959,'2014-12-19 15:51:05',398378,'/lander-3'),
(984960,'2014-12-19 15:51:42',398365,'/thank-you-for-your-order'),
(984961,'2014-12-19 15:51:51',398379,'/lander-5'),
(984962,'2014-12-19 15:51:59',398380,'/home'),
(984963,'2014-12-19 15:52:12',398381,'/lander-5'),
(984964,'2014-12-19 15:52:20',398382,'/lander-5'),
(984965,'2014-12-19 15:52:56',398380,'/products'),
(984966,'2014-12-19 15:53:43',398383,'/lander-5'),
(984967,'2014-12-19 15:53:58',398381,'/products'),
(984968,'2014-12-19 15:54:56',398378,'/products'),
(984969,'2014-12-19 15:55:00',398380,'/the-original-mr-fuzzy'),
(984970,'2014-12-19 15:55:10',398384,'/lander-5'),
(984971,'2014-12-19 15:55:29',398385,'/home'),
(984972,'2014-12-19 15:55:41',398380,'/cart'),
(984973,'2014-12-19 15:56:52',398381,'/the-original-mr-fuzzy'),
(984974,'2014-12-19 15:57:02',398386,'/lander-3'),
(984975,'2014-12-19 15:57:20',398378,'/the-forever-love-bear'),
(984976,'2014-12-19 15:57:22',398382,'/products'),
(984977,'2014-12-19 15:58:19',398387,'/lander-5'),
(984978,'2014-12-19 15:58:25',398383,'/products'),
(984979,'2014-12-19 15:58:56',398385,'/products'),
(984980,'2014-12-19 15:59:28',398388,'/lander-5'),
(984981,'2014-12-19 15:59:30',398378,'/cart'),
(984982,'2014-12-19 15:59:35',398380,'/shipping'),
(984983,'2014-12-19 16:00:21',398380,'/billing-2'),
(984984,'2014-12-19 16:00:35',398384,'/products'),
(984985,'2014-12-19 16:00:35',398389,'/lander-5'),
(984986,'2014-12-19 16:00:56',398390,'/home'),
(984987,'2014-12-19 16:01:01',398384,'/the-original-mr-fuzzy'),
(984988,'2014-12-19 16:01:08',398389,'/products'),
(984989,'2014-12-19 16:01:26',398391,'/lander-5'),
(984990,'2014-12-19 16:02:04',398383,'/the-original-mr-fuzzy'),
(984991,'2014-12-19 16:02:04',398392,'/lander-5'),
(984992,'2014-12-19 16:02:39',398378,'/shipping'),
(984993,'2014-12-19 16:02:54',398389,'/the-original-mr-fuzzy'),
(984994,'2014-12-19 16:03:08',398385,'/the-birthday-sugar-panda'),
(984995,'2014-12-19 16:03:19',398393,'/lander-5'),
(984996,'2014-12-19 16:04:12',398380,'/thank-you-for-your-order'),
(984997,'2014-12-19 16:04:41',398389,'/cart'),
(984998,'2014-12-19 16:04:56',398394,'/home'),
(984999,'2014-12-19 16:05:19',398395,'/lander-5'),
(985000,'2014-12-19 16:05:30',398389,'/shipping'),
(985001,'2014-12-19 16:05:49',398378,'/billing-2'),
(985002,'2014-12-19 16:05:55',398396,'/home'),
(985003,'2014-12-19 16:06:23',398397,'/lander-5'),
(985004,'2014-12-19 16:06:28',398398,'/home'),
(985005,'2014-12-19 16:06:54',398385,'/cart'),
(985006,'2014-12-19 16:07:25',398393,'/products'),
(985007,'2014-12-19 16:07:30',398392,'/products'),
(985008,'2014-12-19 16:07:39',398389,'/billing-2'),
(985009,'2014-12-19 16:07:56',398392,'/the-original-mr-fuzzy'),
(985010,'2014-12-19 16:07:58',398399,'/lander-5'),
(985011,'2014-12-19 16:08:07',398400,'/lander-5'),
(985012,'2014-12-19 16:08:10',398397,'/products'),
(985013,'2014-12-19 16:08:26',398393,'/the-birthday-sugar-panda'),
(985014,'2014-12-19 16:08:39',398378,'/thank-you-for-your-order'),
(985015,'2014-12-19 16:08:46',398392,'/cart'),
(985016,'2014-12-19 16:08:55',398398,'/products'),
(985017,'2014-12-19 16:08:56',398401,'/home'),
(985018,'2014-12-19 16:09:29',398385,'/shipping'),
(985019,'2014-12-19 16:10:03',398398,'/the-original-mr-fuzzy'),
(985020,'2014-12-19 16:10:11',398389,'/thank-you-for-your-order'),
(985021,'2014-12-19 16:10:29',398402,'/home'),
(985022,'2014-12-19 16:11:42',398397,'/the-original-mr-fuzzy'),
(985023,'2014-12-19 16:12:00',398392,'/shipping'),
(985024,'2014-12-19 16:12:05',398401,'/products'),
(985025,'2014-12-19 16:12:11',398385,'/billing-2'),
(985026,'2014-12-19 16:12:42',398403,'/lander-5'),
(985027,'2014-12-19 16:12:59',398404,'/home'),
(985028,'2014-12-19 16:13:23',398405,'/home'),
(985029,'2014-12-19 16:13:25',398401,'/the-hudson-river-mini-bear'),
(985030,'2014-12-19 16:13:39',398399,'/products'),
(985031,'2014-12-19 16:13:45',398397,'/cart'),
(985032,'2014-12-19 16:13:48',398406,'/lander-5'),
(985033,'2014-12-19 16:13:56',398402,'/products'),
(985034,'2014-12-19 16:14:17',398392,'/billing-2'),
(985035,'2014-12-19 16:15:38',398407,'/home'),
(985036,'2014-12-19 16:16:20',398397,'/shipping'),
(985037,'2014-12-19 16:17:04',398401,'/cart'),
(985038,'2014-12-19 16:17:12',398385,'/thank-you-for-your-order'),
(985039,'2014-12-19 16:17:18',398399,'/the-original-mr-fuzzy'),
(985040,'2014-12-19 16:17:32',398407,'/products'),
(985041,'2014-12-19 16:18:03',398397,'/billing-2'),
(985042,'2014-12-19 16:18:05',398403,'/products'),
(985043,'2014-12-19 16:18:16',398402,'/the-birthday-sugar-panda'),
(985044,'2014-12-19 16:19:04',398402,'/cart'),
(985045,'2014-12-19 16:20:00',398401,'/shipping'),
(985046,'2014-12-19 16:20:20',398397,'/thank-you-for-your-order'),
(985047,'2014-12-19 16:20:29',398407,'/the-original-mr-fuzzy'),
(985048,'2014-12-19 16:20:56',398408,'/lander-5'),
(985049,'2014-12-19 16:21:48',398409,'/lander-3'),
(985050,'2014-12-19 16:22:03',398402,'/shipping'),
(985051,'2014-12-19 16:22:12',398403,'/the-original-mr-fuzzy'),
(985052,'2014-12-19 16:22:18',398410,'/lander-5'),
(985053,'2014-12-19 16:22:29',398408,'/products'),
(985054,'2014-12-19 16:22:40',398411,'/home'),
(985055,'2014-12-19 16:22:55',398409,'/products'),
(985056,'2014-12-19 16:23:14',398412,'/home'),
(985057,'2014-12-19 16:23:30',398402,'/billing-2'),
(985058,'2014-12-19 16:24:01',398407,'/cart'),
(985059,'2014-12-19 16:24:07',398413,'/lander-3'),
(985060,'2014-12-19 16:24:35',398409,'/the-original-mr-fuzzy'),
(985061,'2014-12-19 16:24:38',398408,'/the-original-mr-fuzzy'),
(985062,'2014-12-19 16:24:45',398414,'/lander-5'),
(985063,'2014-12-19 16:24:46',398415,'/lander-2'),
(985064,'2014-12-19 16:25:49',398416,'/home'),
(985065,'2014-12-19 16:26:12',398407,'/shipping'),
(985066,'2014-12-19 16:26:25',398417,'/lander-5'),
(985067,'2014-12-19 16:27:04',398418,'/lander-5'),
(985068,'2014-12-19 16:27:09',398416,'/products'),
(985069,'2014-12-19 16:27:25',398419,'/lander-5'),
(985070,'2014-12-19 16:28:00',398420,'/lander-5'),
(985071,'2014-12-19 16:28:38',398414,'/products'),
(985072,'2014-12-19 16:28:52',398421,'/lander-5'),
(985073,'2014-12-19 16:30:15',398414,'/the-original-mr-fuzzy'),
(985074,'2014-12-19 16:30:19',398415,'/products'),
(985075,'2014-12-19 16:30:47',398418,'/products'),
(985076,'2014-12-19 16:31:18',398419,'/products'),
(985077,'2014-12-19 16:31:25',398418,'/the-original-mr-fuzzy'),
(985078,'2014-12-19 16:31:27',398422,'/home'),
(985079,'2014-12-19 16:31:39',398416,'/the-original-mr-fuzzy'),
(985080,'2014-12-19 16:32:52',398423,'/lander-5'),
(985081,'2014-12-19 16:32:53',398416,'/cart'),
(985082,'2014-12-19 16:32:58',398422,'/products'),
(985083,'2014-12-19 16:33:02',398424,'/home'),
(985084,'2014-12-19 16:33:07',398415,'/the-original-mr-fuzzy'),
(985085,'2014-12-19 16:33:56',398419,'/the-original-mr-fuzzy'),
(985086,'2014-12-19 16:34:07',398416,'/shipping'),
(985087,'2014-12-19 16:34:09',398414,'/cart'),
(985088,'2014-12-19 16:34:39',398425,'/lander-5'),
(985089,'2014-12-19 16:34:47',398426,'/lander-5'),
(985090,'2014-12-19 16:35:08',398416,'/billing-2'),
(985091,'2014-12-19 16:35:11',398422,'/the-original-mr-fuzzy'),
(985092,'2014-12-19 16:35:14',398419,'/cart'),
(985093,'2014-12-19 16:35:37',398427,'/lander-5'),
(985094,'2014-12-19 16:35:46',398414,'/shipping'),
(985095,'2014-12-19 16:35:59',398428,'/lander-3'),
(985096,'2014-12-19 16:36:13',398419,'/shipping'),
(985097,'2014-12-19 16:36:43',398425,'/products'),
(985098,'2014-12-19 16:37:29',398414,'/billing-2'),
(985099,'2014-12-19 16:37:34',398422,'/cart'),
(985100,'2014-12-19 16:37:49',398429,'/lander-5'),
(985101,'2014-12-19 16:38:25',398416,'/thank-you-for-your-order'),
(985102,'2014-12-19 16:38:26',398422,'/shipping'),
(985103,'2014-12-19 16:38:35',398423,'/products'),
(985104,'2014-12-19 16:38:42',398419,'/billing-2'),
(985105,'2014-12-19 16:38:59',398428,'/products'),
(985106,'2014-12-19 16:40:36',398430,'/lander-3'),
(985107,'2014-12-19 16:41:29',398423,'/the-original-mr-fuzzy'),
(985108,'2014-12-19 16:41:40',398422,'/billing-2'),
(985109,'2014-12-19 16:42:06',398431,'/lander-5'),
(985110,'2014-12-19 16:42:11',398428,'/the-original-mr-fuzzy'),
(985111,'2014-12-19 16:42:17',398430,'/products'),
(985112,'2014-12-19 16:42:31',398419,'/thank-you-for-your-order'),
(985113,'2014-12-19 16:43:04',398432,'/lander-5'),
(985114,'2014-12-19 16:43:55',398433,'/lander-3'),
(985115,'2014-12-19 16:44:54',398430,'/the-original-mr-fuzzy'),
(985116,'2014-12-19 16:45:08',398422,'/thank-you-for-your-order'),
(985117,'2014-12-19 16:45:09',398434,'/lander-5'),
(985118,'2014-12-19 16:45:26',398423,'/cart'),
(985119,'2014-12-19 16:46:07',398435,'/home'),
(985120,'2014-12-19 16:46:31',398423,'/shipping'),
(985121,'2014-12-19 16:47:11',398436,'/lander-5'),
(985122,'2014-12-19 16:47:12',398437,'/lander-5'),
(985123,'2014-12-19 16:47:56',398438,'/lander-5'),
(985124,'2014-12-19 16:47:57',398439,'/home'),
(985125,'2014-12-19 16:48:38',398434,'/products'),
(985126,'2014-12-19 16:48:42',398440,'/home'),
(985127,'2014-12-19 16:48:50',398441,'/lander-5'),
(985128,'2014-12-19 16:48:52',398442,'/lander-5'),
(985129,'2014-12-19 16:49:03',398423,'/billing-2'),
(985130,'2014-12-19 16:49:43',398440,'/products'),
(985131,'2014-12-19 16:50:29',398443,'/lander-5'),
(985132,'2014-12-19 16:50:35',398444,'/home'),
(985133,'2014-12-19 16:50:59',398445,'/home'),
(985134,'2014-12-19 16:51:15',398446,'/lander-2'),
(985135,'2014-12-19 16:51:46',398437,'/products'),
(985136,'2014-12-19 16:51:53',398434,'/the-original-mr-fuzzy'),
(985137,'2014-12-19 16:52:01',398445,'/products'),
(985138,'2014-12-19 16:52:28',398439,'/products'),
(985139,'2014-12-19 16:52:32',398440,'/the-forever-love-bear'),
(985140,'2014-12-19 16:52:34',398438,'/products'),
(985141,'2014-12-19 16:52:55',398439,'/the-original-mr-fuzzy'),
(985142,'2014-12-19 16:53:01',398445,'/the-original-mr-fuzzy'),
(985143,'2014-12-19 16:53:15',398447,'/lander-3'),
(985144,'2014-12-19 16:53:35',398445,'/cart'),
(985145,'2014-12-19 16:54:06',398443,'/products'),
(985146,'2014-12-19 16:54:15',398439,'/cart'),
(985147,'2014-12-19 16:54:20',398423,'/thank-you-for-your-order'),
(985148,'2014-12-19 16:54:32',398445,'/shipping'),
(985149,'2014-12-19 16:54:37',398448,'/home'),
(985150,'2014-12-19 16:55:28',398437,'/the-original-mr-fuzzy'),
(985151,'2014-12-19 16:55:43',398439,'/shipping'),
(985152,'2014-12-19 16:56:07',398449,'/home'),
(985153,'2014-12-19 16:56:14',398445,'/billing-2'),
(985154,'2014-12-19 16:56:42',398438,'/the-original-mr-fuzzy'),
(985155,'2014-12-19 16:57:00',398448,'/products'),
(985156,'2014-12-19 16:57:30',398450,'/lander-5'),
(985157,'2014-12-19 16:57:48',398447,'/products'),
(985158,'2014-12-19 16:57:49',398443,'/the-original-mr-fuzzy'),
(985159,'2014-12-19 16:57:58',398438,'/cart'),
(985160,'2014-12-19 16:58:02',398451,'/lander-5'),
(985161,'2014-12-19 16:58:05',398439,'/billing-2'),
(985162,'2014-12-19 16:58:05',398452,'/lander-5'),
(985163,'2014-12-19 16:58:23',398453,'/home'),
(985164,'2014-12-19 16:59:03',398454,'/home'),
(985165,'2014-12-19 16:59:12',398455,'/home'),
(985166,'2014-12-19 16:59:17',398445,'/thank-you-for-your-order'),
(985167,'2014-12-19 16:59:22',398449,'/products'),
(985168,'2014-12-19 16:59:37',398456,'/home'),
(985169,'2014-12-19 17:00:15',398447,'/the-original-mr-fuzzy'),
(985170,'2014-12-19 17:00:16',398443,'/cart'),
(985171,'2014-12-19 17:00:20',398457,'/lander-5'),
(985172,'2014-12-19 17:00:24',398438,'/shipping'),
(985173,'2014-12-19 17:00:38',398458,'/lander-3'),
(985174,'2014-12-19 17:00:45',398450,'/products'),
(985175,'2014-12-19 17:01:18',398451,'/products'),
(985176,'2014-12-19 17:01:35',398449,'/the-forever-love-bear'),
(985177,'2014-12-19 17:01:35',398456,'/products'),
(985178,'2014-12-19 17:01:37',398448,'/the-original-mr-fuzzy'),
(985179,'2014-12-19 17:01:48',398459,'/lander-5'),
(985180,'2014-12-19 17:01:52',398460,'/lander-3'),
(985181,'2014-12-19 17:02:06',398453,'/products'),
(985182,'2014-12-19 17:02:08',398452,'/products'),
(985183,'2014-12-19 17:02:09',398450,'/the-birthday-sugar-panda'),
(985184,'2014-12-19 17:02:13',398461,'/lander-5'),
(985185,'2014-12-19 17:02:14',398462,'/lander-5'),
(985186,'2014-12-19 17:02:19',398463,'/lander-5'),
(985187,'2014-12-19 17:02:28',398452,'/the-original-mr-fuzzy'),
(985188,'2014-12-19 17:02:49',398456,'/the-original-mr-fuzzy'),
(985189,'2014-12-19 17:02:51',398464,'/home'),
(985190,'2014-12-19 17:03:03',398438,'/billing-2'),
(985191,'2014-12-19 17:03:33',398443,'/shipping'),
(985192,'2014-12-19 17:03:56',398449,'/cart'),
(985193,'2014-12-19 17:04:13',398443,'/billing-2'),
(985194,'2014-12-19 17:04:27',398458,'/products'),
(985195,'2014-12-19 17:04:29',398450,'/cart'),
(985196,'2014-12-19 17:04:29',398457,'/products'),
(985197,'2014-12-19 17:04:44',398464,'/products'),
(985198,'2014-12-19 17:04:59',398457,'/the-forever-love-bear'),
(985199,'2014-12-19 17:05:13',398465,'/lander-5'),
(985200,'2014-12-19 17:05:47',398451,'/the-forever-love-bear'),
(985201,'2014-12-19 17:06:08',398465,'/products'),
(985202,'2014-12-19 17:06:12',398450,'/shipping'),
(985203,'2014-12-19 17:06:25',398462,'/products'),
(985204,'2014-12-19 17:06:35',398450,'/billing-2'),
(985205,'2014-12-19 17:07:03',398466,'/lander-3'),
(985206,'2014-12-19 17:07:24',398458,'/the-original-mr-fuzzy'),
(985207,'2014-12-19 17:07:29',398467,'/home'),
(985208,'2014-12-19 17:07:47',398464,'/the-birthday-sugar-panda'),
(985209,'2014-12-19 17:07:59',398443,'/thank-you-for-your-order'),
(985210,'2014-12-19 17:08:08',398438,'/thank-you-for-your-order'),
(985211,'2014-12-19 17:08:39',398468,'/lander-5'),
(985212,'2014-12-19 17:09:15',398467,'/products'),
(985213,'2014-12-19 17:09:29',398469,'/lander-5'),
(985214,'2014-12-19 17:09:34',398470,'/lander-3'),
(985215,'2014-12-19 17:09:46',398468,'/products'),
(985216,'2014-12-19 17:09:58',398450,'/thank-you-for-your-order'),
(985217,'2014-12-19 17:10:14',398471,'/lander-5'),
(985218,'2014-12-19 17:10:25',398472,'/lander-5'),
(985219,'2014-12-19 17:10:33',398473,'/lander-3'),
(985220,'2014-12-19 17:10:37',398462,'/the-forever-love-bear'),
(985221,'2014-12-19 17:10:57',398472,'/products'),
(985222,'2014-12-19 17:11:04',398466,'/products'),
(985223,'2014-12-19 17:11:09',398462,'/cart'),
(985224,'2014-12-19 17:11:51',398474,'/lander-5'),
(985225,'2014-12-19 17:11:59',398473,'/products'),
(985226,'2014-12-19 17:12:15',398468,'/the-original-mr-fuzzy'),
(985227,'2014-12-19 17:12:25',398474,'/products'),
(985228,'2014-12-19 17:12:57',398462,'/shipping'),
(985229,'2014-12-19 17:13:24',398473,'/the-forever-love-bear'),
(985230,'2014-12-19 17:13:26',398466,'/the-forever-love-bear'),
(985231,'2014-12-19 17:14:10',398475,'/home'),
(985232,'2014-12-19 17:14:37',398471,'/products'),
(985233,'2014-12-19 17:14:54',398476,'/home'),
(985234,'2014-12-19 17:15:03',398473,'/cart'),
(985235,'2014-12-19 17:15:11',398472,'/the-original-mr-fuzzy'),
(985236,'2014-12-19 17:15:13',398462,'/billing-2'),
(985237,'2014-12-19 17:15:14',398471,'/the-original-mr-fuzzy'),
(985238,'2014-12-19 17:15:23',398474,'/the-birthday-sugar-panda'),
(985239,'2014-12-19 17:15:36',398475,'/products'),
(985240,'2014-12-19 17:15:58',398466,'/cart'),
(985241,'2014-12-19 17:16:20',398477,'/home'),
(985242,'2014-12-19 17:16:42',398474,'/cart'),
(985243,'2014-12-19 17:16:45',398473,'/shipping'),
(985244,'2014-12-19 17:16:56',398477,'/products'),
(985245,'2014-12-19 17:16:57',398478,'/lander-3'),
(985246,'2014-12-19 17:17:07',398473,'/billing-2'),
(985247,'2014-12-19 17:17:07',398475,'/the-original-mr-fuzzy'),
(985248,'2014-12-19 17:18:20',398475,'/cart'),
(985249,'2014-12-19 17:18:38',398471,'/cart'),
(985250,'2014-12-19 17:19:07',398476,'/products'),
(985251,'2014-12-19 17:19:29',398466,'/shipping'),
(985252,'2014-12-19 17:19:39',398479,'/home'),
(985253,'2014-12-19 17:19:43',398471,'/shipping'),
(985254,'2014-12-19 17:19:45',398477,'/the-original-mr-fuzzy'),
(985255,'2014-12-19 17:19:56',398478,'/products'),
(985256,'2014-12-19 17:20:22',398478,'/the-forever-love-bear'),
(985257,'2014-12-19 17:20:36',398466,'/billing-2'),
(985258,'2014-12-19 17:20:48',398480,'/lander-5'),
(985259,'2014-12-19 17:21:07',398471,'/billing-2'),
(985260,'2014-12-19 17:22:03',398478,'/cart'),
(985261,'2014-12-19 17:22:36',398466,'/thank-you-for-your-order'),
(985262,'2014-12-19 17:23:12',398481,'/lander-5'),
(985263,'2014-12-19 17:24:29',398482,'/lander-3'),
(985264,'2014-12-19 17:24:41',398479,'/products'),
(985265,'2014-12-19 17:25:40',398471,'/thank-you-for-your-order'),
(985266,'2014-12-19 17:26:05',398483,'/lander-5'),
(985267,'2014-12-19 17:26:21',398484,'/lander-5'),
(985268,'2014-12-19 17:26:31',398485,'/lander-5'),
(985269,'2014-12-19 17:26:38',398486,'/lander-3'),
(985270,'2014-12-19 17:26:52',398484,'/products'),
(985271,'2014-12-19 17:27:00',398479,'/the-original-mr-fuzzy'),
(985272,'2014-12-19 17:28:31',398482,'/products'),
(985273,'2014-12-19 17:29:43',398482,'/the-original-mr-fuzzy'),
(985274,'2014-12-19 17:30:05',398484,'/the-forever-love-bear'),
(985275,'2014-12-19 17:30:33',398487,'/home'),
(985276,'2014-12-19 17:30:42',398488,'/home'),
(985277,'2014-12-19 17:30:47',398484,'/cart'),
(985278,'2014-12-19 17:31:04',398489,'/home'),
(985279,'2014-12-19 17:31:13',398486,'/products'),
(985280,'2014-12-19 17:31:58',398487,'/products'),
(985281,'2014-12-19 17:32:07',398484,'/shipping'),
(985282,'2014-12-19 17:32:17',398490,'/lander-3'),
(985283,'2014-12-19 17:34:38',398486,'/the-original-mr-fuzzy'),
(985284,'2014-12-19 17:34:41',398491,'/lander-5'),
(985285,'2014-12-19 17:34:45',398487,'/the-original-mr-fuzzy'),
(985286,'2014-12-19 17:35:15',398484,'/billing-2'),
(985287,'2014-12-19 17:35:43',398492,'/home'),
(985288,'2014-12-19 17:35:45',398493,'/lander-3'),
(985289,'2014-12-19 17:36:06',398494,'/home'),
(985290,'2014-12-19 17:36:18',398486,'/cart'),
(985291,'2014-12-19 17:36:26',398495,'/home'),
(985292,'2014-12-19 17:36:47',398494,'/products'),
(985293,'2014-12-19 17:37:14',398491,'/products'),
(985294,'2014-12-19 17:37:47',398496,'/lander-3'),
(985295,'2014-12-19 17:38:08',398495,'/products'),
(985296,'2014-12-19 17:38:15',398492,'/products'),
(985297,'2014-12-19 17:38:18',398497,'/lander-5'),
(985298,'2014-12-19 17:40:25',398498,'/lander-5'),
(985299,'2014-12-19 17:40:36',398491,'/the-forever-love-bear'),
(985300,'2014-12-19 17:40:38',398499,'/lander-3'),
(985301,'2014-12-19 17:42:05',398492,'/the-original-mr-fuzzy'),
(985302,'2014-12-19 17:42:10',398500,'/home'),
(985303,'2014-12-19 17:42:33',398495,'/the-original-mr-fuzzy'),
(985304,'2014-12-19 17:42:46',398491,'/cart'),
(985305,'2014-12-19 17:42:47',398497,'/products'),
(985306,'2014-12-19 17:43:14',398500,'/products'),
(985307,'2014-12-19 17:43:57',398500,'/the-original-mr-fuzzy'),
(985308,'2014-12-19 17:44:18',398497,'/the-original-mr-fuzzy'),
(985309,'2014-12-19 17:44:37',398501,'/home'),
(985310,'2014-12-19 17:44:40',398498,'/products'),
(985311,'2014-12-19 17:45:14',398502,'/lander-5'),
(985312,'2014-12-19 17:45:34',398503,'/home'),
(985313,'2014-12-19 17:46:07',398497,'/cart'),
(985314,'2014-12-19 17:46:34',398504,'/lander-3'),
(985315,'2014-12-19 17:46:44',398505,'/home'),
(985316,'2014-12-19 17:46:53',398506,'/home'),
(985317,'2014-12-19 17:46:58',398507,'/lander-3'),
(985318,'2014-12-19 17:47:22',398497,'/shipping'),
(985319,'2014-12-19 17:47:32',398498,'/the-original-mr-fuzzy'),
(985320,'2014-12-19 17:47:48',398506,'/products'),
(985321,'2014-12-19 17:48:16',398508,'/lander-3'),
(985322,'2014-12-19 17:48:43',398502,'/products'),
(985323,'2014-12-19 17:49:10',398508,'/products'),
(985324,'2014-12-19 17:49:58',398497,'/billing-2'),
(985325,'2014-12-19 17:50:08',398504,'/products'),
(985326,'2014-12-19 17:50:22',398509,'/lander-5'),
(985327,'2014-12-19 17:50:38',398503,'/products'),
(985328,'2014-12-19 17:51:03',398506,'/the-original-mr-fuzzy'),
(985329,'2014-12-19 17:51:55',398505,'/products'),
(985330,'2014-12-19 17:52:12',398505,'/the-original-mr-fuzzy'),
(985331,'2014-12-19 17:52:18',398502,'/the-original-mr-fuzzy'),
(985332,'2014-12-19 17:52:53',398503,'/the-birthday-sugar-panda'),
(985333,'2014-12-19 17:52:55',398510,'/lander-5'),
(985334,'2014-12-19 17:53:11',398506,'/cart'),
(985335,'2014-12-19 17:53:30',398511,'/lander-5'),
(985336,'2014-12-19 17:55:04',398506,'/shipping'),
(985337,'2014-12-19 17:55:43',398497,'/thank-you-for-your-order'),
(985338,'2014-12-19 17:56:06',398509,'/products'),
(985339,'2014-12-19 17:56:18',398511,'/products'),
(985340,'2014-12-19 17:57:01',398512,'/lander-5'),
(985341,'2014-12-19 17:57:58',398509,'/the-original-mr-fuzzy'),
(985342,'2014-12-19 17:58:18',398506,'/billing-2'),
(985343,'2014-12-19 17:59:07',398513,'/home'),
(985344,'2014-12-19 17:59:42',398512,'/products'),
(985345,'2014-12-19 18:00:05',398511,'/the-original-mr-fuzzy'),
(985346,'2014-12-19 18:00:46',398514,'/lander-5'),
(985347,'2014-12-19 18:01:13',398511,'/cart'),
(985348,'2014-12-19 18:01:41',398515,'/lander-5'),
(985349,'2014-12-19 18:02:07',398516,'/lander-5'),
(985350,'2014-12-19 18:02:15',398515,'/products'),
(985351,'2014-12-19 18:02:25',398506,'/thank-you-for-your-order'),
(985352,'2014-12-19 18:02:38',398517,'/home'),
(985353,'2014-12-19 18:02:46',398515,'/the-original-mr-fuzzy'),
(985354,'2014-12-19 18:03:00',398511,'/shipping'),
(985355,'2014-12-19 18:03:53',398512,'/the-original-mr-fuzzy'),
(985356,'2014-12-19 18:04:14',398518,'/lander-3'),
(985357,'2014-12-19 18:05:12',398511,'/billing-2'),
(985358,'2014-12-19 18:08:00',398511,'/thank-you-for-your-order'),
(985359,'2014-12-19 18:11:18',398519,'/lander-5'),
(985360,'2014-12-19 18:12:21',398520,'/lander-3'),
(985361,'2014-12-19 18:12:36',398521,'/lander-3'),
(985362,'2014-12-19 18:13:29',398522,'/lander-5'),
(985363,'2014-12-19 18:13:51',398523,'/lander-2'),
(985364,'2014-12-19 18:14:14',398524,'/lander-3'),
(985365,'2014-12-19 18:14:47',398521,'/products'),
(985366,'2014-12-19 18:16:13',398525,'/home'),
(985367,'2014-12-19 18:16:27',398526,'/lander-3'),
(985368,'2014-12-19 18:16:30',398527,'/lander-5'),
(985369,'2014-12-19 18:17:33',398520,'/products'),
(985370,'2014-12-19 18:17:35',398528,'/home'),
(985371,'2014-12-19 18:19:50',398529,'/home'),
(985372,'2014-12-19 18:20:34',398520,'/the-original-mr-fuzzy'),
(985373,'2014-12-19 18:21:20',398530,'/lander-5'),
(985374,'2014-12-19 18:21:56',398531,'/lander-3'),
(985375,'2014-12-19 18:22:43',398529,'/products'),
(985376,'2014-12-19 18:23:11',398528,'/products'),
(985377,'2014-12-19 18:23:59',398532,'/lander-2'),
(985378,'2014-12-19 18:24:11',398531,'/products'),
(985379,'2014-12-19 18:24:57',398533,'/home'),
(985380,'2014-12-19 18:25:06',398530,'/products'),
(985381,'2014-12-19 18:25:19',398534,'/lander-5'),
(985382,'2014-12-19 18:25:50',398535,'/home'),
(985383,'2014-12-19 18:27:14',398531,'/the-original-mr-fuzzy'),
(985384,'2014-12-19 18:27:34',398534,'/products'),
(985385,'2014-12-19 18:27:39',398528,'/the-original-mr-fuzzy'),
(985386,'2014-12-19 18:27:54',398536,'/lander-5'),
(985387,'2014-12-19 18:28:36',398537,'/lander-5'),
(985388,'2014-12-19 18:29:20',398530,'/the-original-mr-fuzzy'),
(985389,'2014-12-19 18:29:34',398538,'/lander-5'),
(985390,'2014-12-19 18:29:48',398534,'/the-original-mr-fuzzy'),
(985391,'2014-12-19 18:29:50',398539,'/home'),
(985392,'2014-12-19 18:30:10',398528,'/cart'),
(985393,'2014-12-19 18:30:31',398533,'/products'),
(985394,'2014-12-19 18:30:39',398538,'/products'),
(985395,'2014-12-19 18:30:48',398540,'/lander-5'),
(985396,'2014-12-19 18:30:57',398535,'/products'),
(985397,'2014-12-19 18:32:47',398534,'/cart'),
(985398,'2014-12-19 18:32:51',398533,'/the-original-mr-fuzzy'),
(985399,'2014-12-19 18:34:19',398533,'/cart'),
(985400,'2014-12-19 18:34:41',398540,'/products'),
(985401,'2014-12-19 18:34:54',398535,'/the-birthday-sugar-panda'),
(985402,'2014-12-19 18:35:49',398541,'/lander-5'),
(985403,'2014-12-19 18:37:45',398535,'/cart'),
(985404,'2014-12-19 18:37:53',398542,'/home'),
(985405,'2014-12-19 18:38:26',398541,'/products'),
(985406,'2014-12-19 18:38:38',398540,'/the-forever-love-bear'),
(985407,'2014-12-19 18:39:51',398540,'/cart'),
(985408,'2014-12-19 18:41:23',398542,'/products'),
(985409,'2014-12-19 18:41:41',398541,'/the-birthday-sugar-panda'),
(985410,'2014-12-19 18:48:13',398543,'/lander-5'),
(985411,'2014-12-19 18:48:37',398544,'/home'),
(985412,'2014-12-19 18:49:26',398545,'/lander-3'),
(985413,'2014-12-19 18:49:57',398546,'/lander-5'),
(985414,'2014-12-19 18:50:44',398543,'/products'),
(985415,'2014-12-19 18:51:59',398547,'/lander-5'),
(985416,'2014-12-19 18:52:42',398548,'/lander-5'),
(985417,'2014-12-19 18:53:13',398549,'/lander-3'),
(985418,'2014-12-19 18:53:20',398544,'/products'),
(985419,'2014-12-19 18:53:35',398550,'/lander-3'),
(985420,'2014-12-19 18:54:14',398551,'/lander-5'),
(985421,'2014-12-19 18:54:21',398552,'/home'),
(985422,'2014-12-19 18:54:22',398553,'/home'),
(985423,'2014-12-19 18:54:50',398549,'/products'),
(985424,'2014-12-19 18:54:52',398543,'/the-original-mr-fuzzy'),
(985425,'2014-12-19 18:55:11',398544,'/the-original-mr-fuzzy'),
(985426,'2014-12-19 18:55:32',398554,'/lander-5'),
(985427,'2014-12-19 18:55:42',398555,'/lander-5'),
(985428,'2014-12-19 18:55:48',398549,'/the-birthday-sugar-panda'),
(985429,'2014-12-19 18:57:07',398552,'/products'),
(985430,'2014-12-19 18:57:57',398553,'/products'),
(985431,'2014-12-19 18:59:03',398553,'/the-original-mr-fuzzy'),
(985432,'2014-12-19 18:59:13',398550,'/products'),
(985433,'2014-12-19 18:59:18',398556,'/lander-3'),
(985434,'2014-12-19 18:59:50',398553,'/cart'),
(985435,'2014-12-19 19:00:31',398555,'/products'),
(985436,'2014-12-19 19:00:37',398552,'/the-original-mr-fuzzy'),
(985437,'2014-12-19 19:02:11',398557,'/lander-5'),
(985438,'2014-12-19 19:03:15',398558,'/lander-3'),
(985439,'2014-12-19 19:03:44',398559,'/lander-5'),
(985440,'2014-12-19 19:04:00',398558,'/products'),
(985441,'2014-12-19 19:04:06',398555,'/the-original-mr-fuzzy'),
(985442,'2014-12-19 19:04:44',398560,'/lander-5'),
(985443,'2014-12-19 19:05:08',398558,'/the-forever-love-bear'),
(985444,'2014-12-19 19:05:44',398561,'/lander-5'),
(985445,'2014-12-19 19:05:55',398562,'/lander-5'),
(985446,'2014-12-19 19:06:52',398559,'/products'),
(985447,'2014-12-19 19:07:34',398555,'/cart'),
(985448,'2014-12-19 19:07:47',398560,'/products'),
(985449,'2014-12-19 19:08:46',398558,'/cart'),
(985450,'2014-12-19 19:10:21',398559,'/the-original-mr-fuzzy'),
(985451,'2014-12-19 19:10:23',398561,'/products'),
(985452,'2014-12-19 19:10:55',398561,'/the-original-mr-fuzzy'),
(985453,'2014-12-19 19:11:41',398558,'/shipping'),
(985454,'2014-12-19 19:12:41',398558,'/billing-2'),
(985455,'2014-12-19 19:12:55',398563,'/lander-3'),
(985456,'2014-12-19 19:13:48',398558,'/thank-you-for-your-order'),
(985457,'2014-12-19 19:14:01',398564,'/lander-5'),
(985458,'2014-12-19 19:14:10',398565,'/lander-5'),
(985459,'2014-12-19 19:15:49',398565,'/products'),
(985460,'2014-12-19 19:16:53',398566,'/lander-5'),
(985461,'2014-12-19 19:17:01',398564,'/products'),
(985462,'2014-12-19 19:17:10',398567,'/lander-2'),
(985463,'2014-12-19 19:17:29',398568,'/lander-3'),
(985464,'2014-12-19 19:17:47',398564,'/the-original-mr-fuzzy'),
(985465,'2014-12-19 19:17:51',398565,'/the-hudson-river-mini-bear'),
(985466,'2014-12-19 19:18:47',398569,'/lander-5'),
(985467,'2014-12-19 19:19:55',398570,'/lander-3'),
(985468,'2014-12-19 19:20:39',398568,'/products'),
(985469,'2014-12-19 19:20:50',398567,'/products'),
(985470,'2014-12-19 19:21:15',398571,'/lander-3'),
(985471,'2014-12-19 19:21:22',398572,'/lander-5'),
(985472,'2014-12-19 19:21:34',398565,'/cart'),
(985473,'2014-12-19 19:22:57',398572,'/products'),
(985474,'2014-12-19 19:23:20',398565,'/shipping'),
(985475,'2014-12-19 19:23:31',398572,'/the-forever-love-bear'),
(985476,'2014-12-19 19:23:59',398567,'/the-original-mr-fuzzy'),
(985477,'2014-12-19 19:24:16',398573,'/home'),
(985478,'2014-12-19 19:24:20',398565,'/billing-2'),
(985479,'2014-12-19 19:25:22',398574,'/lander-3'),
(985480,'2014-12-19 19:26:10',398565,'/thank-you-for-your-order'),
(985481,'2014-12-19 19:26:11',398575,'/home'),
(985482,'2014-12-19 19:27:37',398567,'/cart'),
(985483,'2014-12-19 19:27:42',398576,'/home'),
(985484,'2014-12-19 19:29:06',398577,'/lander-3'),
(985485,'2014-12-19 19:29:30',398574,'/products'),
(985486,'2014-12-19 19:30:55',398567,'/shipping'),
(985487,'2014-12-19 19:31:30',398574,'/the-original-mr-fuzzy'),
(985488,'2014-12-19 19:32:33',398567,'/billing-2'),
(985489,'2014-12-19 19:33:45',398577,'/products'),
(985490,'2014-12-19 19:34:26',398574,'/cart'),
(985491,'2014-12-19 19:35:10',398578,'/lander-5'),
(985492,'2014-12-19 19:37:23',398577,'/the-original-mr-fuzzy'),
(985493,'2014-12-19 19:37:51',398567,'/thank-you-for-your-order'),
(985494,'2014-12-19 19:38:01',398579,'/home'),
(985495,'2014-12-19 19:38:10',398574,'/shipping'),
(985496,'2014-12-19 19:39:17',398578,'/products'),
(985497,'2014-12-19 19:39:39',398580,'/lander-3'),
(985498,'2014-12-19 19:40:07',398574,'/billing-2'),
(985499,'2014-12-19 19:40:42',398577,'/cart'),
(985500,'2014-12-19 19:41:39',398581,'/home'),
(985501,'2014-12-19 19:41:59',398582,'/home'),
(985502,'2014-12-19 19:42:20',398578,'/the-original-mr-fuzzy'),
(985503,'2014-12-19 19:43:00',398579,'/products'),
(985504,'2014-12-19 19:44:51',398574,'/thank-you-for-your-order'),
(985505,'2014-12-19 19:45:24',398582,'/products'),
(985506,'2014-12-19 19:46:03',398578,'/cart'),
(985507,'2014-12-19 19:47:18',398583,'/lander-5'),
(985508,'2014-12-19 19:47:20',398578,'/shipping'),
(985509,'2014-12-19 19:48:26',398584,'/lander-5'),
(985510,'2014-12-19 19:48:47',398585,'/home'),
(985511,'2014-12-19 19:48:57',398578,'/billing-2'),
(985512,'2014-12-19 19:49:11',398583,'/products'),
(985513,'2014-12-19 19:49:13',398586,'/lander-3'),
(985514,'2014-12-19 19:49:32',398582,'/the-forever-love-bear'),
(985515,'2014-12-19 19:51:00',398578,'/thank-you-for-your-order'),
(985516,'2014-12-19 19:51:00',398586,'/products'),
(985517,'2014-12-19 19:51:20',398585,'/products'),
(985518,'2014-12-19 19:51:38',398583,'/the-original-mr-fuzzy'),
(985519,'2014-12-19 19:52:34',398583,'/cart'),
(985520,'2014-12-19 19:54:08',398587,'/home'),
(985521,'2014-12-19 19:54:34',398583,'/shipping'),
(985522,'2014-12-19 19:54:34',398588,'/home'),
(985523,'2014-12-19 19:54:37',398586,'/the-original-mr-fuzzy'),
(985524,'2014-12-19 19:55:21',398585,'/the-original-mr-fuzzy'),
(985525,'2014-12-19 19:56:25',398583,'/billing-2'),
(985526,'2014-12-19 19:57:42',398588,'/products'),
(985527,'2014-12-19 19:58:16',398589,'/home'),
(985528,'2014-12-19 19:58:43',398587,'/products'),
(985529,'2014-12-19 20:00:05',398587,'/the-original-mr-fuzzy'),
(985530,'2014-12-19 20:00:10',398590,'/lander-3'),
(985531,'2014-12-19 20:00:54',398589,'/products'),
(985532,'2014-12-19 20:01:08',398591,'/lander-5'),
(985533,'2014-12-19 20:01:45',398589,'/the-original-mr-fuzzy'),
(985534,'2014-12-19 20:02:16',398588,'/the-original-mr-fuzzy'),
(985535,'2014-12-19 20:03:24',398591,'/products'),
(985536,'2014-12-19 20:04:52',398592,'/home'),
(985537,'2014-12-19 20:05:01',398591,'/the-original-mr-fuzzy'),
(985538,'2014-12-19 20:05:17',398590,'/products'),
(985539,'2014-12-19 20:05:27',398591,'/cart'),
(985540,'2014-12-19 20:07:41',398591,'/shipping'),
(985541,'2014-12-19 20:08:15',398592,'/products'),
(985542,'2014-12-19 20:08:45',398593,'/lander-5'),
(985543,'2014-12-19 20:08:49',398590,'/the-original-mr-fuzzy'),
(985544,'2014-12-19 20:08:49',398591,'/billing-2'),
(985545,'2014-12-19 20:09:32',398591,'/thank-you-for-your-order'),
(985546,'2014-12-19 20:09:32',398593,'/products'),
(985547,'2014-12-19 20:09:53',398592,'/the-forever-love-bear'),
(985548,'2014-12-19 20:10:15',398594,'/lander-5'),
(985549,'2014-12-19 20:12:10',398595,'/lander-5'),
(985550,'2014-12-19 20:12:35',398593,'/the-original-mr-fuzzy'),
(985551,'2014-12-19 20:13:30',398594,'/products'),
(985552,'2014-12-19 20:14:45',398594,'/the-original-mr-fuzzy'),
(985553,'2014-12-19 20:14:59',398596,'/home'),
(985554,'2014-12-19 20:15:09',398593,'/cart'),
(985555,'2014-12-19 20:15:34',398595,'/products'),
(985556,'2014-12-19 20:16:25',398593,'/shipping'),
(985557,'2014-12-19 20:16:53',398595,'/the-forever-love-bear'),
(985558,'2014-12-19 20:17:23',398597,'/home'),
(985559,'2014-12-19 20:18:20',398598,'/lander-5'),
(985560,'2014-12-19 20:19:08',398593,'/billing-2'),
(985561,'2014-12-19 20:19:14',398596,'/products'),
(985562,'2014-12-19 20:20:43',398595,'/cart'),
(985563,'2014-12-19 20:20:48',398599,'/lander-5'),
(985564,'2014-12-19 20:21:49',398596,'/the-original-mr-fuzzy'),
(985565,'2014-12-19 20:22:05',398600,'/lander-3'),
(985566,'2014-12-19 20:22:44',398601,'/lander-5'),
(985567,'2014-12-19 20:22:48',398599,'/products'),
(985568,'2014-12-19 20:23:26',398598,'/products'),
(985569,'2014-12-19 20:23:35',398595,'/shipping'),
(985570,'2014-12-19 20:24:58',398601,'/products'),
(985571,'2014-12-19 20:25:30',398600,'/products'),
(985572,'2014-12-19 20:26:13',398600,'/the-original-mr-fuzzy'),
(985573,'2014-12-19 20:27:00',398602,'/lander-3'),
(985574,'2014-12-19 20:27:19',398599,'/the-original-mr-fuzzy'),
(985575,'2014-12-19 20:27:42',398598,'/the-original-mr-fuzzy'),
(985576,'2014-12-19 20:27:53',398602,'/products'),
(985577,'2014-12-19 20:27:58',398601,'/the-original-mr-fuzzy'),
(985578,'2014-12-19 20:29:19',398603,'/lander-3'),
(985579,'2014-12-19 20:29:52',398600,'/cart'),
(985580,'2014-12-19 20:30:14',398604,'/lander-5'),
(985581,'2014-12-19 20:30:22',398599,'/cart'),
(985582,'2014-12-19 20:31:25',398598,'/cart'),
(985583,'2014-12-19 20:31:42',398602,'/the-original-mr-fuzzy'),
(985584,'2014-12-19 20:31:52',398605,'/lander-5'),
(985585,'2014-12-19 20:33:00',398599,'/shipping'),
(985586,'2014-12-19 20:33:07',398602,'/cart'),
(985587,'2014-12-19 20:34:07',398599,'/billing-2'),
(985588,'2014-12-19 20:34:27',398598,'/shipping'),
(985589,'2014-12-19 20:36:13',398599,'/thank-you-for-your-order'),
(985590,'2014-12-19 20:36:51',398602,'/shipping'),
(985591,'2014-12-19 20:38:17',398606,'/lander-3'),
(985592,'2014-12-19 20:39:37',398607,'/home'),
(985593,'2014-12-19 20:39:47',398602,'/billing-2'),
(985594,'2014-12-19 20:40:16',398607,'/products'),
(985595,'2014-12-19 20:41:14',398607,'/the-original-mr-fuzzy'),
(985596,'2014-12-19 20:42:13',398608,'/lander-3'),
(985597,'2014-12-19 20:42:15',398609,'/lander-3'),
(985598,'2014-12-19 20:42:23',398602,'/thank-you-for-your-order'),
(985599,'2014-12-19 20:44:09',398610,'/lander-5'),
(985600,'2014-12-19 20:44:13',398607,'/cart'),
(985601,'2014-12-19 20:44:36',398611,'/lander-5'),
(985602,'2014-12-19 20:45:20',398612,'/lander-5'),
(985603,'2014-12-19 20:47:28',398609,'/products'),
(985604,'2014-12-19 20:48:02',398611,'/products'),
(985605,'2014-12-19 20:48:58',398613,'/home'),
(985606,'2014-12-19 20:49:06',398610,'/products'),
(985607,'2014-12-19 20:49:28',398609,'/the-original-mr-fuzzy'),
(985608,'2014-12-19 20:49:28',398611,'/the-forever-love-bear'),
(985609,'2014-12-19 20:49:35',398614,'/lander-5'),
(985610,'2014-12-19 20:51:31',398610,'/the-original-mr-fuzzy'),
(985611,'2014-12-19 20:51:40',398615,'/lander-3'),
(985612,'2014-12-19 20:52:24',398609,'/cart'),
(985613,'2014-12-19 20:53:13',398610,'/cart'),
(985614,'2014-12-19 20:54:21',398610,'/shipping'),
(985615,'2014-12-19 20:55:39',398609,'/shipping'),
(985616,'2014-12-19 20:55:40',398615,'/products'),
(985617,'2014-12-19 20:56:26',398610,'/billing-2'),
(985618,'2014-12-19 20:57:21',398610,'/thank-you-for-your-order'),
(985619,'2014-12-19 20:57:54',398609,'/billing-2'),
(985620,'2014-12-19 20:58:26',398616,'/home'),
(985621,'2014-12-19 20:59:45',398615,'/the-birthday-sugar-panda'),
(985622,'2014-12-19 20:59:47',398617,'/lander-5'),
(985623,'2014-12-19 21:02:41',398615,'/cart'),
(985624,'2014-12-19 21:03:17',398616,'/products'),
(985625,'2014-12-19 21:04:12',398617,'/products'),
(985626,'2014-12-19 21:04:38',398617,'/the-hudson-river-mini-bear'),
(985627,'2014-12-19 21:05:21',398618,'/lander-3'),
(985628,'2014-12-19 21:05:52',398616,'/the-original-mr-fuzzy'),
(985629,'2014-12-19 21:06:56',398619,'/lander-2'),
(985630,'2014-12-19 21:07:08',398620,'/lander-3'),
(985631,'2014-12-19 21:07:34',398621,'/lander-5'),
(985632,'2014-12-19 21:07:44',398616,'/cart'),
(985633,'2014-12-19 21:07:46',398622,'/home'),
(985634,'2014-12-19 21:08:00',398618,'/products'),
(985635,'2014-12-19 21:09:44',398619,'/products'),
(985636,'2014-12-19 21:10:31',398616,'/shipping'),
(985637,'2014-12-19 21:10:57',398616,'/billing-2'),
(985638,'2014-12-19 21:11:00',398618,'/the-original-mr-fuzzy'),
(985639,'2014-12-19 21:12:20',398621,'/products'),
(985640,'2014-12-19 21:12:57',398621,'/the-original-mr-fuzzy'),
(985641,'2014-12-19 21:14:21',398619,'/the-original-mr-fuzzy'),
(985642,'2014-12-19 21:14:25',398623,'/home'),
(985643,'2014-12-19 21:16:43',398621,'/cart'),
(985644,'2014-12-19 21:17:26',398624,'/lander-5'),
(985645,'2014-12-19 21:18:27',398624,'/products'),
(985646,'2014-12-19 21:18:42',398623,'/products'),
(985647,'2014-12-19 21:19:43',398621,'/shipping'),
(985648,'2014-12-19 21:20:54',398623,'/the-original-mr-fuzzy'),
(985649,'2014-12-19 21:20:59',398625,'/lander-3'),
(985650,'2014-12-19 21:21:43',398626,'/home'),
(985651,'2014-12-19 21:22:55',398624,'/the-forever-love-bear'),
(985652,'2014-12-19 21:23:44',398626,'/products'),
(985653,'2014-12-19 21:25:59',398626,'/the-original-mr-fuzzy'),
(985654,'2014-12-19 21:26:00',398627,'/lander-5'),
(985655,'2014-12-19 21:26:57',398628,'/lander-3'),
(985656,'2014-12-19 21:27:46',398629,'/lander-2'),
(985657,'2014-12-19 21:28:35',398630,'/lander-5'),
(985658,'2014-12-19 21:29:16',398630,'/products'),
(985659,'2014-12-19 21:30:42',398631,'/lander-5'),
(985660,'2014-12-19 21:31:18',398630,'/the-original-mr-fuzzy'),
(985661,'2014-12-19 21:32:31',398631,'/products'),
(985662,'2014-12-19 21:32:43',398632,'/lander-5'),
(985663,'2014-12-19 21:32:48',398633,'/lander-5'),
(985664,'2014-12-19 21:33:10',398630,'/cart'),
(985665,'2014-12-19 21:34:12',398634,'/home'),
(985666,'2014-12-19 21:35:10',398635,'/lander-5'),
(985667,'2014-12-19 21:36:31',398632,'/products'),
(985668,'2014-12-19 21:37:49',398635,'/products'),
(985669,'2014-12-19 21:38:25',398635,'/the-original-mr-fuzzy'),
(985670,'2014-12-19 21:39:37',398636,'/lander-5'),
(985671,'2014-12-19 21:39:39',398635,'/cart'),
(985672,'2014-12-19 21:39:40',398632,'/the-birthday-sugar-panda'),
(985673,'2014-12-19 21:40:55',398637,'/lander-5'),
(985674,'2014-12-19 21:42:21',398635,'/shipping'),
(985675,'2014-12-19 21:43:44',398636,'/products'),
(985676,'2014-12-19 21:44:29',398638,'/home'),
(985677,'2014-12-19 21:45:01',398638,'/products'),
(985678,'2014-12-19 21:45:51',398636,'/the-forever-love-bear'),
(985679,'2014-12-19 21:48:37',398639,'/lander-5'),
(985680,'2014-12-19 21:49:09',398638,'/the-original-mr-fuzzy'),
(985681,'2014-12-19 21:49:42',398636,'/cart'),
(985682,'2014-12-19 21:50:37',398640,'/home'),
(985683,'2014-12-19 21:50:49',398641,'/lander-5'),
(985684,'2014-12-19 21:51:30',398641,'/products'),
(985685,'2014-12-19 21:51:53',398642,'/home'),
(985686,'2014-12-19 21:54:30',398643,'/home'),
(985687,'2014-12-19 21:55:33',398640,'/products'),
(985688,'2014-12-19 21:56:06',398641,'/the-original-mr-fuzzy'),
(985689,'2014-12-19 21:56:13',398644,'/lander-5'),
(985690,'2014-12-19 21:56:19',398645,'/lander-3'),
(985691,'2014-12-19 21:56:21',398640,'/the-original-mr-fuzzy'),
(985692,'2014-12-19 21:57:16',398646,'/lander-5'),
(985693,'2014-12-19 21:58:35',398645,'/products'),
(985694,'2014-12-19 22:00:25',398647,'/lander-5'),
(985695,'2014-12-19 22:01:12',398648,'/lander-5'),
(985696,'2014-12-19 22:01:16',398645,'/the-original-mr-fuzzy'),
(985697,'2014-12-19 22:02:02',398646,'/products'),
(985698,'2014-12-19 22:03:50',398649,'/lander-2'),
(985699,'2014-12-19 22:05:25',398650,'/home'),
(985700,'2014-12-19 22:06:05',398647,'/products'),
(985701,'2014-12-19 22:06:09',398648,'/products'),
(985702,'2014-12-19 22:06:19',398651,'/lander-3'),
(985703,'2014-12-19 22:06:32',398652,'/lander-5'),
(985704,'2014-12-19 22:07:02',398653,'/lander-3'),
(985705,'2014-12-19 22:07:26',398652,'/products'),
(985706,'2014-12-19 22:07:53',398650,'/products'),
(985707,'2014-12-19 22:07:56',398648,'/the-original-mr-fuzzy'),
(985708,'2014-12-19 22:08:27',398648,'/cart'),
(985709,'2014-12-19 22:08:51',398654,'/lander-3'),
(985710,'2014-12-19 22:09:05',398648,'/shipping'),
(985711,'2014-12-19 22:09:39',398650,'/the-original-mr-fuzzy'),
(985712,'2014-12-19 22:09:52',398647,'/the-original-mr-fuzzy'),
(985713,'2014-12-19 22:10:29',398648,'/billing-2'),
(985714,'2014-12-19 22:10:38',398652,'/the-forever-love-bear'),
(985715,'2014-12-19 22:10:45',398653,'/products'),
(985716,'2014-12-19 22:11:44',398654,'/products'),
(985717,'2014-12-19 22:12:11',398652,'/cart'),
(985718,'2014-12-19 22:12:20',398655,'/lander-2'),
(985719,'2014-12-19 22:12:24',398653,'/the-original-mr-fuzzy'),
(985720,'2014-12-19 22:14:24',398656,'/home'),
(985721,'2014-12-19 22:14:33',398654,'/the-original-mr-fuzzy'),
(985722,'2014-12-19 22:16:33',398657,'/lander-5'),
(985723,'2014-12-19 22:16:41',398654,'/cart'),
(985724,'2014-12-19 22:17:11',398658,'/home'),
(985725,'2014-12-19 22:18:35',398654,'/shipping'),
(985726,'2014-12-19 22:19:55',398657,'/products'),
(985727,'2014-12-19 22:20:42',398659,'/home'),
(985728,'2014-12-19 22:21:02',398654,'/billing-2'),
(985729,'2014-12-19 22:22:02',398660,'/lander-5'),
(985730,'2014-12-19 22:22:41',398658,'/products'),
(985731,'2014-12-19 22:22:58',398658,'/the-birthday-sugar-panda'),
(985732,'2014-12-19 22:24:22',398657,'/the-original-mr-fuzzy'),
(985733,'2014-12-19 22:29:57',398661,'/lander-2'),
(985734,'2014-12-19 22:31:20',398662,'/lander-3'),
(985735,'2014-12-19 22:32:13',398661,'/products'),
(985736,'2014-12-19 22:33:19',398663,'/home'),
(985737,'2014-12-19 22:33:20',398661,'/the-birthday-sugar-panda'),
(985738,'2014-12-19 22:34:36',398664,'/home'),
(985739,'2014-12-19 22:35:16',398661,'/cart'),
(985740,'2014-12-19 22:36:10',398663,'/products'),
(985741,'2014-12-19 22:36:53',398665,'/lander-5'),
(985742,'2014-12-19 22:38:55',398661,'/shipping'),
(985743,'2014-12-19 22:39:32',398664,'/products'),
(985744,'2014-12-19 22:40:26',398664,'/the-original-mr-fuzzy'),
(985745,'2014-12-19 22:40:36',398663,'/the-original-mr-fuzzy'),
(985746,'2014-12-19 22:40:47',398661,'/billing-2'),
(985747,'2014-12-19 22:41:12',398664,'/cart'),
(985748,'2014-12-19 22:42:13',398661,'/thank-you-for-your-order'),
(985749,'2014-12-19 22:43:27',398663,'/cart'),
(985750,'2014-12-19 22:53:58',398666,'/lander-5'),
(985751,'2014-12-19 22:56:57',398667,'/home'),
(985752,'2014-12-19 22:57:41',398668,'/lander-5'),
(985753,'2014-12-19 22:59:33',398667,'/products'),
(985754,'2014-12-19 23:01:06',398668,'/products'),
(985755,'2014-12-19 23:01:29',398668,'/the-birthday-sugar-panda'),
(985756,'2014-12-19 23:02:44',398669,'/lander-5'),
(985757,'2014-12-19 23:03:37',398668,'/cart'),
(985758,'2014-12-19 23:03:45',398667,'/the-original-mr-fuzzy'),
(985759,'2014-12-19 23:09:18',398670,'/lander-3'),
(985760,'2014-12-19 23:09:45',398671,'/lander-3'),
(985761,'2014-12-19 23:14:04',398672,'/home'),
(985762,'2014-12-19 23:17:53',398672,'/products'),
(985763,'2014-12-19 23:20:13',398672,'/the-original-mr-fuzzy'),
(985764,'2014-12-19 23:20:54',398672,'/cart'),
(985765,'2014-12-19 23:21:27',398673,'/lander-2'),
(985766,'2014-12-19 23:22:23',398672,'/shipping'),
(985767,'2014-12-19 23:24:03',398672,'/billing-2'),
(985768,'2014-12-19 23:27:57',398672,'/thank-you-for-your-order'),
(985769,'2014-12-19 23:32:03',398674,'/lander-5'),
(985770,'2014-12-19 23:32:52',398675,'/lander-5'),
(985771,'2014-12-19 23:35:10',398674,'/products'),
(985772,'2014-12-19 23:35:44',398675,'/products'),
(985773,'2014-12-19 23:37:09',398675,'/the-original-mr-fuzzy'),
(985774,'2014-12-19 23:40:51',398676,'/lander-5'),
(985775,'2014-12-19 23:43:00',398677,'/lander-5'),
(985776,'2014-12-19 23:43:18',398678,'/lander-5'),
(985777,'2014-12-19 23:43:49',398679,'/lander-5'),
(985778,'2014-12-19 23:44:48',398676,'/products'),
(985779,'2014-12-19 23:45:32',398680,'/lander-5'),
(985780,'2014-12-19 23:47:22',398681,'/lander-5'),
(985781,'2014-12-19 23:48:03',398682,'/lander-3'),
(985782,'2014-12-19 23:48:10',398678,'/products'),
(985783,'2014-12-19 23:49:03',398676,'/the-original-mr-fuzzy'),
(985784,'2014-12-19 23:49:32',398679,'/products'),
(985785,'2014-12-19 23:50:24',398683,'/lander-5'),
(985786,'2014-12-19 23:50:46',398681,'/products'),
(985787,'2014-12-19 23:51:40',398678,'/the-original-mr-fuzzy'),
(985788,'2014-12-19 23:52:43',398683,'/products'),
(985789,'2014-12-19 23:52:54',398676,'/cart'),
(985790,'2014-12-19 23:53:43',398682,'/products'),
(985791,'2014-12-19 23:55:15',398681,'/the-birthday-sugar-panda'),
(985792,'2014-12-19 23:55:15',398684,'/lander-5'),
(985793,'2014-12-19 23:55:34',398683,'/the-original-mr-fuzzy'),
(985794,'2014-12-19 23:59:37',398684,'/products'),
(985795,'2014-12-20 00:00:08',398684,'/the-birthday-sugar-panda'),
(985796,'2014-12-20 00:02:15',398685,'/lander-5'),
(985797,'2014-12-20 00:07:36',398685,'/products'),
(985798,'2014-12-20 00:10:14',398685,'/the-birthday-sugar-panda'),
(985799,'2014-12-20 00:14:26',398686,'/lander-5'),
(985800,'2014-12-20 00:14:53',398687,'/lander-2'),
(985801,'2014-12-20 00:18:20',398688,'/lander-3'),
(985802,'2014-12-20 00:20:03',398688,'/products'),
(985803,'2014-12-20 00:20:19',398689,'/lander-5'),
(985804,'2014-12-20 00:20:42',398690,'/lander-3'),
(985805,'2014-12-20 00:21:32',398691,'/lander-3'),
(985806,'2014-12-20 00:22:27',398692,'/home'),
(985807,'2014-12-20 00:22:37',398688,'/the-birthday-sugar-panda'),
(985808,'2014-12-20 00:23:36',398693,'/home'),
(985809,'2014-12-20 00:24:28',398690,'/products'),
(985810,'2014-12-20 00:26:42',398692,'/products'),
(985811,'2014-12-20 00:26:57',398692,'/the-original-mr-fuzzy'),
(985812,'2014-12-20 00:28:56',398693,'/products'),
(985813,'2014-12-20 00:31:06',398693,'/the-original-mr-fuzzy'),
(985814,'2014-12-20 00:32:15',398694,'/lander-2'),
(985815,'2014-12-20 00:32:16',398695,'/lander-5'),
(985816,'2014-12-20 00:33:00',398695,'/products'),
(985817,'2014-12-20 00:35:46',398696,'/home'),
(985818,'2014-12-20 00:35:47',398697,'/home'),
(985819,'2014-12-20 00:38:30',398698,'/lander-5'),
(985820,'2014-12-20 00:39:16',398699,'/lander-3'),
(985821,'2014-12-20 00:39:21',398698,'/products'),
(985822,'2014-12-20 00:39:33',398700,'/lander-2'),
(985823,'2014-12-20 00:40:19',398698,'/the-original-mr-fuzzy'),
(985824,'2014-12-20 00:40:44',398700,'/products'),
(985825,'2014-12-20 00:41:10',398700,'/the-original-mr-fuzzy'),
(985826,'2014-12-20 00:41:31',398701,'/home'),
(985827,'2014-12-20 00:42:04',398702,'/lander-2'),
(985828,'2014-12-20 00:42:16',398699,'/products'),
(985829,'2014-12-20 00:42:31',398701,'/products'),
(985830,'2014-12-20 00:42:33',398698,'/cart'),
(985831,'2014-12-20 00:44:00',398700,'/cart'),
(985832,'2014-12-20 00:44:33',398702,'/products'),
(985833,'2014-12-20 00:44:35',398703,'/lander-5'),
(985834,'2014-12-20 00:44:45',398699,'/the-original-mr-fuzzy'),
(985835,'2014-12-20 00:45:43',398704,'/home'),
(985836,'2014-12-20 00:45:51',398701,'/the-original-mr-fuzzy'),
(985837,'2014-12-20 00:46:24',398702,'/the-forever-love-bear'),
(985838,'2014-12-20 00:46:32',398704,'/products'),
(985839,'2014-12-20 00:47:57',398705,'/lander-3'),
(985840,'2014-12-20 00:49:55',398704,'/the-birthday-sugar-panda'),
(985841,'2014-12-20 00:51:39',398705,'/products'),
(985842,'2014-12-20 00:53:58',398705,'/the-forever-love-bear'),
(985843,'2014-12-20 00:57:23',398705,'/cart'),
(985844,'2014-12-20 00:58:39',398706,'/home'),
(985845,'2014-12-20 00:59:39',398706,'/products'),
(985846,'2014-12-20 01:00:09',398707,'/lander-5'),
(985847,'2014-12-20 01:00:41',398705,'/shipping'),
(985848,'2014-12-20 01:00:48',398706,'/the-original-mr-fuzzy'),
(985849,'2014-12-20 01:03:03',398705,'/billing-2'),
(985850,'2014-12-20 01:04:03',398708,'/lander-5'),
(985851,'2014-12-20 01:07:16',398705,'/thank-you-for-your-order'),
(985852,'2014-12-20 01:07:29',398709,'/lander-5'),
(985853,'2014-12-20 01:08:44',398710,'/lander-5'),
(985854,'2014-12-20 01:09:08',398711,'/home'),
(985855,'2014-12-20 01:10:01',398709,'/products'),
(985856,'2014-12-20 01:10:34',398712,'/home'),
(985857,'2014-12-20 01:12:04',398711,'/products'),
(985858,'2014-12-20 01:12:39',398710,'/products'),
(985859,'2014-12-20 01:12:58',398709,'/the-original-mr-fuzzy'),
(985860,'2014-12-20 01:14:45',398713,'/home'),
(985861,'2014-12-20 01:14:53',398710,'/the-birthday-sugar-panda'),
(985862,'2014-12-20 01:15:46',398710,'/cart'),
(985863,'2014-12-20 01:19:49',398713,'/products'),
(985864,'2014-12-20 01:21:55',398713,'/the-original-mr-fuzzy'),
(985865,'2014-12-20 01:23:49',398714,'/lander-5'),
(985866,'2014-12-20 01:26:19',398714,'/products'),
(985867,'2014-12-20 01:29:31',398715,'/lander-5'),
(985868,'2014-12-20 01:29:51',398714,'/the-original-mr-fuzzy'),
(985869,'2014-12-20 01:32:34',398716,'/lander-5'),
(985870,'2014-12-20 01:34:01',398715,'/products'),
(985871,'2014-12-20 01:36:19',398715,'/the-forever-love-bear'),
(985872,'2014-12-20 01:37:35',398717,'/lander-5'),
(985873,'2014-12-20 01:42:11',398717,'/products'),
(985874,'2014-12-20 01:42:48',398717,'/the-original-mr-fuzzy'),
(985875,'2014-12-20 01:43:46',398718,'/lander-2'),
(985876,'2014-12-20 01:43:51',398717,'/cart'),
(985877,'2014-12-20 01:43:57',398719,'/home'),
(985878,'2014-12-20 01:44:46',398719,'/products'),
(985879,'2014-12-20 01:44:48',398717,'/shipping'),
(985880,'2014-12-20 01:45:06',398719,'/the-original-mr-fuzzy'),
(985881,'2014-12-20 01:46:43',398720,'/lander-5'),
(985882,'2014-12-20 01:50:20',398721,'/lander-3'),
(985883,'2014-12-20 01:51:08',398722,'/lander-5'),
(985884,'2014-12-20 01:52:47',398723,'/lander-3'),
(985885,'2014-12-20 01:52:56',398724,'/lander-5'),
(985886,'2014-12-20 01:57:54',398723,'/products'),
(985887,'2014-12-20 02:01:54',398723,'/the-original-mr-fuzzy'),
(985888,'2014-12-20 02:03:22',398725,'/lander-5'),
(985889,'2014-12-20 02:04:04',398723,'/cart'),
(985890,'2014-12-20 02:08:12',398726,'/lander-3'),
(985891,'2014-12-20 02:08:50',398725,'/products'),
(985892,'2014-12-20 02:09:53',398725,'/the-original-mr-fuzzy'),
(985893,'2014-12-20 02:11:07',398727,'/lander-3'),
(985894,'2014-12-20 02:11:14',398726,'/products'),
(985895,'2014-12-20 02:11:44',398727,'/products'),
(985896,'2014-12-20 02:13:31',398725,'/cart'),
(985897,'2014-12-20 02:13:37',398727,'/the-original-mr-fuzzy'),
(985898,'2014-12-20 02:15:14',398725,'/shipping'),
(985899,'2014-12-20 02:15:56',398725,'/billing-2'),
(985900,'2014-12-20 02:16:10',398728,'/home'),
(985901,'2014-12-20 02:17:33',398727,'/cart'),
(985902,'2014-12-20 02:19:23',398727,'/shipping'),
(985903,'2014-12-20 02:19:25',398728,'/products'),
(985904,'2014-12-20 02:20:20',398729,'/lander-5'),
(985905,'2014-12-20 02:20:59',398728,'/the-original-mr-fuzzy'),
(985906,'2014-12-20 02:21:18',398727,'/billing-2'),
(985907,'2014-12-20 02:21:25',398729,'/products'),
(985908,'2014-12-20 02:22:01',398728,'/cart'),
(985909,'2014-12-20 02:23:21',398729,'/the-original-mr-fuzzy'),
(985910,'2014-12-20 02:25:41',398728,'/shipping'),
(985911,'2014-12-20 02:27:00',398728,'/billing-2'),
(985912,'2014-12-20 02:30:44',398730,'/lander-3'),
(985913,'2014-12-20 02:31:27',398731,'/lander-5'),
(985914,'2014-12-20 02:34:39',398731,'/products'),
(985915,'2014-12-20 02:34:58',398731,'/the-original-mr-fuzzy'),
(985916,'2014-12-20 02:38:53',398731,'/cart'),
(985917,'2014-12-20 02:42:09',398732,'/home'),
(985918,'2014-12-20 02:45:41',398733,'/lander-5'),
(985919,'2014-12-20 02:47:04',398734,'/lander-5'),
(985920,'2014-12-20 02:47:30',398732,'/products'),
(985921,'2014-12-20 02:51:11',398733,'/products'),
(985922,'2014-12-20 02:52:27',398734,'/products'),
(985923,'2014-12-20 02:54:56',398735,'/lander-5'),
(985924,'2014-12-20 02:55:20',398734,'/the-original-mr-fuzzy'),
(985925,'2014-12-20 02:55:32',398733,'/the-forever-love-bear'),
(985926,'2014-12-20 02:57:00',398733,'/cart'),
(985927,'2014-12-20 02:57:00',398735,'/products'),
(985928,'2014-12-20 02:58:09',398735,'/the-original-mr-fuzzy'),
(985929,'2014-12-20 02:58:46',398733,'/shipping'),
(985930,'2014-12-20 02:59:15',398733,'/billing-2'),
(985931,'2014-12-20 03:02:52',398733,'/thank-you-for-your-order'),
(985932,'2014-12-20 03:03:53',398736,'/home'),
(985933,'2014-12-20 03:20:34',398737,'/home'),
(985934,'2014-12-20 03:20:35',398738,'/home'),
(985935,'2014-12-20 03:20:38',398739,'/home'),
(985936,'2014-12-20 03:21:58',398739,'/products'),
(985937,'2014-12-20 03:23:14',398739,'/the-hudson-river-mini-bear'),
(985938,'2014-12-20 03:28:34',398740,'/lander-3'),
(985939,'2014-12-20 03:38:16',398741,'/lander-5'),
(985940,'2014-12-20 03:38:19',398742,'/lander-5'),
(985941,'2014-12-20 03:39:15',398743,'/lander-5'),
(985942,'2014-12-20 03:41:26',398744,'/lander-5'),
(985943,'2014-12-20 03:43:03',398741,'/products'),
(985944,'2014-12-20 03:43:55',398742,'/products'),
(985945,'2014-12-20 03:44:12',398742,'/the-original-mr-fuzzy'),
(985946,'2014-12-20 03:45:41',398741,'/the-original-mr-fuzzy'),
(985947,'2014-12-20 03:45:45',398744,'/products'),
(985948,'2014-12-20 03:46:39',398742,'/cart'),
(985949,'2014-12-20 03:47:45',398742,'/shipping'),
(985950,'2014-12-20 03:47:52',398744,'/the-birthday-sugar-panda'),
(985951,'2014-12-20 03:48:47',398742,'/billing-2'),
(985952,'2014-12-20 03:49:23',398745,'/home'),
(985953,'2014-12-20 03:50:17',398746,'/lander-5'),
(985954,'2014-12-20 03:53:57',398745,'/products'),
(985955,'2014-12-20 03:54:36',398745,'/the-birthday-sugar-panda'),
(985956,'2014-12-20 03:58:26',398745,'/cart'),
(985957,'2014-12-20 04:01:52',398745,'/shipping'),
(985958,'2014-12-20 04:02:23',398745,'/billing-2'),
(985959,'2014-12-20 04:05:41',398747,'/home'),
(985960,'2014-12-20 04:07:18',398745,'/thank-you-for-your-order'),
(985961,'2014-12-20 04:09:15',398748,'/lander-5'),
(985962,'2014-12-20 04:10:26',398747,'/products'),
(985963,'2014-12-20 04:11:29',398747,'/the-original-mr-fuzzy'),
(985964,'2014-12-20 04:11:58',398749,'/home'),
(985965,'2014-12-20 04:13:37',398750,'/lander-5'),
(985966,'2014-12-20 04:14:50',398748,'/products'),
(985967,'2014-12-20 04:15:44',398750,'/products'),
(985968,'2014-12-20 04:16:14',398749,'/products'),
(985969,'2014-12-20 04:17:51',398748,'/the-original-mr-fuzzy'),
(985970,'2014-12-20 04:18:38',398750,'/the-original-mr-fuzzy'),
(985971,'2014-12-20 04:19:39',398750,'/cart'),
(985972,'2014-12-20 04:21:54',398748,'/cart'),
(985973,'2014-12-20 04:24:09',398751,'/lander-5'),
(985974,'2014-12-20 04:27:18',398751,'/products'),
(985975,'2014-12-20 04:28:04',398751,'/the-forever-love-bear'),
(985976,'2014-12-20 04:30:33',398752,'/home'),
(985977,'2014-12-20 04:35:45',398753,'/lander-3'),
(985978,'2014-12-20 04:35:57',398752,'/products'),
(985979,'2014-12-20 04:38:10',398753,'/products'),
(985980,'2014-12-20 04:39:42',398752,'/the-original-mr-fuzzy'),
(985981,'2014-12-20 04:41:04',398753,'/the-hudson-river-mini-bear'),
(985982,'2014-12-20 04:49:02',398754,'/lander-5'),
(985983,'2014-12-20 04:49:17',398755,'/lander-5'),
(985984,'2014-12-20 04:52:28',398754,'/products'),
(985985,'2014-12-20 04:55:28',398754,'/the-original-mr-fuzzy'),
(985986,'2014-12-20 04:57:02',398756,'/lander-3'),
(985987,'2014-12-20 04:57:37',398757,'/home'),
(985988,'2014-12-20 04:58:29',398758,'/home'),
(985989,'2014-12-20 04:59:18',398756,'/products'),
(985990,'2014-12-20 05:00:58',398756,'/the-birthday-sugar-panda'),
(985991,'2014-12-20 05:00:58',398759,'/lander-2'),
(985992,'2014-12-20 05:05:26',398760,'/home'),
(985993,'2014-12-20 05:06:32',398761,'/lander-3'),
(985994,'2014-12-20 05:07:21',398760,'/products'),
(985995,'2014-12-20 05:10:51',398760,'/the-original-mr-fuzzy'),
(985996,'2014-12-20 05:15:02',398762,'/lander-5'),
(985997,'2014-12-20 05:18:37',398763,'/lander-5'),
(985998,'2014-12-20 05:19:30',398764,'/lander-3'),
(985999,'2014-12-20 05:19:48',398762,'/products'),
(986000,'2014-12-20 05:20:42',398763,'/products'),
(986001,'2014-12-20 05:22:03',398764,'/products'),
(986002,'2014-12-20 05:22:27',398763,'/the-forever-love-bear'),
(986003,'2014-12-20 05:23:11',398762,'/the-hudson-river-mini-bear'),
(986004,'2014-12-20 05:24:01',398765,'/home'),
(986005,'2014-12-20 05:24:50',398764,'/the-forever-love-bear'),
(986006,'2014-12-20 05:25:25',398763,'/cart'),
(986007,'2014-12-20 05:26:40',398762,'/cart'),
(986008,'2014-12-20 05:28:11',398763,'/shipping'),
(986009,'2014-12-20 05:28:38',398765,'/products'),
(986010,'2014-12-20 05:28:51',398764,'/cart'),
(986011,'2014-12-20 05:30:11',398763,'/billing-2'),
(986012,'2014-12-20 05:32:04',398764,'/shipping'),
(986013,'2014-12-20 05:32:37',398765,'/the-original-mr-fuzzy'),
(986014,'2014-12-20 05:32:53',398763,'/thank-you-for-your-order'),
(986015,'2014-12-20 05:33:39',398766,'/lander-5'),
(986016,'2014-12-20 05:34:25',398764,'/billing-2'),
(986017,'2014-12-20 05:37:49',398764,'/thank-you-for-your-order'),
(986018,'2014-12-20 05:38:38',398767,'/home'),
(986019,'2014-12-20 05:40:35',398767,'/products'),
(986020,'2014-12-20 05:41:25',398768,'/lander-5'),
(986021,'2014-12-20 05:41:29',398769,'/lander-5'),
(986022,'2014-12-20 05:42:26',398768,'/products'),
(986023,'2014-12-20 05:43:02',398767,'/the-original-mr-fuzzy'),
(986024,'2014-12-20 05:44:02',398770,'/lander-2'),
(986025,'2014-12-20 05:46:09',398770,'/products'),
(986026,'2014-12-20 05:46:58',398768,'/the-forever-love-bear'),
(986027,'2014-12-20 05:47:54',398770,'/the-original-mr-fuzzy'),
(986028,'2014-12-20 05:50:24',398768,'/cart'),
(986029,'2014-12-20 05:54:14',398768,'/shipping'),
(986030,'2014-12-20 05:55:48',398771,'/lander-5'),
(986031,'2014-12-20 05:56:03',398772,'/lander-5'),
(986032,'2014-12-20 05:56:18',398773,'/lander-3'),
(986033,'2014-12-20 05:57:20',398774,'/lander-2'),
(986034,'2014-12-20 05:57:27',398773,'/products'),
(986035,'2014-12-20 05:58:01',398772,'/products'),
(986036,'2014-12-20 05:59:20',398775,'/lander-5'),
(986037,'2014-12-20 06:00:03',398776,'/home'),
(986038,'2014-12-20 06:01:48',398772,'/the-original-mr-fuzzy'),
(986039,'2014-12-20 06:01:56',398777,'/lander-5'),
(986040,'2014-12-20 06:02:02',398773,'/the-hudson-river-mini-bear'),
(986041,'2014-12-20 06:02:17',398776,'/products'),
(986042,'2014-12-20 06:02:45',398774,'/products'),
(986043,'2014-12-20 06:03:04',398773,'/cart'),
(986044,'2014-12-20 06:03:25',398778,'/lander-3'),
(986045,'2014-12-20 06:05:02',398776,'/the-birthday-sugar-panda'),
(986046,'2014-12-20 06:05:06',398773,'/shipping'),
(986047,'2014-12-20 06:05:13',398774,'/the-birthday-sugar-panda'),
(986048,'2014-12-20 06:07:34',398773,'/billing-2'),
(986049,'2014-12-20 06:10:45',398773,'/thank-you-for-your-order'),
(986050,'2014-12-20 06:10:53',398779,'/lander-3'),
(986051,'2014-12-20 06:15:46',398779,'/products'),
(986052,'2014-12-20 06:28:23',398780,'/lander-5'),
(986053,'2014-12-20 06:36:50',398781,'/home'),
(986054,'2014-12-20 06:37:34',398781,'/products'),
(986055,'2014-12-20 06:38:51',398782,'/lander-5'),
(986056,'2014-12-20 06:39:00',398783,'/home'),
(986057,'2014-12-20 06:39:17',398781,'/the-birthday-sugar-panda'),
(986058,'2014-12-20 06:40:20',398784,'/lander-5'),
(986059,'2014-12-20 06:41:24',398784,'/products'),
(986060,'2014-12-20 06:42:55',398785,'/lander-5'),
(986061,'2014-12-20 06:42:57',398782,'/products'),
(986062,'2014-12-20 06:45:02',398784,'/the-original-mr-fuzzy'),
(986063,'2014-12-20 06:45:54',398786,'/lander-5'),
(986064,'2014-12-20 06:45:55',398787,'/lander-3'),
(986065,'2014-12-20 06:46:48',398784,'/cart'),
(986066,'2014-12-20 06:47:24',398782,'/the-original-mr-fuzzy'),
(986067,'2014-12-20 06:48:44',398784,'/shipping'),
(986068,'2014-12-20 06:50:31',398787,'/products'),
(986069,'2014-12-20 06:50:46',398784,'/billing-2'),
(986070,'2014-12-20 06:51:30',398786,'/products'),
(986071,'2014-12-20 06:53:18',398788,'/lander-5'),
(986072,'2014-12-20 06:54:25',398789,'/lander-5'),
(986073,'2014-12-20 06:55:53',398784,'/thank-you-for-your-order'),
(986074,'2014-12-20 06:56:03',398786,'/the-forever-love-bear'),
(986075,'2014-12-20 06:56:05',398789,'/products'),
(986076,'2014-12-20 06:58:52',398789,'/the-birthday-sugar-panda'),
(986077,'2014-12-20 07:04:35',398790,'/lander-5'),
(986078,'2014-12-20 07:15:56',398791,'/lander-3'),
(986079,'2014-12-20 07:17:30',398791,'/products'),
(986080,'2014-12-20 07:20:21',398792,'/lander-5'),
(986081,'2014-12-20 07:23:46',398792,'/products'),
(986082,'2014-12-20 07:28:13',398792,'/the-original-mr-fuzzy'),
(986083,'2014-12-20 07:28:51',398793,'/lander-5'),
(986084,'2014-12-20 07:32:27',398793,'/products'),
(986085,'2014-12-20 07:38:06',398794,'/home'),
(986086,'2014-12-20 07:38:07',398795,'/lander-5'),
(986087,'2014-12-20 07:39:20',398795,'/products'),
(986088,'2014-12-20 07:39:47',398796,'/lander-5'),
(986089,'2014-12-20 07:40:21',398794,'/products'),
(986090,'2014-12-20 07:40:45',398794,'/the-hudson-river-mini-bear'),
(986091,'2014-12-20 07:40:57',398795,'/the-original-mr-fuzzy'),
(986092,'2014-12-20 07:41:42',398797,'/home'),
(986093,'2014-12-20 07:42:27',398794,'/cart'),
(986094,'2014-12-20 07:43:06',398798,'/home'),
(986095,'2014-12-20 07:46:14',398798,'/products'),
(986096,'2014-12-20 07:46:20',398799,'/home'),
(986097,'2014-12-20 07:46:57',398800,'/lander-5'),
(986098,'2014-12-20 07:48:29',398798,'/the-original-mr-fuzzy'),
(986099,'2014-12-20 07:49:43',398801,'/home'),
(986100,'2014-12-20 07:50:14',398800,'/products'),
(986101,'2014-12-20 07:50:36',398799,'/products'),
(986102,'2014-12-20 07:51:45',398800,'/the-original-mr-fuzzy'),
(986103,'2014-12-20 07:52:18',398799,'/the-birthday-sugar-panda'),
(986104,'2014-12-20 07:55:05',398799,'/cart'),
(986105,'2014-12-20 07:58:18',398799,'/shipping'),
(986106,'2014-12-20 07:58:34',398802,'/home'),
(986107,'2014-12-20 08:00:44',398799,'/billing-2'),
(986108,'2014-12-20 08:02:21',398802,'/products'),
(986109,'2014-12-20 08:03:15',398803,'/home'),
(986110,'2014-12-20 08:04:33',398802,'/the-original-mr-fuzzy'),
(986111,'2014-12-20 08:05:37',398802,'/cart'),
(986112,'2014-12-20 08:05:50',398799,'/thank-you-for-your-order'),
(986113,'2014-12-20 08:08:15',398804,'/lander-3'),
(986114,'2014-12-20 08:09:43',398805,'/lander-5'),
(986115,'2014-12-20 08:10:31',398804,'/products'),
(986116,'2014-12-20 08:12:19',398804,'/the-birthday-sugar-panda'),
(986117,'2014-12-20 08:12:41',398806,'/home'),
(986118,'2014-12-20 08:14:31',398805,'/products'),
(986119,'2014-12-20 08:16:39',398805,'/the-original-mr-fuzzy'),
(986120,'2014-12-20 08:18:43',398807,'/lander-3'),
(986121,'2014-12-20 08:20:48',398808,'/lander-5'),
(986122,'2014-12-20 08:21:32',398809,'/home'),
(986123,'2014-12-20 08:23:38',398807,'/products'),
(986124,'2014-12-20 08:23:46',398809,'/products'),
(986125,'2014-12-20 08:24:16',398807,'/the-original-mr-fuzzy'),
(986126,'2014-12-20 08:25:14',398810,'/home'),
(986127,'2014-12-20 08:26:38',398811,'/lander-2'),
(986128,'2014-12-20 08:28:09',398807,'/cart'),
(986129,'2014-12-20 08:28:36',398810,'/products'),
(986130,'2014-12-20 08:29:30',398810,'/the-original-mr-fuzzy'),
(986131,'2014-12-20 08:29:49',398812,'/lander-5'),
(986132,'2014-12-20 08:30:41',398810,'/cart'),
(986133,'2014-12-20 08:30:56',398807,'/shipping'),
(986134,'2014-12-20 08:33:46',398807,'/billing-2'),
(986135,'2014-12-20 08:34:59',398812,'/products'),
(986136,'2014-12-20 08:38:09',398807,'/thank-you-for-your-order'),
(986137,'2014-12-20 08:38:12',398813,'/home'),
(986138,'2014-12-20 08:39:07',398813,'/products'),
(986139,'2014-12-20 08:41:30',398813,'/the-hudson-river-mini-bear'),
(986140,'2014-12-20 08:42:09',398814,'/lander-3'),
(986141,'2014-12-20 08:42:40',398813,'/cart'),
(986142,'2014-12-20 08:43:02',398813,'/shipping'),
(986143,'2014-12-20 08:43:44',398813,'/billing-2'),
(986144,'2014-12-20 08:44:33',398813,'/thank-you-for-your-order'),
(986145,'2014-12-20 08:44:42',398815,'/home'),
(986146,'2014-12-20 08:45:29',398816,'/lander-5'),
(986147,'2014-12-20 08:47:36',398817,'/lander-5'),
(986148,'2014-12-20 08:47:40',398816,'/products'),
(986149,'2014-12-20 08:48:38',398815,'/products'),
(986150,'2014-12-20 08:49:43',398816,'/the-forever-love-bear'),
(986151,'2014-12-20 08:49:43',398817,'/products'),
(986152,'2014-12-20 08:51:33',398816,'/cart'),
(986153,'2014-12-20 08:52:17',398818,'/lander-5'),
(986154,'2014-12-20 08:53:10',398815,'/the-original-mr-fuzzy'),
(986155,'2014-12-20 08:53:53',398819,'/lander-5'),
(986156,'2014-12-20 08:55:07',398819,'/products'),
(986157,'2014-12-20 08:55:27',398816,'/shipping'),
(986158,'2014-12-20 08:55:39',398818,'/products'),
(986159,'2014-12-20 08:55:58',398816,'/billing-2'),
(986160,'2014-12-20 08:56:26',398818,'/the-hudson-river-mini-bear'),
(986161,'2014-12-20 08:56:46',398816,'/thank-you-for-your-order'),
(986162,'2014-12-20 08:57:01',398819,'/the-original-mr-fuzzy'),
(986163,'2014-12-20 08:58:02',398818,'/cart'),
(986164,'2014-12-20 09:00:50',398820,'/lander-5'),
(986165,'2014-12-20 09:01:47',398818,'/shipping'),
(986166,'2014-12-20 09:03:07',398821,'/lander-5'),
(986167,'2014-12-20 09:03:08',398820,'/products'),
(986168,'2014-12-20 09:03:23',398822,'/lander-5'),
(986169,'2014-12-20 09:04:50',398818,'/billing-2'),
(986170,'2014-12-20 09:05:41',398820,'/the-forever-love-bear'),
(986171,'2014-12-20 09:05:51',398818,'/thank-you-for-your-order'),
(986172,'2014-12-20 09:06:26',398822,'/products'),
(986173,'2014-12-20 09:07:46',398820,'/cart'),
(986174,'2014-12-20 09:08:33',398823,'/home'),
(986175,'2014-12-20 09:08:47',398822,'/the-hudson-river-mini-bear'),
(986176,'2014-12-20 09:09:07',398824,'/lander-5'),
(986177,'2014-12-20 09:10:53',398820,'/shipping'),
(986178,'2014-12-20 09:11:58',398823,'/products'),
(986179,'2014-12-20 09:12:37',398820,'/billing-2'),
(986180,'2014-12-20 09:13:27',398824,'/products'),
(986181,'2014-12-20 09:15:48',398823,'/the-original-mr-fuzzy'),
(986182,'2014-12-20 09:16:26',398825,'/lander-3'),
(986183,'2014-12-20 09:16:32',398824,'/the-hudson-river-mini-bear'),
(986184,'2014-12-20 09:17:23',398823,'/cart'),
(986185,'2014-12-20 09:17:48',398823,'/shipping'),
(986186,'2014-12-20 09:18:34',398826,'/home'),
(986187,'2014-12-20 09:19:03',398827,'/home'),
(986188,'2014-12-20 09:19:50',398826,'/products'),
(986189,'2014-12-20 09:19:53',398823,'/billing-2'),
(986190,'2014-12-20 09:21:35',398825,'/products'),
(986191,'2014-12-20 09:22:01',398828,'/lander-5'),
(986192,'2014-12-20 09:23:05',398829,'/lander-5'),
(986193,'2014-12-20 09:23:26',398828,'/products'),
(986194,'2014-12-20 09:23:27',398826,'/the-original-mr-fuzzy'),
(986195,'2014-12-20 09:24:47',398830,'/lander-3'),
(986196,'2014-12-20 09:25:36',398831,'/lander-3'),
(986197,'2014-12-20 09:27:36',398828,'/the-original-mr-fuzzy'),
(986198,'2014-12-20 09:30:01',398832,'/lander-3'),
(986199,'2014-12-20 09:34:55',398833,'/lander-5'),
(986200,'2014-12-20 09:36:54',398833,'/products'),
(986201,'2014-12-20 09:37:30',398834,'/lander-5'),
(986202,'2014-12-20 09:37:50',398833,'/the-birthday-sugar-panda'),
(986203,'2014-12-20 09:39:03',398833,'/cart'),
(986204,'2014-12-20 09:40:53',398834,'/products'),
(986205,'2014-12-20 09:42:14',398833,'/shipping'),
(986206,'2014-12-20 09:44:11',398833,'/billing-2'),
(986207,'2014-12-20 09:49:27',398835,'/lander-2'),
(986208,'2014-12-20 09:49:45',398836,'/home'),
(986209,'2014-12-20 09:51:46',398837,'/home'),
(986210,'2014-12-20 09:52:32',398837,'/products'),
(986211,'2014-12-20 09:53:49',398838,'/home'),
(986212,'2014-12-20 09:55:10',398835,'/products'),
(986213,'2014-12-20 09:55:56',398835,'/the-original-mr-fuzzy'),
(986214,'2014-12-20 09:55:59',398838,'/products'),
(986215,'2014-12-20 09:56:45',398838,'/the-original-mr-fuzzy'),
(986216,'2014-12-20 09:58:42',398839,'/lander-5'),
(986217,'2014-12-20 09:59:54',398839,'/products'),
(986218,'2014-12-20 10:01:12',398839,'/the-original-mr-fuzzy'),
(986219,'2014-12-20 10:09:02',398840,'/home'),
(986220,'2014-12-20 10:09:03',398841,'/home'),
(986221,'2014-12-20 10:12:20',398842,'/home'),
(986222,'2014-12-20 10:12:53',398840,'/products'),
(986223,'2014-12-20 10:12:54',398843,'/lander-5'),
(986224,'2014-12-20 10:13:44',398844,'/lander-3'),
(986225,'2014-12-20 10:14:08',398842,'/products'),
(986226,'2014-12-20 10:14:11',398845,'/lander-5'),
(986227,'2014-12-20 10:14:55',398844,'/products'),
(986228,'2014-12-20 10:14:59',398846,'/home'),
(986229,'2014-12-20 10:16:22',398842,'/the-original-mr-fuzzy'),
(986230,'2014-12-20 10:16:46',398844,'/the-original-mr-fuzzy'),
(986231,'2014-12-20 10:16:48',398840,'/the-original-mr-fuzzy'),
(986232,'2014-12-20 10:17:17',398842,'/cart'),
(986233,'2014-12-20 10:18:14',398843,'/products'),
(986234,'2014-12-20 10:18:15',398846,'/products'),
(986235,'2014-12-20 10:19:29',398845,'/products'),
(986236,'2014-12-20 10:20:44',398847,'/home'),
(986237,'2014-12-20 10:21:31',398848,'/home'),
(986238,'2014-12-20 10:21:45',398843,'/the-original-mr-fuzzy'),
(986239,'2014-12-20 10:22:21',398845,'/the-original-mr-fuzzy'),
(986240,'2014-12-20 10:22:22',398846,'/the-hudson-river-mini-bear'),
(986241,'2014-12-20 10:22:39',398849,'/home'),
(986242,'2014-12-20 10:22:55',398846,'/cart'),
(986243,'2014-12-20 10:24:37',398850,'/lander-3'),
(986244,'2014-12-20 10:27:01',398851,'/home'),
(986245,'2014-12-20 10:28:02',398850,'/products'),
(986246,'2014-12-20 10:28:37',398852,'/lander-5'),
(986247,'2014-12-20 10:30:55',398850,'/the-original-mr-fuzzy'),
(986248,'2014-12-20 10:31:39',398851,'/products'),
(986249,'2014-12-20 10:32:03',398852,'/products'),
(986250,'2014-12-20 10:33:28',398851,'/the-original-mr-fuzzy'),
(986251,'2014-12-20 10:34:35',398853,'/home'),
(986252,'2014-12-20 10:35:03',398854,'/lander-5'),
(986253,'2014-12-20 10:36:04',398855,'/lander-3'),
(986254,'2014-12-20 10:36:38',398852,'/the-original-mr-fuzzy'),
(986255,'2014-12-20 10:36:42',398851,'/cart'),
(986256,'2014-12-20 10:36:58',398856,'/home'),
(986257,'2014-12-20 10:37:04',398857,'/lander-5'),
(986258,'2014-12-20 10:40:14',398851,'/shipping'),
(986259,'2014-12-20 10:40:34',398858,'/home'),
(986260,'2014-12-20 10:40:35',398859,'/lander-3'),
(986261,'2014-12-20 10:41:13',398858,'/products'),
(986262,'2014-12-20 10:41:29',398855,'/products'),
(986263,'2014-12-20 10:41:45',398857,'/products'),
(986264,'2014-12-20 10:41:51',398860,'/lander-3'),
(986265,'2014-12-20 10:43:21',398857,'/the-original-mr-fuzzy'),
(986266,'2014-12-20 10:43:25',398851,'/billing-2'),
(986267,'2014-12-20 10:43:47',398861,'/home'),
(986268,'2014-12-20 10:45:29',398855,'/the-original-mr-fuzzy'),
(986269,'2014-12-20 10:45:35',398851,'/thank-you-for-your-order'),
(986270,'2014-12-20 10:45:46',398858,'/the-original-mr-fuzzy'),
(986271,'2014-12-20 10:46:27',398857,'/cart'),
(986272,'2014-12-20 10:47:07',398857,'/shipping'),
(986273,'2014-12-20 10:47:34',398858,'/cart'),
(986274,'2014-12-20 10:48:08',398857,'/billing-2'),
(986275,'2014-12-20 10:48:42',398862,'/lander-5'),
(986276,'2014-12-20 10:48:55',398863,'/lander-3'),
(986277,'2014-12-20 10:50:07',398857,'/thank-you-for-your-order'),
(986278,'2014-12-20 10:50:32',398863,'/products'),
(986279,'2014-12-20 10:50:42',398858,'/shipping'),
(986280,'2014-12-20 10:51:41',398858,'/billing-2'),
(986281,'2014-12-20 10:52:06',398864,'/lander-3'),
(986282,'2014-12-20 10:53:15',398862,'/products'),
(986283,'2014-12-20 10:54:04',398865,'/home'),
(986284,'2014-12-20 10:54:25',398866,'/lander-5'),
(986285,'2014-12-20 10:54:38',398863,'/the-original-mr-fuzzy'),
(986286,'2014-12-20 10:55:20',398866,'/products'),
(986287,'2014-12-20 10:56:16',398867,'/lander-3'),
(986288,'2014-12-20 10:56:26',398868,'/lander-5'),
(986289,'2014-12-20 10:56:47',398868,'/products'),
(986290,'2014-12-20 10:57:41',398864,'/products'),
(986291,'2014-12-20 10:57:44',398862,'/the-birthday-sugar-panda'),
(986292,'2014-12-20 10:57:44',398866,'/the-hudson-river-mini-bear'),
(986293,'2014-12-20 10:58:49',398869,'/lander-5'),
(986294,'2014-12-20 10:59:29',398870,'/lander-2'),
(986295,'2014-12-20 10:59:41',398868,'/the-original-mr-fuzzy'),
(986296,'2014-12-20 10:59:49',398871,'/lander-3'),
(986297,'2014-12-20 11:00:37',398866,'/cart'),
(986298,'2014-12-20 11:00:41',398868,'/cart'),
(986299,'2014-12-20 11:01:02',398867,'/products'),
(986300,'2014-12-20 11:03:02',398871,'/products'),
(986301,'2014-12-20 11:03:11',398866,'/shipping'),
(986302,'2014-12-20 11:04:42',398872,'/home'),
(986303,'2014-12-20 11:04:45',398866,'/billing-2'),
(986304,'2014-12-20 11:04:52',398867,'/the-original-mr-fuzzy'),
(986305,'2014-12-20 11:06:09',398867,'/cart'),
(986306,'2014-12-20 11:07:36',398866,'/thank-you-for-your-order'),
(986307,'2014-12-20 11:08:18',398872,'/products'),
(986308,'2014-12-20 11:10:47',398873,'/lander-5'),
(986309,'2014-12-20 11:11:03',398872,'/the-original-mr-fuzzy'),
(986310,'2014-12-20 11:12:22',398874,'/lander-5'),
(986311,'2014-12-20 11:15:50',398873,'/products'),
(986312,'2014-12-20 11:16:11',398873,'/the-original-mr-fuzzy'),
(986313,'2014-12-20 11:16:58',398873,'/cart'),
(986314,'2014-12-20 11:20:07',398873,'/shipping'),
(986315,'2014-12-20 11:21:46',398873,'/billing-2'),
(986316,'2014-12-20 11:22:15',398875,'/lander-5'),
(986317,'2014-12-20 11:23:42',398876,'/lander-5'),
(986318,'2014-12-20 11:24:02',398877,'/lander-5'),
(986319,'2014-12-20 11:24:13',398878,'/lander-5'),
(986320,'2014-12-20 11:24:19',398873,'/thank-you-for-your-order'),
(986321,'2014-12-20 11:26:46',398879,'/lander-5'),
(986322,'2014-12-20 11:26:52',398880,'/lander-5'),
(986323,'2014-12-20 11:27:18',398881,'/lander-5'),
(986324,'2014-12-20 11:27:30',398877,'/products'),
(986325,'2014-12-20 11:29:35',398877,'/the-original-mr-fuzzy'),
(986326,'2014-12-20 11:30:32',398879,'/products'),
(986327,'2014-12-20 11:30:49',398879,'/the-birthday-sugar-panda'),
(986328,'2014-12-20 11:32:21',398881,'/products'),
(986329,'2014-12-20 11:32:36',398882,'/lander-3'),
(986330,'2014-12-20 11:32:42',398883,'/lander-5'),
(986331,'2014-12-20 11:33:47',398884,'/lander-5'),
(986332,'2014-12-20 11:36:05',398881,'/the-birthday-sugar-panda'),
(986333,'2014-12-20 11:36:28',398882,'/products'),
(986334,'2014-12-20 11:36:32',398881,'/cart'),
(986335,'2014-12-20 11:39:01',398885,'/lander-5'),
(986336,'2014-12-20 11:40:47',398882,'/the-forever-love-bear'),
(986337,'2014-12-20 11:43:04',398885,'/products'),
(986338,'2014-12-20 11:44:22',398885,'/the-original-mr-fuzzy'),
(986339,'2014-12-20 11:47:33',398885,'/cart'),
(986340,'2014-12-20 11:47:46',398886,'/lander-5'),
(986341,'2014-12-20 11:48:03',398885,'/shipping'),
(986342,'2014-12-20 11:51:15',398885,'/billing-2'),
(986343,'2014-12-20 11:52:14',398887,'/home'),
(986344,'2014-12-20 11:54:25',398888,'/lander-5'),
(986345,'2014-12-20 11:54:54',398885,'/thank-you-for-your-order'),
(986346,'2014-12-20 11:55:08',398889,'/lander-5'),
(986347,'2014-12-20 11:55:14',398890,'/lander-5'),
(986348,'2014-12-20 11:55:23',398891,'/lander-3'),
(986349,'2014-12-20 11:55:26',398892,'/lander-5'),
(986350,'2014-12-20 11:57:39',398889,'/products'),
(986351,'2014-12-20 11:57:43',398887,'/products'),
(986352,'2014-12-20 11:59:03',398891,'/products'),
(986353,'2014-12-20 11:59:20',398890,'/products'),
(986354,'2014-12-20 11:59:45',398889,'/the-original-mr-fuzzy'),
(986355,'2014-12-20 11:59:49',398893,'/lander-3'),
(986356,'2014-12-20 11:59:51',398887,'/the-birthday-sugar-panda'),
(986357,'2014-12-20 12:00:52',398894,'/lander-5'),
(986358,'2014-12-20 12:00:55',398895,'/lander-5'),
(986359,'2014-12-20 12:02:08',398895,'/products'),
(986360,'2014-12-20 12:03:02',398887,'/cart'),
(986361,'2014-12-20 12:03:11',398890,'/the-original-mr-fuzzy'),
(986362,'2014-12-20 12:03:29',398896,'/lander-5'),
(986363,'2014-12-20 12:04:04',398897,'/lander-5'),
(986364,'2014-12-20 12:04:41',398896,'/products'),
(986365,'2014-12-20 12:05:29',398890,'/cart'),
(986366,'2014-12-20 12:06:01',398895,'/the-forever-love-bear'),
(986367,'2014-12-20 12:06:29',398887,'/shipping'),
(986368,'2014-12-20 12:06:35',398890,'/shipping'),
(986369,'2014-12-20 12:07:31',398895,'/cart'),
(986370,'2014-12-20 12:07:52',398896,'/the-original-mr-fuzzy'),
(986371,'2014-12-20 12:08:29',398887,'/billing-2'),
(986372,'2014-12-20 12:09:28',398895,'/shipping'),
(986373,'2014-12-20 12:09:46',398897,'/products'),
(986374,'2014-12-20 12:10:24',398898,'/lander-2'),
(986375,'2014-12-20 12:12:45',398899,'/home'),
(986376,'2014-12-20 12:13:19',398887,'/thank-you-for-your-order'),
(986377,'2014-12-20 12:13:48',398897,'/the-original-mr-fuzzy'),
(986378,'2014-12-20 12:15:04',398899,'/products'),
(986379,'2014-12-20 12:16:34',398899,'/the-forever-love-bear'),
(986380,'2014-12-20 12:17:31',398900,'/home'),
(986381,'2014-12-20 12:17:35',398901,'/lander-5'),
(986382,'2014-12-20 12:17:40',398897,'/cart'),
(986383,'2014-12-20 12:17:49',398902,'/home'),
(986384,'2014-12-20 12:20:02',398899,'/cart'),
(986385,'2014-12-20 12:20:09',398902,'/products'),
(986386,'2014-12-20 12:20:15',398897,'/shipping'),
(986387,'2014-12-20 12:23:05',398903,'/lander-2'),
(986388,'2014-12-20 12:23:52',398904,'/home'),
(986389,'2014-12-20 12:24:11',398902,'/the-birthday-sugar-panda'),
(986390,'2014-12-20 12:30:20',398905,'/lander-3'),
(986391,'2014-12-20 12:32:13',398906,'/lander-5'),
(986392,'2014-12-20 12:32:48',398907,'/lander-5'),
(986393,'2014-12-20 12:33:59',398908,'/lander-5'),
(986394,'2014-12-20 12:34:29',398908,'/products'),
(986395,'2014-12-20 12:34:50',398909,'/lander-3'),
(986396,'2014-12-20 12:35:03',398905,'/products'),
(986397,'2014-12-20 12:37:10',398905,'/the-original-mr-fuzzy'),
(986398,'2014-12-20 12:37:11',398908,'/the-forever-love-bear'),
(986399,'2014-12-20 12:37:52',398910,'/lander-3'),
(986400,'2014-12-20 12:37:55',398911,'/lander-5'),
(986401,'2014-12-20 12:38:08',398907,'/products'),
(986402,'2014-12-20 12:39:07',398912,'/home'),
(986403,'2014-12-20 12:39:30',398912,'/products'),
(986404,'2014-12-20 12:41:56',398912,'/the-original-mr-fuzzy'),
(986405,'2014-12-20 12:42:53',398913,'/lander-5'),
(986406,'2014-12-20 12:44:41',398914,'/lander-3'),
(986407,'2014-12-20 12:46:04',398913,'/products'),
(986408,'2014-12-20 12:48:27',398915,'/lander-5'),
(986409,'2014-12-20 12:49:23',398916,'/lander-5'),
(986410,'2014-12-20 12:49:45',398915,'/products'),
(986411,'2014-12-20 12:49:53',398913,'/the-original-mr-fuzzy'),
(986412,'2014-12-20 12:51:02',398917,'/lander-3'),
(986413,'2014-12-20 12:51:35',398913,'/cart'),
(986414,'2014-12-20 12:51:36',398918,'/home'),
(986415,'2014-12-20 12:51:47',398917,'/products'),
(986416,'2014-12-20 12:52:30',398915,'/the-birthday-sugar-panda'),
(986417,'2014-12-20 12:52:31',398916,'/products'),
(986418,'2014-12-20 12:53:46',398915,'/cart'),
(986419,'2014-12-20 12:54:08',398915,'/shipping'),
(986420,'2014-12-20 12:54:32',398916,'/the-original-mr-fuzzy'),
(986421,'2014-12-20 12:54:42',398913,'/shipping'),
(986422,'2014-12-20 12:55:24',398916,'/cart'),
(986423,'2014-12-20 12:56:26',398919,'/home'),
(986424,'2014-12-20 12:56:49',398918,'/products'),
(986425,'2014-12-20 12:57:38',398913,'/billing-2'),
(986426,'2014-12-20 12:58:17',398916,'/shipping'),
(986427,'2014-12-20 12:58:26',398918,'/the-birthday-sugar-panda'),
(986428,'2014-12-20 12:59:18',398919,'/products'),
(986429,'2014-12-20 12:59:50',398913,'/thank-you-for-your-order'),
(986430,'2014-12-20 13:00:48',398916,'/billing-2'),
(986431,'2014-12-20 13:01:02',398919,'/the-original-mr-fuzzy'),
(986432,'2014-12-20 13:01:07',398920,'/home'),
(986433,'2014-12-20 13:01:44',398920,'/products'),
(986434,'2014-12-20 13:02:32',398921,'/home'),
(986435,'2014-12-20 13:02:37',398922,'/lander-3'),
(986436,'2014-12-20 13:03:36',398923,'/lander-5'),
(986437,'2014-12-20 13:04:04',398924,'/lander-5'),
(986438,'2014-12-20 13:04:48',398919,'/cart'),
(986439,'2014-12-20 13:04:52',398921,'/products'),
(986440,'2014-12-20 13:05:06',398922,'/products'),
(986441,'2014-12-20 13:05:19',398920,'/the-original-mr-fuzzy'),
(986442,'2014-12-20 13:08:09',398924,'/products'),
(986443,'2014-12-20 13:08:30',398921,'/the-original-mr-fuzzy'),
(986444,'2014-12-20 13:09:14',398925,'/home'),
(986445,'2014-12-20 13:11:34',398926,'/lander-5'),
(986446,'2014-12-20 13:12:27',398925,'/products'),
(986447,'2014-12-20 13:13:10',398926,'/products'),
(986448,'2014-12-20 13:13:56',398927,'/lander-3'),
(986449,'2014-12-20 13:15:13',398925,'/the-original-mr-fuzzy'),
(986450,'2014-12-20 13:15:51',398926,'/the-forever-love-bear'),
(986451,'2014-12-20 13:17:09',398928,'/lander-5'),
(986452,'2014-12-20 13:19:30',398928,'/products'),
(986453,'2014-12-20 13:22:03',398929,'/home'),
(986454,'2014-12-20 13:23:09',398930,'/lander-3'),
(986455,'2014-12-20 13:23:10',398931,'/lander-3'),
(986456,'2014-12-20 13:24:21',398929,'/products'),
(986457,'2014-12-20 13:26:29',398931,'/products'),
(986458,'2014-12-20 13:26:57',398931,'/the-forever-love-bear'),
(986459,'2014-12-20 13:33:11',398932,'/lander-2'),
(986460,'2014-12-20 13:37:37',398933,'/lander-5'),
(986461,'2014-12-20 13:40:17',398933,'/products'),
(986462,'2014-12-20 13:44:20',398934,'/home'),
(986463,'2014-12-20 13:47:06',398934,'/products'),
(986464,'2014-12-20 13:49:59',398934,'/the-original-mr-fuzzy'),
(986465,'2014-12-20 13:51:10',398934,'/cart'),
(986466,'2014-12-20 13:51:12',398935,'/home'),
(986467,'2014-12-20 13:51:34',398935,'/products'),
(986468,'2014-12-20 13:52:18',398936,'/lander-5'),
(986469,'2014-12-20 13:53:24',398934,'/shipping'),
(986470,'2014-12-20 13:53:57',398934,'/billing-2'),
(986471,'2014-12-20 13:55:08',398934,'/thank-you-for-your-order'),
(986472,'2014-12-20 13:55:27',398935,'/the-original-mr-fuzzy'),
(986473,'2014-12-20 13:55:33',398937,'/lander-3'),
(986474,'2014-12-20 13:55:40',398936,'/products'),
(986475,'2014-12-20 13:55:45',398938,'/lander-5'),
(986476,'2014-12-20 13:56:50',398938,'/products'),
(986477,'2014-12-20 13:57:20',398936,'/the-forever-love-bear'),
(986478,'2014-12-20 13:57:44',398938,'/the-forever-love-bear'),
(986479,'2014-12-20 13:58:22',398937,'/products'),
(986480,'2014-12-20 13:58:50',398936,'/cart'),
(986481,'2014-12-20 13:58:57',398939,'/home'),
(986482,'2014-12-20 13:59:32',398940,'/lander-5'),
(986483,'2014-12-20 14:00:59',398936,'/shipping'),
(986484,'2014-12-20 14:01:42',398936,'/billing-2'),
(986485,'2014-12-20 14:03:35',398941,'/lander-5'),
(986486,'2014-12-20 14:03:50',398942,'/home'),
(986487,'2014-12-20 14:03:57',398940,'/products'),
(986488,'2014-12-20 14:04:01',398939,'/products'),
(986489,'2014-12-20 14:05:41',398936,'/thank-you-for-your-order'),
(986490,'2014-12-20 14:05:42',398943,'/home'),
(986491,'2014-12-20 14:06:14',398942,'/products'),
(986492,'2014-12-20 14:07:33',398941,'/products'),
(986493,'2014-12-20 14:07:34',398944,'/lander-5'),
(986494,'2014-12-20 14:07:40',398939,'/the-original-mr-fuzzy'),
(986495,'2014-12-20 14:09:35',398941,'/the-original-mr-fuzzy'),
(986496,'2014-12-20 14:09:39',398942,'/the-original-mr-fuzzy'),
(986497,'2014-12-20 14:10:43',398945,'/home'),
(986498,'2014-12-20 14:11:11',398939,'/cart'),
(986499,'2014-12-20 14:11:22',398942,'/cart'),
(986500,'2014-12-20 14:12:13',398946,'/lander-3'),
(986501,'2014-12-20 14:12:37',398942,'/shipping'),
(986502,'2014-12-20 14:12:47',398947,'/lander-3'),
(986503,'2014-12-20 14:13:53',398947,'/products'),
(986504,'2014-12-20 14:14:56',398939,'/shipping'),
(986505,'2014-12-20 14:15:03',398942,'/billing-2'),
(986506,'2014-12-20 14:15:14',398948,'/lander-5'),
(986507,'2014-12-20 14:15:32',398949,'/lander-5'),
(986508,'2014-12-20 14:15:44',398947,'/the-original-mr-fuzzy'),
(986509,'2014-12-20 14:16:11',398950,'/home'),
(986510,'2014-12-20 14:16:30',398939,'/billing-2'),
(986511,'2014-12-20 14:19:01',398942,'/thank-you-for-your-order'),
(986512,'2014-12-20 14:19:10',398951,'/lander-3'),
(986513,'2014-12-20 14:19:44',398949,'/products'),
(986514,'2014-12-20 14:20:41',398952,'/home'),
(986515,'2014-12-20 14:21:53',398939,'/thank-you-for-your-order'),
(986516,'2014-12-20 14:22:56',398949,'/the-original-mr-fuzzy'),
(986517,'2014-12-20 14:24:13',398949,'/cart'),
(986518,'2014-12-20 14:26:00',398949,'/shipping'),
(986519,'2014-12-20 14:26:42',398953,'/home'),
(986520,'2014-12-20 14:27:01',398954,'/lander-5'),
(986521,'2014-12-20 14:27:40',398955,'/home'),
(986522,'2014-12-20 14:28:10',398956,'/home'),
(986523,'2014-12-20 14:28:32',398957,'/lander-5'),
(986524,'2014-12-20 14:29:44',398954,'/products'),
(986525,'2014-12-20 14:30:38',398958,'/home'),
(986526,'2014-12-20 14:30:40',398959,'/lander-2'),
(986527,'2014-12-20 14:31:02',398957,'/products'),
(986528,'2014-12-20 14:31:07',398954,'/the-original-mr-fuzzy'),
(986529,'2014-12-20 14:31:18',398955,'/products'),
(986530,'2014-12-20 14:31:20',398960,'/lander-5'),
(986531,'2014-12-20 14:31:37',398961,'/home'),
(986532,'2014-12-20 14:32:15',398962,'/lander-5'),
(986533,'2014-12-20 14:32:29',398960,'/products'),
(986534,'2014-12-20 14:32:32',398957,'/the-forever-love-bear'),
(986535,'2014-12-20 14:33:25',398957,'/cart'),
(986536,'2014-12-20 14:33:49',398958,'/products'),
(986537,'2014-12-20 14:34:20',398960,'/the-original-mr-fuzzy'),
(986538,'2014-12-20 14:34:39',398957,'/shipping'),
(986539,'2014-12-20 14:35:28',398960,'/cart'),
(986540,'2014-12-20 14:35:58',398957,'/billing-2'),
(986541,'2014-12-20 14:35:59',398960,'/shipping'),
(986542,'2014-12-20 14:36:54',398958,'/the-hudson-river-mini-bear'),
(986543,'2014-12-20 14:37:49',398960,'/billing-2'),
(986544,'2014-12-20 14:39:00',398963,'/home'),
(986545,'2014-12-20 14:39:06',398957,'/thank-you-for-your-order'),
(986546,'2014-12-20 14:40:40',398958,'/cart'),
(986547,'2014-12-20 14:41:04',398960,'/thank-you-for-your-order'),
(986548,'2014-12-20 14:43:10',398963,'/products'),
(986549,'2014-12-20 14:43:17',398964,'/lander-5'),
(986550,'2014-12-20 14:45:03',398965,'/lander-5'),
(986551,'2014-12-20 14:45:39',398966,'/lander-5'),
(986552,'2014-12-20 14:46:14',398967,'/lander-3'),
(986553,'2014-12-20 14:46:31',398968,'/lander-3'),
(986554,'2014-12-20 14:46:52',398969,'/lander-5'),
(986555,'2014-12-20 14:47:24',398964,'/products'),
(986556,'2014-12-20 14:49:21',398970,'/lander-5'),
(986557,'2014-12-20 14:50:10',398965,'/products'),
(986558,'2014-12-20 14:50:58',398969,'/products'),
(986559,'2014-12-20 14:51:14',398966,'/products'),
(986560,'2014-12-20 14:51:33',398971,'/lander-3'),
(986561,'2014-12-20 14:51:46',398969,'/the-birthday-sugar-panda'),
(986562,'2014-12-20 14:52:24',398972,'/lander-3'),
(986563,'2014-12-20 14:52:56',398973,'/home'),
(986564,'2014-12-20 14:53:04',398966,'/the-original-mr-fuzzy'),
(986565,'2014-12-20 14:53:21',398969,'/cart'),
(986566,'2014-12-20 14:54:21',398965,'/the-birthday-sugar-panda'),
(986567,'2014-12-20 14:55:39',398965,'/cart'),
(986568,'2014-12-20 14:55:42',398966,'/cart'),
(986569,'2014-12-20 14:57:16',398966,'/shipping'),
(986570,'2014-12-20 14:57:46',398965,'/shipping'),
(986571,'2014-12-20 14:58:30',398966,'/billing-2'),
(986572,'2014-12-20 14:59:46',398965,'/billing-2'),
(986573,'2014-12-20 15:06:02',398974,'/lander-3'),
(986574,'2014-12-20 15:06:06',398975,'/lander-5'),
(986575,'2014-12-20 15:07:12',398976,'/lander-2'),
(986576,'2014-12-20 15:09:20',398977,'/lander-2'),
(986577,'2014-12-20 15:10:33',398974,'/products'),
(986578,'2014-12-20 15:10:33',398978,'/home'),
(986579,'2014-12-20 15:12:21',398979,'/lander-5'),
(986580,'2014-12-20 15:13:22',398980,'/lander-5'),
(986581,'2014-12-20 15:13:44',398978,'/products'),
(986582,'2014-12-20 15:15:02',398981,'/home'),
(986583,'2014-12-20 15:16:25',398978,'/the-original-mr-fuzzy'),
(986584,'2014-12-20 15:17:33',398979,'/products'),
(986585,'2014-12-20 15:19:02',398982,'/home'),
(986586,'2014-12-20 15:19:30',398979,'/the-hudson-river-mini-bear'),
(986587,'2014-12-20 15:19:37',398983,'/home'),
(986588,'2014-12-20 15:19:41',398978,'/cart'),
(986589,'2014-12-20 15:19:53',398982,'/products'),
(986590,'2014-12-20 15:21:39',398984,'/home'),
(986591,'2014-12-20 15:23:12',398984,'/products'),
(986592,'2014-12-20 15:23:22',398979,'/cart'),
(986593,'2014-12-20 15:23:38',398985,'/lander-5'),
(986594,'2014-12-20 15:24:18',398984,'/the-hudson-river-mini-bear'),
(986595,'2014-12-20 15:24:29',398979,'/shipping'),
(986596,'2014-12-20 15:24:35',398985,'/products'),
(986597,'2014-12-20 15:24:45',398983,'/products'),
(986598,'2014-12-20 15:24:51',398984,'/cart'),
(986599,'2014-12-20 15:25:10',398986,'/lander-5'),
(986600,'2014-12-20 15:25:28',398985,'/the-hudson-river-mini-bear'),
(986601,'2014-12-20 15:25:43',398987,'/home'),
(986602,'2014-12-20 15:26:11',398983,'/the-original-mr-fuzzy'),
(986603,'2014-12-20 15:27:08',398988,'/lander-5'),
(986604,'2014-12-20 15:27:14',398979,'/billing-2'),
(986605,'2014-12-20 15:27:27',398989,'/lander-5'),
(986606,'2014-12-20 15:27:41',398988,'/products'),
(986607,'2014-12-20 15:27:58',398983,'/cart'),
(986608,'2014-12-20 15:28:06',398990,'/home'),
(986609,'2014-12-20 15:28:36',398988,'/the-original-mr-fuzzy'),
(986610,'2014-12-20 15:29:14',398988,'/cart'),
(986611,'2014-12-20 15:29:24',398991,'/lander-5'),
(986612,'2014-12-20 15:30:09',398992,'/lander-5'),
(986613,'2014-12-20 15:32:25',398990,'/products'),
(986614,'2014-12-20 15:32:26',398993,'/lander-5'),
(986615,'2014-12-20 15:32:57',398992,'/products'),
(986616,'2014-12-20 15:33:31',398993,'/products'),
(986617,'2014-12-20 15:34:01',398992,'/the-original-mr-fuzzy'),
(986618,'2014-12-20 15:34:07',398990,'/the-original-mr-fuzzy'),
(986619,'2014-12-20 15:34:07',398994,'/lander-5'),
(986620,'2014-12-20 15:35:14',398990,'/cart'),
(986621,'2014-12-20 15:35:48',398990,'/shipping'),
(986622,'2014-12-20 15:36:45',398990,'/billing-2'),
(986623,'2014-12-20 15:37:12',398995,'/lander-5'),
(986624,'2014-12-20 15:37:15',398992,'/cart'),
(986625,'2014-12-20 15:37:31',398996,'/lander-5'),
(986626,'2014-12-20 15:37:59',398997,'/home'),
(986627,'2014-12-20 15:38:05',398994,'/products'),
(986628,'2014-12-20 15:40:00',398992,'/shipping'),
(986629,'2014-12-20 15:40:18',398995,'/products'),
(986630,'2014-12-20 15:41:06',398995,'/the-original-mr-fuzzy'),
(986631,'2014-12-20 15:42:01',398992,'/billing-2'),
(986632,'2014-12-20 15:42:28',398994,'/the-original-mr-fuzzy'),
(986633,'2014-12-20 15:43:06',398992,'/thank-you-for-your-order'),
(986634,'2014-12-20 15:44:35',398998,'/home'),
(986635,'2014-12-20 15:48:05',398999,'/home'),
(986636,'2014-12-20 15:50:08',398998,'/products'),
(986637,'2014-12-20 15:50:08',398999,'/products'),
(986638,'2014-12-20 15:53:28',398999,'/the-birthday-sugar-panda'),
(986639,'2014-12-20 15:53:59',398998,'/the-hudson-river-mini-bear'),
(986640,'2014-12-20 15:54:20',398999,'/cart'),
(986641,'2014-12-20 15:55:27',398998,'/cart'),
(986642,'2014-12-20 15:56:24',398998,'/shipping'),
(986643,'2014-12-20 15:56:31',399000,'/lander-5'),
(986644,'2014-12-20 15:57:16',399001,'/home'),
(986645,'2014-12-20 15:57:42',398999,'/shipping'),
(986646,'2014-12-20 15:58:04',399002,'/home'),
(986647,'2014-12-20 15:58:43',399000,'/products'),
(986648,'2014-12-20 15:58:46',398999,'/billing-2'),
(986649,'2014-12-20 15:59:13',399000,'/the-original-mr-fuzzy'),
(986650,'2014-12-20 15:59:28',399001,'/products'),
(986651,'2014-12-20 16:00:31',399001,'/the-original-mr-fuzzy'),
(986652,'2014-12-20 16:00:59',399003,'/home'),
(986653,'2014-12-20 16:02:22',399000,'/cart'),
(986654,'2014-12-20 16:02:22',399002,'/products'),
(986655,'2014-12-20 16:04:18',398999,'/thank-you-for-your-order'),
(986656,'2014-12-20 16:05:14',399000,'/shipping'),
(986657,'2014-12-20 16:05:53',399002,'/the-forever-love-bear'),
(986658,'2014-12-20 16:06:01',399003,'/products'),
(986659,'2014-12-20 16:06:55',399003,'/the-original-mr-fuzzy'),
(986660,'2014-12-20 16:07:05',399000,'/billing-2'),
(986661,'2014-12-20 16:08:42',399003,'/cart'),
(986662,'2014-12-20 16:10:19',399004,'/lander-5'),
(986663,'2014-12-20 16:12:36',399003,'/shipping'),
(986664,'2014-12-20 16:13:42',399005,'/home'),
(986665,'2014-12-20 16:15:24',399003,'/billing-2'),
(986666,'2014-12-20 16:16:31',399006,'/home'),
(986667,'2014-12-20 16:16:48',399007,'/home'),
(986668,'2014-12-20 16:17:26',399007,'/products'),
(986669,'2014-12-20 16:18:03',399006,'/products'),
(986670,'2014-12-20 16:20:01',399007,'/the-original-mr-fuzzy'),
(986671,'2014-12-20 16:21:43',399008,'/home'),
(986672,'2014-12-20 16:22:29',399009,'/lander-3'),
(986673,'2014-12-20 16:25:03',399008,'/products'),
(986674,'2014-12-20 16:26:09',399008,'/the-forever-love-bear'),
(986675,'2014-12-20 16:26:09',399010,'/home'),
(986676,'2014-12-20 16:27:28',399009,'/products'),
(986677,'2014-12-20 16:27:30',399011,'/lander-3'),
(986678,'2014-12-20 16:28:55',399012,'/home'),
(986679,'2014-12-20 16:29:24',399009,'/the-original-mr-fuzzy'),
(986680,'2014-12-20 16:32:06',399009,'/cart'),
(986681,'2014-12-20 16:32:06',399013,'/home'),
(986682,'2014-12-20 16:32:43',399014,'/home'),
(986683,'2014-12-20 16:33:05',399013,'/products'),
(986684,'2014-12-20 16:34:45',399013,'/the-original-mr-fuzzy'),
(986685,'2014-12-20 16:35:10',399013,'/cart'),
(986686,'2014-12-20 16:35:31',399009,'/shipping'),
(986687,'2014-12-20 16:36:35',399013,'/shipping'),
(986688,'2014-12-20 16:37:51',399009,'/billing-2'),
(986689,'2014-12-20 16:39:27',399013,'/billing-2'),
(986690,'2014-12-20 16:40:52',399009,'/thank-you-for-your-order'),
(986691,'2014-12-20 16:42:37',399013,'/thank-you-for-your-order'),
(986692,'2014-12-20 16:42:54',399015,'/home'),
(986693,'2014-12-20 16:45:18',399016,'/lander-3'),
(986694,'2014-12-20 16:46:27',399015,'/products'),
(986695,'2014-12-20 16:46:29',399017,'/lander-3'),
(986696,'2014-12-20 16:47:09',399018,'/home'),
(986697,'2014-12-20 16:47:33',399018,'/products'),
(986698,'2014-12-20 16:48:44',399015,'/the-original-mr-fuzzy'),
(986699,'2014-12-20 16:51:27',399017,'/products'),
(986700,'2014-12-20 16:51:52',399019,'/home'),
(986701,'2014-12-20 16:53:11',399017,'/the-forever-love-bear'),
(986702,'2014-12-20 16:54:04',399017,'/cart'),
(986703,'2014-12-20 16:57:13',399020,'/lander-3'),
(986704,'2014-12-20 17:00:16',399021,'/lander-3'),
(986705,'2014-12-20 17:01:08',399020,'/products'),
(986706,'2014-12-20 17:02:42',399020,'/the-forever-love-bear'),
(986707,'2014-12-20 17:02:45',399022,'/lander-5'),
(986708,'2014-12-20 17:04:04',399023,'/home'),
(986709,'2014-12-20 17:04:15',399024,'/lander-5'),
(986710,'2014-12-20 17:04:18',399022,'/products'),
(986711,'2014-12-20 17:04:45',399025,'/home'),
(986712,'2014-12-20 17:05:20',399025,'/products'),
(986713,'2014-12-20 17:05:28',399020,'/cart'),
(986714,'2014-12-20 17:06:15',399025,'/the-birthday-sugar-panda'),
(986715,'2014-12-20 17:06:41',399022,'/the-original-mr-fuzzy'),
(986716,'2014-12-20 17:08:38',399024,'/products'),
(986717,'2014-12-20 17:09:42',399026,'/lander-5'),
(986718,'2014-12-20 17:11:10',399027,'/lander-5'),
(986719,'2014-12-20 17:11:11',399024,'/the-original-mr-fuzzy'),
(986720,'2014-12-20 17:12:49',399028,'/home'),
(986721,'2014-12-20 17:12:54',399026,'/products'),
(986722,'2014-12-20 17:13:12',399027,'/products'),
(986723,'2014-12-20 17:14:01',399026,'/the-original-mr-fuzzy'),
(986724,'2014-12-20 17:14:07',399028,'/products'),
(986725,'2014-12-20 17:15:03',399029,'/lander-5'),
(986726,'2014-12-20 17:15:47',399030,'/lander-5'),
(986727,'2014-12-20 17:16:12',399031,'/home'),
(986728,'2014-12-20 17:16:44',399028,'/the-hudson-river-mini-bear'),
(986729,'2014-12-20 17:20:03',399032,'/home'),
(986730,'2014-12-20 17:20:05',399031,'/products'),
(986731,'2014-12-20 17:20:12',399028,'/cart'),
(986732,'2014-12-20 17:20:41',399031,'/the-original-mr-fuzzy'),
(986733,'2014-12-20 17:22:06',399033,'/lander-3'),
(986734,'2014-12-20 17:23:40',399034,'/lander-5'),
(986735,'2014-12-20 17:23:56',399028,'/shipping'),
(986736,'2014-12-20 17:23:57',399035,'/lander-5'),
(986737,'2014-12-20 17:25:43',399032,'/products'),
(986738,'2014-12-20 17:26:19',399036,'/home'),
(986739,'2014-12-20 17:28:37',399037,'/lander-5'),
(986740,'2014-12-20 17:29:06',399034,'/products'),
(986741,'2014-12-20 17:29:29',399032,'/the-original-mr-fuzzy'),
(986742,'2014-12-20 17:29:36',399035,'/products'),
(986743,'2014-12-20 17:30:55',399037,'/products'),
(986744,'2014-12-20 17:31:22',399035,'/the-original-mr-fuzzy'),
(986745,'2014-12-20 17:32:39',399034,'/the-original-mr-fuzzy'),
(986746,'2014-12-20 17:33:17',399037,'/the-original-mr-fuzzy'),
(986747,'2014-12-20 17:33:19',399038,'/lander-5'),
(986748,'2014-12-20 17:33:58',399034,'/cart'),
(986749,'2014-12-20 17:36:23',399037,'/cart'),
(986750,'2014-12-20 17:37:16',399034,'/shipping'),
(986751,'2014-12-20 17:37:45',399039,'/home'),
(986752,'2014-12-20 17:38:28',399034,'/billing-2'),
(986753,'2014-12-20 17:38:46',399038,'/products'),
(986754,'2014-12-20 17:40:38',399038,'/the-original-mr-fuzzy'),
(986755,'2014-12-20 17:41:21',399040,'/home'),
(986756,'2014-12-20 17:41:39',399039,'/products'),
(986757,'2014-12-20 17:43:39',399039,'/the-original-mr-fuzzy'),
(986758,'2014-12-20 17:43:41',399041,'/lander-5'),
(986759,'2014-12-20 17:44:25',399038,'/cart'),
(986760,'2014-12-20 17:44:58',399041,'/products'),
(986761,'2014-12-20 17:45:47',399038,'/shipping'),
(986762,'2014-12-20 17:45:53',399040,'/products'),
(986763,'2014-12-20 17:46:02',399041,'/the-original-mr-fuzzy'),
(986764,'2014-12-20 17:50:00',399040,'/the-original-mr-fuzzy'),
(986765,'2014-12-20 17:51:45',399042,'/home'),
(986766,'2014-12-20 17:51:55',399040,'/cart'),
(986767,'2014-12-20 17:51:57',399043,'/lander-5'),
(986768,'2014-12-20 17:54:33',399044,'/lander-5'),
(986769,'2014-12-20 17:54:48',399045,'/lander-3'),
(986770,'2014-12-20 17:55:42',399040,'/shipping'),
(986771,'2014-12-20 17:55:51',399043,'/products'),
(986772,'2014-12-20 17:55:54',399046,'/home'),
(986773,'2014-12-20 17:56:09',399044,'/products'),
(986774,'2014-12-20 17:57:03',399042,'/products'),
(986775,'2014-12-20 17:58:35',399040,'/billing-2'),
(986776,'2014-12-20 17:58:36',399042,'/the-original-mr-fuzzy'),
(986777,'2014-12-20 17:59:24',399045,'/products'),
(986778,'2014-12-20 17:59:43',399045,'/the-original-mr-fuzzy'),
(986779,'2014-12-20 17:59:46',399044,'/the-original-mr-fuzzy'),
(986780,'2014-12-20 18:00:12',399043,'/the-birthday-sugar-panda'),
(986781,'2014-12-20 18:00:20',399047,'/lander-3'),
(986782,'2014-12-20 18:00:48',399044,'/cart'),
(986783,'2014-12-20 18:01:38',399043,'/cart'),
(986784,'2014-12-20 18:02:22',399047,'/products'),
(986785,'2014-12-20 18:02:37',399048,'/lander-5'),
(986786,'2014-12-20 18:04:12',399044,'/shipping'),
(986787,'2014-12-20 18:05:18',399049,'/lander-5'),
(986788,'2014-12-20 18:05:22',399043,'/shipping'),
(986789,'2014-12-20 18:06:08',399047,'/the-original-mr-fuzzy'),
(986790,'2014-12-20 18:06:51',399044,'/billing-2'),
(986791,'2014-12-20 18:07:07',399043,'/billing-2'),
(986792,'2014-12-20 18:08:06',399050,'/home'),
(986793,'2014-12-20 18:08:09',399043,'/thank-you-for-your-order'),
(986794,'2014-12-20 18:08:36',399049,'/products'),
(986795,'2014-12-20 18:09:34',399051,'/lander-3'),
(986796,'2014-12-20 18:10:38',399052,'/lander-5'),
(986797,'2014-12-20 18:12:21',399044,'/thank-you-for-your-order'),
(986798,'2014-12-20 18:12:29',399053,'/lander-5'),
(986799,'2014-12-20 18:13:00',399049,'/the-forever-love-bear'),
(986800,'2014-12-20 18:13:28',399049,'/cart'),
(986801,'2014-12-20 18:13:33',399054,'/home'),
(986802,'2014-12-20 18:13:56',399051,'/products'),
(986803,'2014-12-20 18:15:19',399054,'/products'),
(986804,'2014-12-20 18:15:23',399049,'/shipping'),
(986805,'2014-12-20 18:15:31',399051,'/the-original-mr-fuzzy'),
(986806,'2014-12-20 18:16:43',399055,'/home'),
(986807,'2014-12-20 18:17:13',399049,'/billing-2'),
(986808,'2014-12-20 18:17:32',399056,'/lander-3'),
(986809,'2014-12-20 18:18:30',399057,'/lander-3'),
(986810,'2014-12-20 18:18:36',399054,'/the-original-mr-fuzzy'),
(986811,'2014-12-20 18:20:12',399049,'/thank-you-for-your-order'),
(986812,'2014-12-20 18:21:01',399054,'/cart'),
(986813,'2014-12-20 18:22:20',399055,'/products'),
(986814,'2014-12-20 18:23:38',399054,'/shipping'),
(986815,'2014-12-20 18:23:40',399058,'/lander-5'),
(986816,'2014-12-20 18:23:41',399059,'/lander-5'),
(986817,'2014-12-20 18:24:30',399054,'/billing-2'),
(986818,'2014-12-20 18:24:57',399055,'/the-original-mr-fuzzy'),
(986819,'2014-12-20 18:25:29',399058,'/products'),
(986820,'2014-12-20 18:26:15',399059,'/products'),
(986821,'2014-12-20 18:26:26',399060,'/home'),
(986822,'2014-12-20 18:27:01',399061,'/lander-5'),
(986823,'2014-12-20 18:27:34',399061,'/products'),
(986824,'2014-12-20 18:27:36',399054,'/thank-you-for-your-order'),
(986825,'2014-12-20 18:28:27',399058,'/the-birthday-sugar-panda'),
(986826,'2014-12-20 18:30:15',399060,'/products'),
(986827,'2014-12-20 18:31:36',399062,'/home'),
(986828,'2014-12-20 18:32:36',399060,'/the-original-mr-fuzzy'),
(986829,'2014-12-20 18:33:14',399063,'/lander-5'),
(986830,'2014-12-20 18:33:30',399064,'/lander-5'),
(986831,'2014-12-20 18:34:13',399065,'/lander-5'),
(986832,'2014-12-20 18:34:49',399065,'/products'),
(986833,'2014-12-20 18:35:55',399065,'/the-original-mr-fuzzy'),
(986834,'2014-12-20 18:36:48',399066,'/lander-3'),
(986835,'2014-12-20 18:38:15',399064,'/products'),
(986836,'2014-12-20 18:40:49',399064,'/the-original-mr-fuzzy'),
(986837,'2014-12-20 18:41:03',399066,'/products'),
(986838,'2014-12-20 18:41:39',399067,'/lander-2'),
(986839,'2014-12-20 18:42:57',399067,'/products'),
(986840,'2014-12-20 18:44:58',399067,'/the-original-mr-fuzzy'),
(986841,'2014-12-20 18:45:11',399068,'/home'),
(986842,'2014-12-20 18:47:10',399069,'/lander-5'),
(986843,'2014-12-20 18:47:39',399070,'/lander-3'),
(986844,'2014-12-20 18:50:15',399068,'/products'),
(986845,'2014-12-20 18:52:20',399068,'/the-original-mr-fuzzy'),
(986846,'2014-12-20 18:54:25',399071,'/lander-5'),
(986847,'2014-12-20 18:58:30',399072,'/home'),
(986848,'2014-12-20 19:01:03',399073,'/lander-5'),
(986849,'2014-12-20 19:02:22',399074,'/home'),
(986850,'2014-12-20 19:02:52',399074,'/products'),
(986851,'2014-12-20 19:07:01',399074,'/the-original-mr-fuzzy'),
(986852,'2014-12-20 19:07:52',399075,'/lander-2'),
(986853,'2014-12-20 19:10:22',399075,'/products'),
(986854,'2014-12-20 19:10:57',399076,'/home'),
(986855,'2014-12-20 19:11:20',399075,'/the-original-mr-fuzzy'),
(986856,'2014-12-20 19:11:49',399077,'/lander-5'),
(986857,'2014-12-20 19:13:06',399078,'/home'),
(986858,'2014-12-20 19:14:14',399076,'/products'),
(986859,'2014-12-20 19:14:21',399075,'/cart'),
(986860,'2014-12-20 19:14:54',399079,'/lander-3'),
(986861,'2014-12-20 19:15:14',399076,'/the-forever-love-bear'),
(986862,'2014-12-20 19:15:34',399080,'/lander-3'),
(986863,'2014-12-20 19:16:17',399077,'/products'),
(986864,'2014-12-20 19:17:44',399075,'/shipping'),
(986865,'2014-12-20 19:17:50',399081,'/lander-5'),
(986866,'2014-12-20 19:18:11',399078,'/products'),
(986867,'2014-12-20 19:19:01',399079,'/products'),
(986868,'2014-12-20 19:19:09',399075,'/billing-2'),
(986869,'2014-12-20 19:20:02',399078,'/the-hudson-river-mini-bear'),
(986870,'2014-12-20 19:20:33',399079,'/the-original-mr-fuzzy'),
(986871,'2014-12-20 19:21:08',399081,'/products'),
(986872,'2014-12-20 19:23:03',399081,'/the-original-mr-fuzzy'),
(986873,'2014-12-20 19:27:04',399082,'/lander-3'),
(986874,'2014-12-20 19:29:13',399082,'/products'),
(986875,'2014-12-20 19:29:30',399082,'/the-original-mr-fuzzy'),
(986876,'2014-12-20 19:30:24',399083,'/home'),
(986877,'2014-12-20 19:31:24',399083,'/products'),
(986878,'2014-12-20 19:33:58',399084,'/lander-3'),
(986879,'2014-12-20 19:34:58',399084,'/products'),
(986880,'2014-12-20 19:35:38',399083,'/the-original-mr-fuzzy'),
(986881,'2014-12-20 19:37:23',399084,'/the-original-mr-fuzzy'),
(986882,'2014-12-20 19:39:22',399083,'/cart'),
(986883,'2014-12-20 19:40:14',399085,'/lander-5'),
(986884,'2014-12-20 19:40:25',399086,'/home'),
(986885,'2014-12-20 19:42:07',399087,'/lander-3'),
(986886,'2014-12-20 19:42:54',399085,'/products'),
(986887,'2014-12-20 19:43:25',399086,'/products'),
(986888,'2014-12-20 19:43:47',399088,'/home'),
(986889,'2014-12-20 19:44:36',399089,'/lander-5'),
(986890,'2014-12-20 19:44:53',399086,'/the-birthday-sugar-panda'),
(986891,'2014-12-20 19:46:16',399087,'/products'),
(986892,'2014-12-20 19:46:28',399085,'/the-hudson-river-mini-bear'),
(986893,'2014-12-20 19:47:05',399087,'/the-original-mr-fuzzy'),
(986894,'2014-12-20 19:48:22',399085,'/cart'),
(986895,'2014-12-20 19:49:56',399085,'/shipping'),
(986896,'2014-12-20 19:51:12',399085,'/billing-2'),
(986897,'2014-12-20 19:52:00',399085,'/thank-you-for-your-order'),
(986898,'2014-12-20 19:54:51',399090,'/lander-2'),
(986899,'2014-12-20 19:57:20',399091,'/home'),
(986900,'2014-12-20 20:05:33',399092,'/home'),
(986901,'2014-12-20 20:06:18',399093,'/home'),
(986902,'2014-12-20 20:06:43',399093,'/products'),
(986903,'2014-12-20 20:09:49',399094,'/lander-5'),
(986904,'2014-12-20 20:10:32',399093,'/the-hudson-river-mini-bear'),
(986905,'2014-12-20 20:10:52',399095,'/lander-5'),
(986906,'2014-12-20 20:12:03',399093,'/cart'),
(986907,'2014-12-20 20:13:02',399093,'/shipping'),
(986908,'2014-12-20 20:14:46',399093,'/billing-2'),
(986909,'2014-12-20 20:14:52',399096,'/lander-5'),
(986910,'2014-12-20 20:16:10',399097,'/lander-5'),
(986911,'2014-12-20 20:17:03',399097,'/products'),
(986912,'2014-12-20 20:19:20',399093,'/thank-you-for-your-order'),
(986913,'2014-12-20 20:20:13',399097,'/the-forever-love-bear'),
(986914,'2014-12-20 20:20:24',399098,'/lander-5'),
(986915,'2014-12-20 20:21:08',399099,'/home'),
(986916,'2014-12-20 20:22:42',399099,'/products'),
(986917,'2014-12-20 20:22:50',399100,'/lander-5'),
(986918,'2014-12-20 20:23:36',399100,'/products'),
(986919,'2014-12-20 20:24:09',399101,'/lander-3'),
(986920,'2014-12-20 20:24:39',399098,'/products'),
(986921,'2014-12-20 20:24:40',399099,'/the-original-mr-fuzzy'),
(986922,'2014-12-20 20:25:46',399102,'/home'),
(986923,'2014-12-20 20:26:11',399099,'/cart'),
(986924,'2014-12-20 20:28:45',399098,'/the-original-mr-fuzzy'),
(986925,'2014-12-20 20:28:59',399103,'/home'),
(986926,'2014-12-20 20:30:04',399102,'/products'),
(986927,'2014-12-20 20:31:44',399102,'/the-original-mr-fuzzy'),
(986928,'2014-12-20 20:34:25',399104,'/lander-5'),
(986929,'2014-12-20 20:34:31',399105,'/lander-5'),
(986930,'2014-12-20 20:39:44',399106,'/lander-5'),
(986931,'2014-12-20 20:39:56',399105,'/products'),
(986932,'2014-12-20 20:40:00',399104,'/products'),
(986933,'2014-12-20 20:41:13',399105,'/the-birthday-sugar-panda'),
(986934,'2014-12-20 20:41:49',399105,'/cart'),
(986935,'2014-12-20 20:42:11',399104,'/the-original-mr-fuzzy'),
(986936,'2014-12-20 20:44:45',399104,'/cart'),
(986937,'2014-12-20 20:45:14',399105,'/shipping'),
(986938,'2014-12-20 20:46:01',399107,'/lander-5'),
(986939,'2014-12-20 20:46:51',399105,'/billing-2'),
(986940,'2014-12-20 20:47:00',399107,'/products'),
(986941,'2014-12-20 20:47:06',399108,'/lander-5'),
(986942,'2014-12-20 20:48:39',399108,'/products'),
(986943,'2014-12-20 20:50:51',399109,'/lander-3'),
(986944,'2014-12-20 20:51:03',399107,'/the-forever-love-bear'),
(986945,'2014-12-20 20:51:04',399105,'/thank-you-for-your-order'),
(986946,'2014-12-20 20:51:30',399108,'/the-hudson-river-mini-bear'),
(986947,'2014-12-20 20:53:42',399108,'/cart'),
(986948,'2014-12-20 20:56:08',399109,'/products'),
(986949,'2014-12-20 20:56:27',399110,'/home'),
(986950,'2014-12-20 20:57:52',399111,'/lander-5'),
(986951,'2014-12-20 20:58:02',399109,'/the-forever-love-bear'),
(986952,'2014-12-20 20:59:25',399112,'/home'),
(986953,'2014-12-20 20:59:29',399109,'/cart'),
(986954,'2014-12-20 21:01:20',399110,'/products'),
(986955,'2014-12-20 21:02:00',399110,'/the-original-mr-fuzzy'),
(986956,'2014-12-20 21:02:34',399109,'/shipping'),
(986957,'2014-12-20 21:04:34',399112,'/products'),
(986958,'2014-12-20 21:06:22',399112,'/the-original-mr-fuzzy'),
(986959,'2014-12-20 21:08:42',399113,'/lander-5'),
(986960,'2014-12-20 21:09:33',399114,'/lander-5'),
(986961,'2014-12-20 21:11:43',399114,'/products'),
(986962,'2014-12-20 21:16:21',399115,'/home'),
(986963,'2014-12-20 21:16:52',399116,'/lander-5'),
(986964,'2014-12-20 21:17:18',399115,'/products'),
(986965,'2014-12-20 21:19:38',399115,'/the-original-mr-fuzzy'),
(986966,'2014-12-20 21:20:49',399117,'/lander-3'),
(986967,'2014-12-20 21:22:03',399118,'/lander-3'),
(986968,'2014-12-20 21:22:31',399119,'/lander-5'),
(986969,'2014-12-20 21:22:42',399120,'/home'),
(986970,'2014-12-20 21:23:10',399119,'/products'),
(986971,'2014-12-20 21:23:30',399115,'/cart'),
(986972,'2014-12-20 21:24:51',399117,'/products'),
(986973,'2014-12-20 21:26:09',399119,'/the-birthday-sugar-panda'),
(986974,'2014-12-20 21:26:27',399117,'/the-original-mr-fuzzy'),
(986975,'2014-12-20 21:27:09',399118,'/products'),
(986976,'2014-12-20 21:27:52',399118,'/the-forever-love-bear'),
(986977,'2014-12-20 21:31:29',399118,'/cart'),
(986978,'2014-12-20 21:32:23',399121,'/home'),
(986979,'2014-12-20 21:32:44',399122,'/home'),
(986980,'2014-12-20 21:32:45',399118,'/shipping'),
(986981,'2014-12-20 21:35:19',399118,'/billing-2'),
(986982,'2014-12-20 21:35:43',399123,'/home'),
(986983,'2014-12-20 21:36:56',399118,'/thank-you-for-your-order'),
(986984,'2014-12-20 21:37:25',399124,'/home'),
(986985,'2014-12-20 21:38:20',399124,'/products'),
(986986,'2014-12-20 21:39:18',399125,'/lander-5'),
(986987,'2014-12-20 21:40:06',399126,'/lander-5'),
(986988,'2014-12-20 21:40:38',399123,'/products'),
(986989,'2014-12-20 21:42:00',399124,'/the-hudson-river-mini-bear'),
(986990,'2014-12-20 21:45:07',399126,'/products'),
(986991,'2014-12-20 21:45:24',399126,'/the-original-mr-fuzzy'),
(986992,'2014-12-20 21:48:44',399127,'/home'),
(986993,'2014-12-20 21:48:48',399128,'/home'),
(986994,'2014-12-20 21:49:12',399127,'/products'),
(986995,'2014-12-20 21:49:18',399129,'/lander-2'),
(986996,'2014-12-20 21:50:25',399130,'/home'),
(986997,'2014-12-20 21:50:26',399131,'/lander-5'),
(986998,'2014-12-20 21:50:59',399132,'/lander-3'),
(986999,'2014-12-20 21:51:22',399131,'/products'),
(987000,'2014-12-20 21:51:46',399133,'/lander-2'),
(987001,'2014-12-20 21:52:27',399130,'/products'),
(987002,'2014-12-20 21:52:38',399127,'/the-original-mr-fuzzy'),
(987003,'2014-12-20 21:52:48',399134,'/home'),
(987004,'2014-12-20 21:53:34',399135,'/lander-5'),
(987005,'2014-12-20 21:55:02',399127,'/cart'),
(987006,'2014-12-20 21:55:02',399131,'/the-original-mr-fuzzy'),
(987007,'2014-12-20 21:55:18',399130,'/the-original-mr-fuzzy'),
(987008,'2014-12-20 21:56:03',399130,'/cart'),
(987009,'2014-12-20 21:57:18',399136,'/home'),
(987010,'2014-12-20 21:59:58',399130,'/shipping'),
(987011,'2014-12-20 22:02:19',399137,'/home'),
(987012,'2014-12-20 22:13:18',399138,'/lander-3'),
(987013,'2014-12-20 22:21:35',399139,'/lander-5'),
(987014,'2014-12-20 22:22:33',399140,'/home'),
(987015,'2014-12-20 22:24:48',399139,'/products'),
(987016,'2014-12-20 22:25:30',399139,'/the-birthday-sugar-panda'),
(987017,'2014-12-20 22:28:03',399141,'/lander-2'),
(987018,'2014-12-20 22:28:57',399139,'/cart'),
(987019,'2014-12-20 22:30:03',399139,'/shipping'),
(987020,'2014-12-20 22:31:52',399139,'/billing-2'),
(987021,'2014-12-20 22:34:10',399142,'/lander-5'),
(987022,'2014-12-20 22:34:56',399143,'/lander-5'),
(987023,'2014-12-20 22:36:01',399144,'/lander-5'),
(987024,'2014-12-20 22:37:11',399139,'/thank-you-for-your-order'),
(987025,'2014-12-20 22:40:46',399144,'/products'),
(987026,'2014-12-20 22:41:51',399144,'/the-birthday-sugar-panda'),
(987027,'2014-12-20 22:45:27',399144,'/cart'),
(987028,'2014-12-20 22:46:00',399144,'/shipping'),
(987029,'2014-12-20 22:46:25',399145,'/lander-5'),
(987030,'2014-12-20 22:46:41',399146,'/home'),
(987031,'2014-12-20 22:46:53',399147,'/lander-5'),
(987032,'2014-12-20 22:47:01',399144,'/billing-2'),
(987033,'2014-12-20 22:50:19',399148,'/lander-5'),
(987034,'2014-12-20 22:51:27',399147,'/products'),
(987035,'2014-12-20 22:52:34',399144,'/thank-you-for-your-order'),
(987036,'2014-12-20 22:53:05',399149,'/home'),
(987037,'2014-12-20 22:53:25',399150,'/home'),
(987038,'2014-12-20 22:53:55',399150,'/products'),
(987039,'2014-12-20 22:54:30',399147,'/the-original-mr-fuzzy'),
(987040,'2014-12-20 22:54:36',399150,'/the-original-mr-fuzzy'),
(987041,'2014-12-20 22:54:46',399151,'/lander-5'),
(987042,'2014-12-20 22:57:19',399149,'/products'),
(987043,'2014-12-20 22:57:48',399151,'/products'),
(987044,'2014-12-20 22:57:53',399150,'/cart'),
(987045,'2014-12-20 22:59:05',399152,'/lander-3'),
(987046,'2014-12-20 22:59:42',399153,'/home'),
(987047,'2014-12-20 23:00:13',399149,'/the-forever-love-bear'),
(987048,'2014-12-20 23:01:04',399152,'/products'),
(987049,'2014-12-20 23:01:07',399151,'/the-original-mr-fuzzy'),
(987050,'2014-12-20 23:01:43',399154,'/home'),
(987051,'2014-12-20 23:02:35',399151,'/cart'),
(987052,'2014-12-20 23:03:30',399151,'/shipping'),
(987053,'2014-12-20 23:03:51',399149,'/cart'),
(987054,'2014-12-20 23:04:28',399155,'/home'),
(987055,'2014-12-20 23:05:54',399156,'/lander-3'),
(987056,'2014-12-20 23:06:21',399154,'/products'),
(987057,'2014-12-20 23:06:35',399149,'/shipping'),
(987058,'2014-12-20 23:07:24',399154,'/the-original-mr-fuzzy'),
(987059,'2014-12-20 23:08:04',399154,'/cart'),
(987060,'2014-12-20 23:11:14',399157,'/lander-5'),
(987061,'2014-12-20 23:11:19',399154,'/shipping'),
(987062,'2014-12-20 23:14:53',399158,'/home'),
(987063,'2014-12-20 23:15:53',399158,'/products'),
(987064,'2014-12-20 23:16:10',399159,'/home'),
(987065,'2014-12-20 23:16:24',399157,'/products'),
(987066,'2014-12-20 23:20:16',399157,'/the-birthday-sugar-panda'),
(987067,'2014-12-20 23:23:19',399160,'/lander-5'),
(987068,'2014-12-20 23:27:21',399161,'/home'),
(987069,'2014-12-20 23:31:00',399162,'/home'),
(987070,'2014-12-20 23:31:57',399163,'/lander-5'),
(987071,'2014-12-20 23:32:48',399161,'/products'),
(987072,'2014-12-20 23:33:07',399164,'/lander-5'),
(987073,'2014-12-20 23:34:15',399164,'/products'),
(987074,'2014-12-20 23:35:29',399161,'/the-original-mr-fuzzy'),
(987075,'2014-12-20 23:36:29',399162,'/products'),
(987076,'2014-12-20 23:37:42',399161,'/cart'),
(987077,'2014-12-20 23:40:04',399161,'/shipping'),
(987078,'2014-12-20 23:42:18',399161,'/billing-2'),
(987079,'2014-12-20 23:44:02',399165,'/home'),
(987080,'2014-12-20 23:48:05',399166,'/lander-5'),
(987081,'2014-12-20 23:50:14',399167,'/home'),
(987082,'2014-12-20 23:53:59',399168,'/lander-3'),
(987083,'2014-12-20 23:54:22',399168,'/products'),
(987084,'2014-12-20 23:54:56',399169,'/lander-5'),
(987085,'2014-12-20 23:57:51',399170,'/lander-5'),
(987086,'2014-12-21 00:03:04',399171,'/lander-5'),
(987087,'2014-12-21 00:03:11',399170,'/products'),
(987088,'2014-12-21 00:04:46',399170,'/the-original-mr-fuzzy'),
(987089,'2014-12-21 00:06:06',399170,'/cart'),
(987090,'2014-12-21 00:06:16',399172,'/home'),
(987091,'2014-12-21 00:07:08',399172,'/products'),
(987092,'2014-12-21 00:08:31',399171,'/products'),
(987093,'2014-12-21 00:12:34',399171,'/the-original-mr-fuzzy'),
(987094,'2014-12-21 00:14:41',399173,'/home'),
(987095,'2014-12-21 00:15:49',399171,'/cart'),
(987096,'2014-12-21 00:16:13',399174,'/lander-2'),
(987097,'2014-12-21 00:17:36',399171,'/shipping'),
(987098,'2014-12-21 00:19:34',399171,'/billing-2'),
(987099,'2014-12-21 00:20:24',399171,'/thank-you-for-your-order'),
(987100,'2014-12-21 00:28:10',399175,'/home'),
(987101,'2014-12-21 00:29:52',399175,'/products'),
(987102,'2014-12-21 00:38:03',399176,'/home'),
(987103,'2014-12-21 00:38:14',399177,'/home'),
(987104,'2014-12-21 00:40:06',399178,'/lander-5'),
(987105,'2014-12-21 00:40:11',399176,'/products'),
(987106,'2014-12-21 00:42:49',399179,'/home'),
(987107,'2014-12-21 00:43:27',399179,'/products'),
(987108,'2014-12-21 00:43:54',399177,'/products'),
(987109,'2014-12-21 00:47:17',399180,'/lander-5'),
(987110,'2014-12-21 00:49:07',399181,'/lander-5'),
(987111,'2014-12-21 00:50:41',399180,'/products'),
(987112,'2014-12-21 00:52:39',399180,'/the-hudson-river-mini-bear'),
(987113,'2014-12-21 00:53:04',399182,'/home'),
(987114,'2014-12-21 00:53:17',399183,'/home'),
(987115,'2014-12-21 00:53:40',399184,'/home'),
(987116,'2014-12-21 00:54:00',399181,'/products'),
(987117,'2014-12-21 00:55:27',399182,'/products'),
(987118,'2014-12-21 00:55:52',399181,'/the-original-mr-fuzzy'),
(987119,'2014-12-21 00:57:19',399185,'/lander-5'),
(987120,'2014-12-21 00:57:54',399183,'/products'),
(987121,'2014-12-21 00:58:01',399184,'/products'),
(987122,'2014-12-21 00:58:16',399184,'/the-original-mr-fuzzy'),
(987123,'2014-12-21 00:58:36',399182,'/the-original-mr-fuzzy'),
(987124,'2014-12-21 00:59:01',399183,'/the-birthday-sugar-panda'),
(987125,'2014-12-21 00:59:30',399182,'/cart'),
(987126,'2014-12-21 01:02:17',399185,'/products'),
(987127,'2014-12-21 01:03:06',399186,'/lander-5'),
(987128,'2014-12-21 01:04:23',399185,'/the-birthday-sugar-panda'),
(987129,'2014-12-21 01:06:00',399185,'/cart'),
(987130,'2014-12-21 01:06:49',399187,'/home'),
(987131,'2014-12-21 01:07:30',399185,'/shipping'),
(987132,'2014-12-21 01:10:19',399185,'/billing-2'),
(987133,'2014-12-21 01:11:07',399187,'/products'),
(987134,'2014-12-21 01:11:48',399187,'/the-original-mr-fuzzy'),
(987135,'2014-12-21 01:12:30',399188,'/home'),
(987136,'2014-12-21 01:13:04',399189,'/home'),
(987137,'2014-12-21 01:14:38',399189,'/products'),
(987138,'2014-12-21 01:15:55',399189,'/the-birthday-sugar-panda'),
(987139,'2014-12-21 01:16:53',399190,'/lander-5'),
(987140,'2014-12-21 01:17:13',399189,'/cart'),
(987141,'2014-12-21 01:19:03',399190,'/products'),
(987142,'2014-12-21 01:19:58',399191,'/lander-3'),
(987143,'2014-12-21 01:23:05',399191,'/products'),
(987144,'2014-12-21 01:23:08',399190,'/the-forever-love-bear'),
(987145,'2014-12-21 01:23:26',399192,'/lander-5'),
(987146,'2014-12-21 01:24:22',399190,'/cart'),
(987147,'2014-12-21 01:24:47',399193,'/home'),
(987148,'2014-12-21 01:25:46',399194,'/lander-5'),
(987149,'2014-12-21 01:26:10',399190,'/shipping'),
(987150,'2014-12-21 01:27:00',399195,'/lander-3'),
(987151,'2014-12-21 01:28:09',399190,'/billing-2'),
(987152,'2014-12-21 01:29:25',399194,'/products'),
(987153,'2014-12-21 01:30:44',399190,'/thank-you-for-your-order'),
(987154,'2014-12-21 01:34:53',399196,'/lander-5'),
(987155,'2014-12-21 01:37:44',399197,'/home'),
(987156,'2014-12-21 01:37:45',399196,'/products'),
(987157,'2014-12-21 01:38:16',399197,'/products'),
(987158,'2014-12-21 01:40:32',399198,'/home'),
(987159,'2014-12-21 01:40:50',399196,'/the-original-mr-fuzzy'),
(987160,'2014-12-21 01:41:11',399197,'/the-birthday-sugar-panda'),
(987161,'2014-12-21 01:42:35',399198,'/products'),
(987162,'2014-12-21 01:43:14',399198,'/the-original-mr-fuzzy'),
(987163,'2014-12-21 01:45:04',399198,'/cart'),
(987164,'2014-12-21 01:45:38',399198,'/shipping'),
(987165,'2014-12-21 01:46:45',399198,'/billing-2'),
(987166,'2014-12-21 01:48:34',399199,'/lander-3'),
(987167,'2014-12-21 01:50:51',399200,'/lander-2'),
(987168,'2014-12-21 01:51:23',399200,'/products'),
(987169,'2014-12-21 01:52:08',399201,'/home'),
(987170,'2014-12-21 02:03:51',399202,'/lander-2'),
(987171,'2014-12-21 02:04:32',399203,'/lander-5'),
(987172,'2014-12-21 02:07:56',399204,'/lander-2'),
(987173,'2014-12-21 02:08:02',399203,'/products'),
(987174,'2014-12-21 02:10:02',399205,'/lander-3'),
(987175,'2014-12-21 02:12:20',399205,'/products'),
(987176,'2014-12-21 02:15:24',399205,'/the-original-mr-fuzzy'),
(987177,'2014-12-21 02:20:57',399206,'/home'),
(987178,'2014-12-21 02:21:55',399206,'/products'),
(987179,'2014-12-21 02:27:00',399207,'/lander-3'),
(987180,'2014-12-21 02:30:15',399207,'/products'),
(987181,'2014-12-21 02:34:35',399207,'/the-original-mr-fuzzy'),
(987182,'2014-12-21 02:36:06',399208,'/lander-5'),
(987183,'2014-12-21 02:36:36',399209,'/home'),
(987184,'2014-12-21 02:37:00',399210,'/lander-3'),
(987185,'2014-12-21 02:38:15',399210,'/products'),
(987186,'2014-12-21 02:38:46',399209,'/products'),
(987187,'2014-12-21 02:39:20',399211,'/lander-5'),
(987188,'2014-12-21 02:40:52',399208,'/products'),
(987189,'2014-12-21 02:41:01',399210,'/the-original-mr-fuzzy'),
(987190,'2014-12-21 02:41:10',399212,'/lander-3'),
(987191,'2014-12-21 02:42:16',399209,'/the-original-mr-fuzzy'),
(987192,'2014-12-21 02:43:19',399209,'/cart'),
(987193,'2014-12-21 02:44:13',399208,'/the-original-mr-fuzzy'),
(987194,'2014-12-21 02:44:42',399209,'/shipping'),
(987195,'2014-12-21 02:45:33',399213,'/home'),
(987196,'2014-12-21 02:45:36',399208,'/cart'),
(987197,'2014-12-21 02:46:17',399208,'/shipping'),
(987198,'2014-12-21 02:46:55',399209,'/billing-2'),
(987199,'2014-12-21 02:49:28',399213,'/products'),
(987200,'2014-12-21 02:51:35',399209,'/thank-you-for-your-order'),
(987201,'2014-12-21 02:52:36',399213,'/the-original-mr-fuzzy'),
(987202,'2014-12-21 02:53:18',399213,'/cart'),
(987203,'2014-12-21 02:54:14',399213,'/shipping'),
(987204,'2014-12-21 02:56:28',399214,'/lander-3'),
(987205,'2014-12-21 03:11:15',399215,'/lander-3'),
(987206,'2014-12-21 03:12:21',399215,'/products'),
(987207,'2014-12-21 03:25:56',399216,'/lander-3'),
(987208,'2014-12-21 03:27:59',399216,'/products'),
(987209,'2014-12-21 03:30:34',399217,'/lander-5'),
(987210,'2014-12-21 03:30:40',399216,'/the-original-mr-fuzzy'),
(987211,'2014-12-21 03:34:12',399216,'/cart'),
(987212,'2014-12-21 03:38:01',399216,'/shipping'),
(987213,'2014-12-21 03:38:32',399218,'/lander-2'),
(987214,'2014-12-21 03:39:30',399219,'/home'),
(987215,'2014-12-21 03:39:35',399216,'/billing-2'),
(987216,'2014-12-21 03:42:35',399220,'/home'),
(987217,'2014-12-21 03:44:12',399216,'/thank-you-for-your-order'),
(987218,'2014-12-21 03:47:26',399220,'/products'),
(987219,'2014-12-21 03:48:07',399221,'/home'),
(987220,'2014-12-21 03:51:11',399220,'/the-original-mr-fuzzy'),
(987221,'2014-12-21 03:51:47',399221,'/products'),
(987222,'2014-12-21 03:53:26',399221,'/the-original-mr-fuzzy'),
(987223,'2014-12-21 03:57:20',399222,'/lander-5'),
(987224,'2014-12-21 03:59:28',399223,'/lander-5'),
(987225,'2014-12-21 04:00:59',399224,'/lander-5'),
(987226,'2014-12-21 04:02:52',399223,'/products'),
(987227,'2014-12-21 04:03:00',399222,'/products'),
(987228,'2014-12-21 04:03:16',399224,'/products'),
(987229,'2014-12-21 04:03:31',399223,'/the-forever-love-bear'),
(987230,'2014-12-21 04:04:10',399222,'/the-birthday-sugar-panda'),
(987231,'2014-12-21 04:05:06',399225,'/lander-5'),
(987232,'2014-12-21 04:07:09',399224,'/the-hudson-river-mini-bear'),
(987233,'2014-12-21 04:07:45',399224,'/cart'),
(987234,'2014-12-21 04:08:12',399226,'/lander-5'),
(987235,'2014-12-21 04:09:22',399225,'/products'),
(987236,'2014-12-21 04:12:50',399227,'/lander-3'),
(987237,'2014-12-21 04:13:11',399227,'/products'),
(987238,'2014-12-21 04:13:21',399225,'/the-original-mr-fuzzy'),
(987239,'2014-12-21 04:16:46',399227,'/the-forever-love-bear'),
(987240,'2014-12-21 04:17:41',399228,'/home'),
(987241,'2014-12-21 04:19:41',399227,'/cart'),
(987242,'2014-12-21 04:21:15',399227,'/shipping'),
(987243,'2014-12-21 04:21:16',399229,'/lander-5'),
(987244,'2014-12-21 04:22:06',399227,'/billing-2'),
(987245,'2014-12-21 04:23:58',399229,'/products'),
(987246,'2014-12-21 04:25:16',399229,'/the-original-mr-fuzzy'),
(987247,'2014-12-21 04:25:57',399230,'/lander-3'),
(987248,'2014-12-21 04:27:42',399231,'/lander-5'),
(987249,'2014-12-21 04:28:12',399231,'/products'),
(987250,'2014-12-21 04:31:40',399230,'/products'),
(987251,'2014-12-21 04:32:23',399231,'/the-birthday-sugar-panda'),
(987252,'2014-12-21 04:33:47',399231,'/cart'),
(987253,'2014-12-21 04:35:59',399230,'/the-original-mr-fuzzy'),
(987254,'2014-12-21 04:41:54',399232,'/home'),
(987255,'2014-12-21 04:42:53',399233,'/home'),
(987256,'2014-12-21 04:44:06',399233,'/products'),
(987257,'2014-12-21 04:44:56',399232,'/products'),
(987258,'2014-12-21 04:47:44',399233,'/the-original-mr-fuzzy'),
(987259,'2014-12-21 04:48:13',399232,'/the-original-mr-fuzzy'),
(987260,'2014-12-21 05:02:40',399234,'/lander-2'),
(987261,'2014-12-21 05:05:55',399235,'/lander-3'),
(987262,'2014-12-21 05:16:46',399236,'/home'),
(987263,'2014-12-21 05:26:30',399237,'/lander-5'),
(987264,'2014-12-21 05:27:48',399238,'/home'),
(987265,'2014-12-21 05:31:41',399237,'/products'),
(987266,'2014-12-21 05:33:17',399238,'/products'),
(987267,'2014-12-21 05:35:21',399237,'/the-original-mr-fuzzy'),
(987268,'2014-12-21 05:36:01',399238,'/the-birthday-sugar-panda'),
(987269,'2014-12-21 05:36:49',399237,'/cart'),
(987270,'2014-12-21 05:36:51',399239,'/lander-5'),
(987271,'2014-12-21 05:39:26',399240,'/lander-5'),
(987272,'2014-12-21 05:40:04',399237,'/shipping'),
(987273,'2014-12-21 05:40:39',399239,'/products'),
(987274,'2014-12-21 05:42:12',399237,'/billing-2'),
(987275,'2014-12-21 05:43:07',399239,'/the-original-mr-fuzzy'),
(987276,'2014-12-21 05:43:56',399241,'/lander-3'),
(987277,'2014-12-21 05:45:52',399239,'/cart'),
(987278,'2014-12-21 05:46:18',399239,'/shipping'),
(987279,'2014-12-21 05:48:16',399239,'/billing-2'),
(987280,'2014-12-21 05:52:02',399242,'/lander-5'),
(987281,'2014-12-21 05:53:29',399242,'/products'),
(987282,'2014-12-21 05:57:19',399242,'/the-original-mr-fuzzy'),
(987283,'2014-12-21 06:11:47',399243,'/home'),
(987284,'2014-12-21 06:13:11',399244,'/lander-5'),
(987285,'2014-12-21 06:17:33',399243,'/products'),
(987286,'2014-12-21 06:18:13',399245,'/lander-2'),
(987287,'2014-12-21 06:18:17',399246,'/lander-5'),
(987288,'2014-12-21 06:20:17',399243,'/the-original-mr-fuzzy'),
(987289,'2014-12-21 06:20:34',399247,'/home'),
(987290,'2014-12-21 06:21:20',399245,'/products'),
(987291,'2014-12-21 06:21:53',399243,'/cart'),
(987292,'2014-12-21 06:23:13',399245,'/the-original-mr-fuzzy'),
(987293,'2014-12-21 06:24:46',399243,'/shipping'),
(987294,'2014-12-21 06:24:53',399247,'/products'),
(987295,'2014-12-21 06:25:51',399247,'/the-original-mr-fuzzy'),
(987296,'2014-12-21 06:27:52',399243,'/billing-2'),
(987297,'2014-12-21 06:28:49',399247,'/cart'),
(987298,'2014-12-21 06:36:37',399248,'/lander-3'),
(987299,'2014-12-21 06:49:28',399249,'/lander-5'),
(987300,'2014-12-21 06:50:55',399250,'/home'),
(987301,'2014-12-21 06:53:01',399251,'/lander-5'),
(987302,'2014-12-21 06:59:04',399252,'/home'),
(987303,'2014-12-21 07:00:00',399253,'/home'),
(987304,'2014-12-21 07:01:02',399254,'/lander-5'),
(987305,'2014-12-21 07:01:22',399253,'/products'),
(987306,'2014-12-21 07:04:20',399252,'/products'),
(987307,'2014-12-21 07:06:42',399254,'/products'),
(987308,'2014-12-21 07:07:08',399254,'/the-original-mr-fuzzy'),
(987309,'2014-12-21 07:07:42',399252,'/the-original-mr-fuzzy'),
(987310,'2014-12-21 07:11:06',399255,'/lander-5'),
(987311,'2014-12-21 07:15:55',399256,'/lander-5'),
(987312,'2014-12-21 07:16:54',399257,'/home'),
(987313,'2014-12-21 07:17:13',399258,'/home'),
(987314,'2014-12-21 07:17:27',399259,'/home'),
(987315,'2014-12-21 07:18:57',399260,'/lander-3'),
(987316,'2014-12-21 07:19:40',399256,'/products'),
(987317,'2014-12-21 07:20:20',399256,'/the-original-mr-fuzzy'),
(987318,'2014-12-21 07:20:28',399260,'/products'),
(987319,'2014-12-21 07:22:06',399259,'/products'),
(987320,'2014-12-21 07:22:42',399256,'/cart'),
(987321,'2014-12-21 07:22:47',399260,'/the-original-mr-fuzzy'),
(987322,'2014-12-21 07:23:54',399259,'/the-original-mr-fuzzy'),
(987323,'2014-12-21 07:25:35',399261,'/home'),
(987324,'2014-12-21 07:26:25',399259,'/cart'),
(987325,'2014-12-21 07:28:24',399259,'/shipping'),
(987326,'2014-12-21 07:28:56',399259,'/billing-2'),
(987327,'2014-12-21 07:32:16',399259,'/thank-you-for-your-order'),
(987328,'2014-12-21 07:41:00',399262,'/lander-5'),
(987329,'2014-12-21 07:52:13',399263,'/lander-5'),
(987330,'2014-12-21 07:56:26',399264,'/lander-5'),
(987331,'2014-12-21 07:57:54',399263,'/products'),
(987332,'2014-12-21 07:59:25',399263,'/the-original-mr-fuzzy'),
(987333,'2014-12-21 08:00:18',399265,'/lander-3'),
(987334,'2014-12-21 08:03:45',399266,'/home'),
(987335,'2014-12-21 08:03:47',399267,'/home'),
(987336,'2014-12-21 08:04:58',399268,'/home'),
(987337,'2014-12-21 08:07:51',399266,'/products'),
(987338,'2014-12-21 08:08:13',399266,'/the-birthday-sugar-panda'),
(987339,'2014-12-21 08:08:21',399269,'/home'),
(987340,'2014-12-21 08:08:57',399270,'/home'),
(987341,'2014-12-21 08:10:15',399271,'/lander-2'),
(987342,'2014-12-21 08:11:36',399272,'/home'),
(987343,'2014-12-21 08:11:40',399269,'/products'),
(987344,'2014-12-21 08:13:07',399269,'/the-original-mr-fuzzy'),
(987345,'2014-12-21 08:14:13',399272,'/products'),
(987346,'2014-12-21 08:14:31',399269,'/cart'),
(987347,'2014-12-21 08:14:33',399273,'/lander-5'),
(987348,'2014-12-21 08:15:30',399269,'/shipping'),
(987349,'2014-12-21 08:15:43',399272,'/the-hudson-river-mini-bear'),
(987350,'2014-12-21 08:17:42',399274,'/lander-5'),
(987351,'2014-12-21 08:18:33',399275,'/lander-2'),
(987352,'2014-12-21 08:18:49',399276,'/home'),
(987353,'2014-12-21 08:20:38',399276,'/products'),
(987354,'2014-12-21 08:22:45',399277,'/lander-5'),
(987355,'2014-12-21 08:23:09',399275,'/products'),
(987356,'2014-12-21 08:23:16',399274,'/products'),
(987357,'2014-12-21 08:24:02',399275,'/the-original-mr-fuzzy'),
(987358,'2014-12-21 08:25:24',399275,'/cart'),
(987359,'2014-12-21 08:25:52',399275,'/shipping'),
(987360,'2014-12-21 08:26:10',399274,'/the-hudson-river-mini-bear'),
(987361,'2014-12-21 08:26:52',399275,'/billing-2'),
(987362,'2014-12-21 08:27:04',399278,'/lander-3'),
(987363,'2014-12-21 08:28:49',399274,'/cart'),
(987364,'2014-12-21 08:30:31',399279,'/lander-3'),
(987365,'2014-12-21 08:31:00',399274,'/shipping'),
(987366,'2014-12-21 08:31:05',399280,'/lander-5'),
(987367,'2014-12-21 08:31:23',399279,'/products'),
(987368,'2014-12-21 08:32:45',399274,'/billing-2'),
(987369,'2014-12-21 08:34:12',399281,'/home'),
(987370,'2014-12-21 08:35:04',399282,'/home'),
(987371,'2014-12-21 08:36:13',399280,'/products'),
(987372,'2014-12-21 08:38:36',399282,'/products'),
(987373,'2014-12-21 08:39:50',399282,'/the-original-mr-fuzzy'),
(987374,'2014-12-21 08:39:57',399281,'/products'),
(987375,'2014-12-21 08:40:34',399280,'/the-original-mr-fuzzy'),
(987376,'2014-12-21 08:41:05',399281,'/the-forever-love-bear'),
(987377,'2014-12-21 08:41:14',399283,'/lander-5'),
(987378,'2014-12-21 08:41:56',399282,'/cart'),
(987379,'2014-12-21 08:44:32',399282,'/shipping'),
(987380,'2014-12-21 08:44:55',399284,'/lander-5'),
(987381,'2014-12-21 08:46:50',399282,'/billing-2'),
(987382,'2014-12-21 08:49:04',399282,'/thank-you-for-your-order'),
(987383,'2014-12-21 08:49:51',399284,'/products'),
(987384,'2014-12-21 08:52:20',399284,'/the-original-mr-fuzzy'),
(987385,'2014-12-21 09:04:59',399285,'/home'),
(987386,'2014-12-21 09:05:14',399286,'/home'),
(987387,'2014-12-21 09:07:11',399287,'/lander-5'),
(987388,'2014-12-21 09:07:26',399288,'/lander-5'),
(987389,'2014-12-21 09:08:00',399286,'/products'),
(987390,'2014-12-21 09:09:53',399288,'/products'),
(987391,'2014-12-21 09:10:05',399287,'/products'),
(987392,'2014-12-21 09:10:32',399289,'/home'),
(987393,'2014-12-21 09:13:37',399290,'/lander-2'),
(987394,'2014-12-21 09:13:38',399288,'/the-original-mr-fuzzy'),
(987395,'2014-12-21 09:14:08',399287,'/the-original-mr-fuzzy'),
(987396,'2014-12-21 09:15:56',399289,'/products'),
(987397,'2014-12-21 09:16:13',399291,'/home'),
(987398,'2014-12-21 09:16:29',399287,'/cart'),
(987399,'2014-12-21 09:17:51',399289,'/the-original-mr-fuzzy'),
(987400,'2014-12-21 09:17:54',399292,'/lander-3'),
(987401,'2014-12-21 09:21:14',399293,'/lander-3'),
(987402,'2014-12-21 09:21:46',399294,'/lander-5'),
(987403,'2014-12-21 09:22:49',399294,'/products'),
(987404,'2014-12-21 09:22:49',399295,'/lander-5'),
(987405,'2014-12-21 09:23:02',399293,'/products'),
(987406,'2014-12-21 09:23:03',399296,'/home'),
(987407,'2014-12-21 09:23:57',399296,'/products'),
(987408,'2014-12-21 09:25:00',399294,'/the-original-mr-fuzzy'),
(987409,'2014-12-21 09:25:33',399293,'/the-forever-love-bear'),
(987410,'2014-12-21 09:26:58',399295,'/products'),
(987411,'2014-12-21 09:27:19',399297,'/lander-5'),
(987412,'2014-12-21 09:28:08',399296,'/the-original-mr-fuzzy'),
(987413,'2014-12-21 09:29:24',399298,'/lander-5'),
(987414,'2014-12-21 09:30:00',399297,'/products'),
(987415,'2014-12-21 09:30:03',399295,'/the-birthday-sugar-panda'),
(987416,'2014-12-21 09:30:24',399299,'/lander-5'),
(987417,'2014-12-21 09:31:27',399295,'/cart'),
(987418,'2014-12-21 09:32:01',399295,'/shipping'),
(987419,'2014-12-21 09:32:25',399298,'/products'),
(987420,'2014-12-21 09:32:26',399300,'/home'),
(987421,'2014-12-21 09:32:37',399297,'/the-hudson-river-mini-bear'),
(987422,'2014-12-21 09:32:40',399298,'/the-original-mr-fuzzy'),
(987423,'2014-12-21 09:34:21',399300,'/products'),
(987424,'2014-12-21 09:35:46',399297,'/cart'),
(987425,'2014-12-21 09:36:21',399300,'/the-original-mr-fuzzy'),
(987426,'2014-12-21 09:36:31',399298,'/cart'),
(987427,'2014-12-21 09:37:35',399297,'/shipping'),
(987428,'2014-12-21 09:39:25',399301,'/home'),
(987429,'2014-12-21 09:39:56',399297,'/billing-2'),
(987430,'2014-12-21 09:40:00',399298,'/shipping'),
(987431,'2014-12-21 09:41:05',399302,'/lander-3'),
(987432,'2014-12-21 09:41:16',399303,'/lander-2'),
(987433,'2014-12-21 09:41:36',399298,'/billing-2'),
(987434,'2014-12-21 09:42:19',399302,'/products'),
(987435,'2014-12-21 09:43:09',399301,'/products'),
(987436,'2014-12-21 09:43:56',399304,'/lander-5'),
(987437,'2014-12-21 09:43:59',399305,'/home'),
(987438,'2014-12-21 09:44:58',399306,'/lander-5'),
(987439,'2014-12-21 09:45:35',399307,'/lander-5'),
(987440,'2014-12-21 09:45:51',399302,'/the-original-mr-fuzzy'),
(987441,'2014-12-21 09:46:01',399303,'/products'),
(987442,'2014-12-21 09:46:08',399308,'/lander-5'),
(987443,'2014-12-21 09:47:01',399306,'/products'),
(987444,'2014-12-21 09:47:08',399305,'/products'),
(987445,'2014-12-21 09:47:31',399304,'/products'),
(987446,'2014-12-21 09:47:46',399301,'/the-original-mr-fuzzy'),
(987447,'2014-12-21 09:47:57',399302,'/cart'),
(987448,'2014-12-21 09:48:18',399309,'/lander-3'),
(987449,'2014-12-21 09:48:51',399302,'/shipping'),
(987450,'2014-12-21 09:49:25',399308,'/products'),
(987451,'2014-12-21 09:49:28',399302,'/billing-2'),
(987452,'2014-12-21 09:49:53',399306,'/the-original-mr-fuzzy'),
(987453,'2014-12-21 09:49:56',399305,'/the-hudson-river-mini-bear'),
(987454,'2014-12-21 09:50:03',399302,'/thank-you-for-your-order'),
(987455,'2014-12-21 09:50:41',399308,'/the-original-mr-fuzzy'),
(987456,'2014-12-21 09:51:08',399304,'/the-original-mr-fuzzy'),
(987457,'2014-12-21 09:51:32',399310,'/home'),
(987458,'2014-12-21 09:52:53',399308,'/cart'),
(987459,'2014-12-21 09:52:54',399311,'/lander-5'),
(987460,'2014-12-21 09:53:46',399308,'/shipping'),
(987461,'2014-12-21 09:53:58',399309,'/products'),
(987462,'2014-12-21 09:53:58',399312,'/lander-3'),
(987463,'2014-12-21 09:54:38',399308,'/billing-2'),
(987464,'2014-12-21 09:54:38',399310,'/products'),
(987465,'2014-12-21 09:54:44',399313,'/home'),
(987466,'2014-12-21 09:55:35',399308,'/thank-you-for-your-order'),
(987467,'2014-12-21 09:55:39',399313,'/products'),
(987468,'2014-12-21 09:56:32',399310,'/the-original-mr-fuzzy'),
(987469,'2014-12-21 09:57:08',399310,'/cart'),
(987470,'2014-12-21 09:57:32',399314,'/lander-3'),
(987471,'2014-12-21 09:58:31',399310,'/shipping'),
(987472,'2014-12-21 09:58:58',399315,'/lander-5'),
(987473,'2014-12-21 10:00:41',399310,'/billing-2'),
(987474,'2014-12-21 10:00:58',399314,'/products'),
(987475,'2014-12-21 10:01:44',399316,'/home'),
(987476,'2014-12-21 10:02:01',399314,'/the-original-mr-fuzzy'),
(987477,'2014-12-21 10:03:06',399310,'/thank-you-for-your-order'),
(987478,'2014-12-21 10:04:27',399316,'/products'),
(987479,'2014-12-21 10:05:09',399317,'/home'),
(987480,'2014-12-21 10:05:18',399318,'/lander-5'),
(987481,'2014-12-21 10:07:17',399319,'/home'),
(987482,'2014-12-21 10:07:36',399318,'/products'),
(987483,'2014-12-21 10:08:12',399316,'/the-original-mr-fuzzy'),
(987484,'2014-12-21 10:09:38',399318,'/the-birthday-sugar-panda'),
(987485,'2014-12-21 10:10:24',399319,'/products'),
(987486,'2014-12-21 10:11:30',399316,'/cart'),
(987487,'2014-12-21 10:11:52',399316,'/shipping'),
(987488,'2014-12-21 10:12:09',399320,'/lander-5'),
(987489,'2014-12-21 10:12:59',399318,'/cart'),
(987490,'2014-12-21 10:13:33',399319,'/the-original-mr-fuzzy'),
(987491,'2014-12-21 10:13:52',399318,'/shipping'),
(987492,'2014-12-21 10:13:55',399316,'/billing-2'),
(987493,'2014-12-21 10:14:21',399318,'/billing-2'),
(987494,'2014-12-21 10:14:58',399321,'/lander-3'),
(987495,'2014-12-21 10:16:17',399319,'/cart'),
(987496,'2014-12-21 10:17:49',399318,'/thank-you-for-your-order'),
(987497,'2014-12-21 10:19:18',399319,'/shipping'),
(987498,'2014-12-21 10:20:38',399322,'/lander-5'),
(987499,'2014-12-21 10:21:03',399319,'/billing-2'),
(987500,'2014-12-21 10:21:14',399323,'/lander-5'),
(987501,'2014-12-21 10:21:33',399324,'/lander-3'),
(987502,'2014-12-21 10:21:45',399325,'/lander-5'),
(987503,'2014-12-21 10:22:15',399326,'/lander-3'),
(987504,'2014-12-21 10:22:42',399327,'/home'),
(987505,'2014-12-21 10:24:34',399327,'/products'),
(987506,'2014-12-21 10:24:44',399324,'/products'),
(987507,'2014-12-21 10:26:14',399323,'/products'),
(987508,'2014-12-21 10:26:27',399324,'/the-original-mr-fuzzy'),
(987509,'2014-12-21 10:26:45',399323,'/the-original-mr-fuzzy'),
(987510,'2014-12-21 10:26:57',399327,'/the-original-mr-fuzzy'),
(987511,'2014-12-21 10:27:16',399328,'/lander-2'),
(987512,'2014-12-21 10:28:41',399329,'/lander-5'),
(987513,'2014-12-21 10:29:40',399324,'/cart'),
(987514,'2014-12-21 10:30:48',399327,'/cart'),
(987515,'2014-12-21 10:30:54',399330,'/lander-5'),
(987516,'2014-12-21 10:31:02',399324,'/shipping'),
(987517,'2014-12-21 10:31:48',399327,'/shipping'),
(987518,'2014-12-21 10:32:30',399329,'/products'),
(987519,'2014-12-21 10:32:59',399327,'/billing-2'),
(987520,'2014-12-21 10:33:09',399331,'/lander-2'),
(987521,'2014-12-21 10:34:38',399329,'/the-original-mr-fuzzy'),
(987522,'2014-12-21 10:37:17',399327,'/thank-you-for-your-order'),
(987523,'2014-12-21 10:37:32',399332,'/lander-5'),
(987524,'2014-12-21 10:37:36',399333,'/lander-5'),
(987525,'2014-12-21 10:37:54',399334,'/lander-3'),
(987526,'2014-12-21 10:39:37',399335,'/home'),
(987527,'2014-12-21 10:41:51',399333,'/products'),
(987528,'2014-12-21 10:45:04',399333,'/the-forever-love-bear'),
(987529,'2014-12-21 10:45:13',399335,'/products'),
(987530,'2014-12-21 10:45:51',399335,'/the-original-mr-fuzzy'),
(987531,'2014-12-21 10:46:40',399336,'/lander-5'),
(987532,'2014-12-21 10:47:34',399337,'/home'),
(987533,'2014-12-21 10:47:45',399335,'/cart'),
(987534,'2014-12-21 10:48:20',399335,'/shipping'),
(987535,'2014-12-21 10:48:40',399335,'/billing-2'),
(987536,'2014-12-21 10:52:11',399338,'/lander-5'),
(987537,'2014-12-21 10:53:38',399339,'/lander-5'),
(987538,'2014-12-21 10:54:01',399335,'/thank-you-for-your-order'),
(987539,'2014-12-21 10:54:17',399340,'/lander-3'),
(987540,'2014-12-21 10:57:29',399341,'/lander-5'),
(987541,'2014-12-21 10:59:15',399342,'/home'),
(987542,'2014-12-21 11:00:01',399340,'/products'),
(987543,'2014-12-21 11:00:12',399342,'/products'),
(987544,'2014-12-21 11:00:49',399341,'/products'),
(987545,'2014-12-21 11:01:58',399343,'/lander-5'),
(987546,'2014-12-21 11:02:07',399340,'/the-forever-love-bear'),
(987547,'2014-12-21 11:02:37',399344,'/lander-5'),
(987548,'2014-12-21 11:02:46',399345,'/home'),
(987549,'2014-12-21 11:03:41',399345,'/products'),
(987550,'2014-12-21 11:04:22',399342,'/the-original-mr-fuzzy'),
(987551,'2014-12-21 11:04:22',399345,'/the-hudson-river-mini-bear'),
(987552,'2014-12-21 11:04:43',399341,'/the-original-mr-fuzzy'),
(987553,'2014-12-21 11:05:08',399345,'/cart'),
(987554,'2014-12-21 11:05:51',399341,'/cart'),
(987555,'2014-12-21 11:05:54',399346,'/home'),
(987556,'2014-12-21 11:06:15',399346,'/products'),
(987557,'2014-12-21 11:06:28',399343,'/products'),
(987558,'2014-12-21 11:07:37',399342,'/cart'),
(987559,'2014-12-21 11:08:36',399347,'/lander-5'),
(987560,'2014-12-21 11:08:59',399341,'/shipping'),
(987561,'2014-12-21 11:09:19',399346,'/the-original-mr-fuzzy'),
(987562,'2014-12-21 11:10:55',399343,'/the-original-mr-fuzzy'),
(987563,'2014-12-21 11:12:22',399343,'/cart'),
(987564,'2014-12-21 11:13:50',399347,'/products'),
(987565,'2014-12-21 11:15:12',399343,'/shipping'),
(987566,'2014-12-21 11:15:53',399343,'/billing-2'),
(987567,'2014-12-21 11:17:59',399347,'/the-birthday-sugar-panda'),
(987568,'2014-12-21 11:18:16',399348,'/home'),
(987569,'2014-12-21 11:18:45',399343,'/thank-you-for-your-order'),
(987570,'2014-12-21 11:20:41',399347,'/cart'),
(987571,'2014-12-21 11:21:34',399347,'/shipping'),
(987572,'2014-12-21 11:22:53',399348,'/products'),
(987573,'2014-12-21 11:23:10',399349,'/lander-5'),
(987574,'2014-12-21 11:23:40',399347,'/billing-2'),
(987575,'2014-12-21 11:25:24',399348,'/the-original-mr-fuzzy'),
(987576,'2014-12-21 11:33:39',399350,'/lander-5'),
(987577,'2014-12-21 11:34:17',399351,'/home'),
(987578,'2014-12-21 11:34:29',399350,'/products'),
(987579,'2014-12-21 11:34:54',399352,'/lander-3'),
(987580,'2014-12-21 11:35:06',399353,'/lander-5'),
(987581,'2014-12-21 11:36:16',399351,'/products'),
(987582,'2014-12-21 11:36:33',399351,'/the-original-mr-fuzzy'),
(987583,'2014-12-21 11:37:52',399354,'/lander-5'),
(987584,'2014-12-21 11:38:45',399350,'/the-birthday-sugar-panda'),
(987585,'2014-12-21 11:39:37',399354,'/products'),
(987586,'2014-12-21 11:40:49',399353,'/products'),
(987587,'2014-12-21 11:42:10',399355,'/lander-5'),
(987588,'2014-12-21 11:42:13',399350,'/cart'),
(987589,'2014-12-21 11:42:17',399354,'/the-original-mr-fuzzy'),
(987590,'2014-12-21 11:42:27',399353,'/the-original-mr-fuzzy'),
(987591,'2014-12-21 11:46:16',399356,'/lander-2'),
(987592,'2014-12-21 11:47:44',399357,'/lander-5'),
(987593,'2014-12-21 11:52:22',399358,'/lander-5'),
(987594,'2014-12-21 11:52:45',399357,'/products'),
(987595,'2014-12-21 11:52:48',399359,'/home'),
(987596,'2014-12-21 11:53:43',399360,'/lander-5'),
(987597,'2014-12-21 11:53:50',399361,'/home'),
(987598,'2014-12-21 11:54:21',399361,'/products'),
(987599,'2014-12-21 11:55:56',399361,'/the-birthday-sugar-panda'),
(987600,'2014-12-21 11:56:29',399357,'/the-forever-love-bear'),
(987601,'2014-12-21 11:57:59',399357,'/cart'),
(987602,'2014-12-21 11:58:14',399362,'/home'),
(987603,'2014-12-21 11:58:19',399363,'/lander-3'),
(987604,'2014-12-21 11:59:17',399364,'/lander-5'),
(987605,'2014-12-21 12:00:44',399357,'/shipping'),
(987606,'2014-12-21 12:00:51',399365,'/lander-5'),
(987607,'2014-12-21 12:02:04',399362,'/products'),
(987608,'2014-12-21 12:02:58',399362,'/the-hudson-river-mini-bear'),
(987609,'2014-12-21 12:03:02',399357,'/billing-2'),
(987610,'2014-12-21 12:05:22',399366,'/home'),
(987611,'2014-12-21 12:05:51',399365,'/products'),
(987612,'2014-12-21 12:05:58',399357,'/thank-you-for-your-order'),
(987613,'2014-12-21 12:06:26',399367,'/lander-5'),
(987614,'2014-12-21 12:06:59',399362,'/cart'),
(987615,'2014-12-21 12:08:29',399368,'/lander-5'),
(987616,'2014-12-21 12:08:59',399369,'/lander-3'),
(987617,'2014-12-21 12:09:11',399370,'/lander-2'),
(987618,'2014-12-21 12:09:46',399365,'/the-original-mr-fuzzy'),
(987619,'2014-12-21 12:10:35',399362,'/shipping'),
(987620,'2014-12-21 12:10:45',399368,'/products'),
(987621,'2014-12-21 12:11:05',399366,'/products'),
(987622,'2014-12-21 12:11:26',399371,'/home'),
(987623,'2014-12-21 12:12:08',399372,'/home'),
(987624,'2014-12-21 12:12:29',399362,'/billing-2'),
(987625,'2014-12-21 12:12:33',399373,'/home'),
(987626,'2014-12-21 12:12:38',399374,'/home'),
(987627,'2014-12-21 12:13:41',399375,'/lander-5'),
(987628,'2014-12-21 12:13:55',399369,'/products'),
(987629,'2014-12-21 12:14:07',399368,'/the-original-mr-fuzzy'),
(987630,'2014-12-21 12:14:22',399369,'/the-original-mr-fuzzy'),
(987631,'2014-12-21 12:14:46',399375,'/products'),
(987632,'2014-12-21 12:14:55',399369,'/cart'),
(987633,'2014-12-21 12:15:45',399376,'/home'),
(987634,'2014-12-21 12:16:41',399376,'/products'),
(987635,'2014-12-21 12:16:54',399375,'/the-hudson-river-mini-bear'),
(987636,'2014-12-21 12:17:09',399369,'/shipping'),
(987637,'2014-12-21 12:17:09',399377,'/lander-5'),
(987638,'2014-12-21 12:17:18',399372,'/products'),
(987639,'2014-12-21 12:18:01',399362,'/thank-you-for-your-order'),
(987640,'2014-12-21 12:18:03',399372,'/the-original-mr-fuzzy'),
(987641,'2014-12-21 12:18:08',399375,'/cart'),
(987642,'2014-12-21 12:19:06',399378,'/home'),
(987643,'2014-12-21 12:19:27',399369,'/billing-2'),
(987644,'2014-12-21 12:19:47',399379,'/lander-5'),
(987645,'2014-12-21 12:20:24',399376,'/the-original-mr-fuzzy'),
(987646,'2014-12-21 12:20:53',399376,'/cart'),
(987647,'2014-12-21 12:21:17',399376,'/shipping'),
(987648,'2014-12-21 12:21:46',399375,'/shipping'),
(987649,'2014-12-21 12:22:05',399369,'/thank-you-for-your-order'),
(987650,'2014-12-21 12:23:49',399376,'/billing-2'),
(987651,'2014-12-21 12:24:18',399375,'/billing-2'),
(987652,'2014-12-21 12:25:12',399380,'/lander-5'),
(987653,'2014-12-21 12:25:34',399375,'/thank-you-for-your-order'),
(987654,'2014-12-21 12:26:56',399376,'/thank-you-for-your-order'),
(987655,'2014-12-21 12:27:28',399381,'/lander-3'),
(987656,'2014-12-21 12:27:34',399382,'/lander-5'),
(987657,'2014-12-21 12:27:50',399383,'/lander-5'),
(987658,'2014-12-21 12:28:02',399381,'/products'),
(987659,'2014-12-21 12:28:38',399380,'/products'),
(987660,'2014-12-21 12:28:51',399382,'/products'),
(987661,'2014-12-21 12:28:54',399384,'/lander-2'),
(987662,'2014-12-21 12:29:22',399385,'/home'),
(987663,'2014-12-21 12:30:09',399386,'/home'),
(987664,'2014-12-21 12:31:27',399383,'/products'),
(987665,'2014-12-21 12:31:42',399387,'/lander-2'),
(987666,'2014-12-21 12:31:45',399380,'/the-original-mr-fuzzy'),
(987667,'2014-12-21 12:31:55',399386,'/products'),
(987668,'2014-12-21 12:32:07',399388,'/lander-5'),
(987669,'2014-12-21 12:33:01',399382,'/the-birthday-sugar-panda'),
(987670,'2014-12-21 12:33:40',399380,'/cart'),
(987671,'2014-12-21 12:33:53',399383,'/the-birthday-sugar-panda'),
(987672,'2014-12-21 12:34:18',399389,'/lander-3'),
(987673,'2014-12-21 12:35:09',399380,'/shipping'),
(987674,'2014-12-21 12:35:23',399389,'/products'),
(987675,'2014-12-21 12:35:43',399386,'/the-original-mr-fuzzy'),
(987676,'2014-12-21 12:36:55',399388,'/products'),
(987677,'2014-12-21 12:36:55',399389,'/the-original-mr-fuzzy'),
(987678,'2014-12-21 12:36:59',399380,'/billing-2'),
(987679,'2014-12-21 12:39:33',399388,'/the-original-mr-fuzzy'),
(987680,'2014-12-21 12:40:26',399390,'/lander-3'),
(987681,'2014-12-21 12:41:13',399390,'/products'),
(987682,'2014-12-21 12:42:08',399391,'/lander-5'),
(987683,'2014-12-21 12:43:36',399388,'/cart'),
(987684,'2014-12-21 12:44:24',399392,'/lander-3'),
(987685,'2014-12-21 12:44:29',399393,'/home'),
(987686,'2014-12-21 12:45:05',399392,'/products'),
(987687,'2014-12-21 12:45:10',399390,'/the-original-mr-fuzzy'),
(987688,'2014-12-21 12:45:29',399392,'/the-forever-love-bear'),
(987689,'2014-12-21 12:45:45',399391,'/products'),
(987690,'2014-12-21 12:45:53',399388,'/shipping'),
(987691,'2014-12-21 12:47:02',399394,'/home'),
(987692,'2014-12-21 12:47:22',399391,'/the-forever-love-bear'),
(987693,'2014-12-21 12:48:21',399390,'/cart'),
(987694,'2014-12-21 12:49:49',399395,'/home'),
(987695,'2014-12-21 12:50:43',399396,'/home'),
(987696,'2014-12-21 12:51:03',399397,'/lander-5'),
(987697,'2014-12-21 12:51:17',399398,'/lander-5'),
(987698,'2014-12-21 12:51:26',399390,'/shipping'),
(987699,'2014-12-21 12:51:44',399396,'/products'),
(987700,'2014-12-21 12:53:04',399396,'/the-birthday-sugar-panda'),
(987701,'2014-12-21 12:55:29',399398,'/products'),
(987702,'2014-12-21 12:56:04',399399,'/lander-5'),
(987703,'2014-12-21 12:56:16',399398,'/the-original-mr-fuzzy'),
(987704,'2014-12-21 12:58:09',399399,'/products'),
(987705,'2014-12-21 12:59:10',399400,'/lander-5'),
(987706,'2014-12-21 12:59:13',399401,'/home'),
(987707,'2014-12-21 13:00:35',399401,'/products'),
(987708,'2014-12-21 13:02:21',399402,'/home'),
(987709,'2014-12-21 13:02:38',399403,'/lander-3'),
(987710,'2014-12-21 13:03:21',399403,'/products'),
(987711,'2014-12-21 13:05:17',399404,'/lander-5'),
(987712,'2014-12-21 13:06:06',399404,'/products'),
(987713,'2014-12-21 13:06:25',399404,'/the-forever-love-bear'),
(987714,'2014-12-21 13:07:11',399402,'/products'),
(987715,'2014-12-21 13:10:45',399405,'/lander-5'),
(987716,'2014-12-21 13:10:46',399406,'/lander-3'),
(987717,'2014-12-21 13:11:18',399402,'/the-birthday-sugar-panda'),
(987718,'2014-12-21 13:13:30',399406,'/products'),
(987719,'2014-12-21 13:13:36',399407,'/home'),
(987720,'2014-12-21 13:15:20',399408,'/lander-5'),
(987721,'2014-12-21 13:15:44',399406,'/the-original-mr-fuzzy'),
(987722,'2014-12-21 13:17:04',399409,'/lander-5'),
(987723,'2014-12-21 13:17:15',399410,'/lander-5'),
(987724,'2014-12-21 13:18:09',399408,'/products'),
(987725,'2014-12-21 13:19:03',399409,'/products'),
(987726,'2014-12-21 13:19:03',399411,'/lander-3'),
(987727,'2014-12-21 13:19:15',399408,'/the-birthday-sugar-panda'),
(987728,'2014-12-21 13:19:31',399410,'/products'),
(987729,'2014-12-21 13:19:38',399412,'/lander-5'),
(987730,'2014-12-21 13:20:03',399411,'/products'),
(987731,'2014-12-21 13:20:19',399412,'/products'),
(987732,'2014-12-21 13:20:37',399412,'/the-original-mr-fuzzy'),
(987733,'2014-12-21 13:20:47',399413,'/lander-3'),
(987734,'2014-12-21 13:22:02',399409,'/the-birthday-sugar-panda'),
(987735,'2014-12-21 13:22:02',399410,'/the-birthday-sugar-panda'),
(987736,'2014-12-21 13:22:35',399408,'/cart'),
(987737,'2014-12-21 13:23:26',399411,'/the-original-mr-fuzzy'),
(987738,'2014-12-21 13:23:38',399408,'/shipping'),
(987739,'2014-12-21 13:23:47',399412,'/cart'),
(987740,'2014-12-21 13:24:10',399414,'/lander-3'),
(987741,'2014-12-21 13:24:30',399411,'/cart'),
(987742,'2014-12-21 13:25:03',399410,'/cart'),
(987743,'2014-12-21 13:25:45',399412,'/shipping'),
(987744,'2014-12-21 13:26:05',399415,'/lander-5'),
(987745,'2014-12-21 13:26:16',399416,'/lander-5'),
(987746,'2014-12-21 13:26:43',399414,'/products'),
(987747,'2014-12-21 13:27:15',399417,'/lander-5'),
(987748,'2014-12-21 13:27:54',399410,'/shipping'),
(987749,'2014-12-21 13:28:06',399411,'/shipping'),
(987750,'2014-12-21 13:28:33',399412,'/billing-2'),
(987751,'2014-12-21 13:28:34',399418,'/lander-3'),
(987752,'2014-12-21 13:29:06',399410,'/billing-2'),
(987753,'2014-12-21 13:29:54',399410,'/thank-you-for-your-order'),
(987754,'2014-12-21 13:30:23',399419,'/lander-5'),
(987755,'2014-12-21 13:30:39',399415,'/products'),
(987756,'2014-12-21 13:31:08',399417,'/products'),
(987757,'2014-12-21 13:31:10',399420,'/lander-5'),
(987758,'2014-12-21 13:31:12',399411,'/billing-2'),
(987759,'2014-12-21 13:33:17',399421,'/home'),
(987760,'2014-12-21 13:33:53',399422,'/home'),
(987761,'2014-12-21 13:34:20',399423,'/home'),
(987762,'2014-12-21 13:34:25',399420,'/products'),
(987763,'2014-12-21 13:34:25',399424,'/home'),
(987764,'2014-12-21 13:34:34',399425,'/home'),
(987765,'2014-12-21 13:35:01',399415,'/the-original-mr-fuzzy'),
(987766,'2014-12-21 13:35:20',399425,'/products'),
(987767,'2014-12-21 13:36:09',399426,'/lander-2'),
(987768,'2014-12-21 13:36:40',399427,'/home'),
(987769,'2014-12-21 13:36:59',399428,'/lander-5'),
(987770,'2014-12-21 13:37:03',399429,'/lander-3'),
(987771,'2014-12-21 13:37:24',399420,'/the-birthday-sugar-panda'),
(987772,'2014-12-21 13:37:36',399424,'/products'),
(987773,'2014-12-21 13:37:42',399422,'/products'),
(987774,'2014-12-21 13:38:01',399429,'/products'),
(987775,'2014-12-21 13:38:24',399425,'/the-original-mr-fuzzy'),
(987776,'2014-12-21 13:39:10',399424,'/the-original-mr-fuzzy'),
(987777,'2014-12-21 13:39:13',399430,'/lander-3'),
(987778,'2014-12-21 13:39:39',399430,'/products'),
(987779,'2014-12-21 13:39:39',399431,'/home'),
(987780,'2014-12-21 13:40:26',399424,'/cart'),
(987781,'2014-12-21 13:40:48',399429,'/the-hudson-river-mini-bear'),
(987782,'2014-12-21 13:41:54',399428,'/products'),
(987783,'2014-12-21 13:42:18',399431,'/products'),
(987784,'2014-12-21 13:42:41',399424,'/shipping'),
(987785,'2014-12-21 13:43:07',399431,'/the-birthday-sugar-panda'),
(987786,'2014-12-21 13:43:28',399428,'/the-original-mr-fuzzy'),
(987787,'2014-12-21 13:44:11',399429,'/cart'),
(987788,'2014-12-21 13:44:11',399430,'/the-forever-love-bear'),
(987789,'2014-12-21 13:44:38',399431,'/cart'),
(987790,'2014-12-21 13:45:52',399430,'/cart'),
(987791,'2014-12-21 13:45:55',399432,'/home'),
(987792,'2014-12-21 13:46:55',399432,'/products'),
(987793,'2014-12-21 13:47:11',399428,'/cart'),
(987794,'2014-12-21 13:47:12',399431,'/shipping'),
(987795,'2014-12-21 13:48:36',399428,'/shipping'),
(987796,'2014-12-21 13:49:27',399430,'/shipping'),
(987797,'2014-12-21 13:50:05',399428,'/billing-2'),
(987798,'2014-12-21 13:50:21',399431,'/billing-2'),
(987799,'2014-12-21 13:50:25',399432,'/the-original-mr-fuzzy'),
(987800,'2014-12-21 13:51:02',399430,'/billing-2'),
(987801,'2014-12-21 13:51:42',399433,'/home'),
(987802,'2014-12-21 13:52:51',399434,'/home'),
(987803,'2014-12-21 13:53:58',399435,'/lander-5'),
(987804,'2014-12-21 13:54:53',399431,'/thank-you-for-your-order'),
(987805,'2014-12-21 13:54:55',399436,'/home'),
(987806,'2014-12-21 13:58:06',399436,'/products'),
(987807,'2014-12-21 13:59:25',399437,'/home'),
(987808,'2014-12-21 13:59:38',399436,'/the-original-mr-fuzzy'),
(987809,'2014-12-21 14:02:29',399438,'/lander-5'),
(987810,'2014-12-21 14:07:21',399439,'/lander-2'),
(987811,'2014-12-21 14:09:53',399440,'/lander-5'),
(987812,'2014-12-21 14:10:29',399441,'/home'),
(987813,'2014-12-21 14:11:02',399442,'/lander-5'),
(987814,'2014-12-21 14:14:34',399443,'/lander-3'),
(987815,'2014-12-21 14:15:07',399441,'/products'),
(987816,'2014-12-21 14:15:17',399440,'/products'),
(987817,'2014-12-21 14:16:38',399440,'/the-original-mr-fuzzy'),
(987818,'2014-12-21 14:17:03',399441,'/the-original-mr-fuzzy'),
(987819,'2014-12-21 14:19:12',399441,'/cart'),
(987820,'2014-12-21 14:19:29',399444,'/home'),
(987821,'2014-12-21 14:20:07',399445,'/lander-5'),
(987822,'2014-12-21 14:21:00',399441,'/shipping'),
(987823,'2014-12-21 14:21:27',399444,'/products'),
(987824,'2014-12-21 14:21:37',399446,'/lander-5'),
(987825,'2014-12-21 14:22:21',399444,'/the-birthday-sugar-panda'),
(987826,'2014-12-21 14:22:25',399447,'/home'),
(987827,'2014-12-21 14:22:54',399441,'/billing-2'),
(987828,'2014-12-21 14:23:41',399446,'/products'),
(987829,'2014-12-21 14:24:27',399444,'/cart'),
(987830,'2014-12-21 14:26:13',399448,'/home'),
(987831,'2014-12-21 14:26:32',399446,'/the-original-mr-fuzzy'),
(987832,'2014-12-21 14:26:57',399441,'/thank-you-for-your-order'),
(987833,'2014-12-21 14:27:22',399447,'/products'),
(987834,'2014-12-21 14:27:32',399449,'/lander-2'),
(987835,'2014-12-21 14:28:55',399450,'/home'),
(987836,'2014-12-21 14:29:52',399447,'/the-forever-love-bear'),
(987837,'2014-12-21 14:31:06',399450,'/products'),
(987838,'2014-12-21 14:31:15',399451,'/home'),
(987839,'2014-12-21 14:33:31',399447,'/cart'),
(987840,'2014-12-21 14:34:26',399447,'/shipping'),
(987841,'2014-12-21 14:34:49',399450,'/the-original-mr-fuzzy'),
(987842,'2014-12-21 14:34:57',399452,'/lander-5'),
(987843,'2014-12-21 14:35:35',399453,'/lander-5'),
(987844,'2014-12-21 14:35:44',399454,'/lander-5'),
(987845,'2014-12-21 14:35:50',399452,'/products'),
(987846,'2014-12-21 14:36:22',399455,'/lander-3'),
(987847,'2014-12-21 14:37:06',399447,'/billing-2'),
(987848,'2014-12-21 14:37:50',399452,'/the-original-mr-fuzzy'),
(987849,'2014-12-21 14:38:00',399447,'/thank-you-for-your-order'),
(987850,'2014-12-21 14:38:33',399456,'/home'),
(987851,'2014-12-21 14:38:46',399457,'/home'),
(987852,'2014-12-21 14:41:08',399458,'/lander-5'),
(987853,'2014-12-21 14:41:08',399459,'/lander-5'),
(987854,'2014-12-21 14:42:51',399460,'/lander-5'),
(987855,'2014-12-21 14:43:12',399461,'/lander-5'),
(987856,'2014-12-21 14:44:29',399462,'/lander-3'),
(987857,'2014-12-21 14:45:35',399463,'/home'),
(987858,'2014-12-21 14:45:48',399458,'/products'),
(987859,'2014-12-21 14:45:53',399459,'/products'),
(987860,'2014-12-21 14:46:18',399464,'/lander-5'),
(987861,'2014-12-21 14:46:48',399462,'/products'),
(987862,'2014-12-21 14:47:40',399463,'/products'),
(987863,'2014-12-21 14:47:50',399465,'/lander-5'),
(987864,'2014-12-21 14:48:50',399464,'/products'),
(987865,'2014-12-21 14:48:55',399459,'/the-original-mr-fuzzy'),
(987866,'2014-12-21 14:49:29',399459,'/cart'),
(987867,'2014-12-21 14:49:42',399466,'/lander-5'),
(987868,'2014-12-21 14:51:09',399466,'/products'),
(987869,'2014-12-21 14:51:16',399462,'/the-original-mr-fuzzy'),
(987870,'2014-12-21 14:51:34',399464,'/the-original-mr-fuzzy'),
(987871,'2014-12-21 14:51:50',399463,'/the-hudson-river-mini-bear'),
(987872,'2014-12-21 14:52:05',399466,'/the-original-mr-fuzzy'),
(987873,'2014-12-21 14:52:07',399467,'/home'),
(987874,'2014-12-21 14:52:37',399468,'/home'),
(987875,'2014-12-21 14:53:05',399469,'/lander-5'),
(987876,'2014-12-21 14:53:15',399468,'/products'),
(987877,'2014-12-21 14:53:40',399462,'/cart'),
(987878,'2014-12-21 14:54:08',399464,'/cart'),
(987879,'2014-12-21 14:54:27',399467,'/products'),
(987880,'2014-12-21 14:55:02',399470,'/home'),
(987881,'2014-12-21 14:55:05',399467,'/the-birthday-sugar-panda'),
(987882,'2014-12-21 14:56:08',399462,'/shipping'),
(987883,'2014-12-21 14:56:09',399470,'/products'),
(987884,'2014-12-21 14:56:13',399464,'/shipping'),
(987885,'2014-12-21 14:56:42',399467,'/cart'),
(987886,'2014-12-21 14:57:36',399462,'/billing-2'),
(987887,'2014-12-21 15:00:39',399471,'/home'),
(987888,'2014-12-21 15:00:41',399470,'/the-original-mr-fuzzy'),
(987889,'2014-12-21 15:01:58',399472,'/home'),
(987890,'2014-12-21 15:02:10',399473,'/lander-5'),
(987891,'2014-12-21 15:02:36',399473,'/products'),
(987892,'2014-12-21 15:03:07',399473,'/the-forever-love-bear'),
(987893,'2014-12-21 15:03:59',399471,'/products'),
(987894,'2014-12-21 15:05:19',399474,'/lander-3'),
(987895,'2014-12-21 15:05:26',399475,'/lander-3'),
(987896,'2014-12-21 15:06:44',399473,'/cart'),
(987897,'2014-12-21 15:06:52',399471,'/the-forever-love-bear'),
(987898,'2014-12-21 15:08:34',399475,'/products'),
(987899,'2014-12-21 15:09:24',399473,'/shipping'),
(987900,'2014-12-21 15:10:38',399476,'/home'),
(987901,'2014-12-21 15:11:07',399475,'/the-original-mr-fuzzy'),
(987902,'2014-12-21 15:11:19',399473,'/billing-2'),
(987903,'2014-12-21 15:11:53',399477,'/lander-5'),
(987904,'2014-12-21 15:13:19',399478,'/home'),
(987905,'2014-12-21 15:13:22',399479,'/lander-5'),
(987906,'2014-12-21 15:13:32',399473,'/thank-you-for-your-order'),
(987907,'2014-12-21 15:13:55',399480,'/lander-5'),
(987908,'2014-12-21 15:14:32',399480,'/products'),
(987909,'2014-12-21 15:14:52',399481,'/home'),
(987910,'2014-12-21 15:15:34',399482,'/lander-5'),
(987911,'2014-12-21 15:15:54',399483,'/lander-5'),
(987912,'2014-12-21 15:17:02',399480,'/the-forever-love-bear'),
(987913,'2014-12-21 15:17:20',399477,'/products'),
(987914,'2014-12-21 15:17:56',399478,'/products'),
(987915,'2014-12-21 15:18:41',399480,'/cart'),
(987916,'2014-12-21 15:18:54',399479,'/products'),
(987917,'2014-12-21 15:19:03',399484,'/home'),
(987918,'2014-12-21 15:19:05',399480,'/shipping'),
(987919,'2014-12-21 15:19:37',399485,'/home'),
(987920,'2014-12-21 15:19:40',399482,'/products'),
(987921,'2014-12-21 15:19:41',399480,'/billing-2'),
(987922,'2014-12-21 15:20:03',399478,'/the-birthday-sugar-panda'),
(987923,'2014-12-21 15:20:25',399480,'/thank-you-for-your-order'),
(987924,'2014-12-21 15:20:25',399486,'/home'),
(987925,'2014-12-21 15:20:52',399485,'/products'),
(987926,'2014-12-21 15:21:36',399479,'/the-birthday-sugar-panda'),
(987927,'2014-12-21 15:21:54',399478,'/cart'),
(987928,'2014-12-21 15:23:47',399482,'/the-original-mr-fuzzy'),
(987929,'2014-12-21 15:24:08',399487,'/lander-5'),
(987930,'2014-12-21 15:25:05',399478,'/shipping'),
(987931,'2014-12-21 15:26:05',399482,'/cart'),
(987932,'2014-12-21 15:26:44',399488,'/home'),
(987933,'2014-12-21 15:27:00',399478,'/billing-2'),
(987934,'2014-12-21 15:28:03',399487,'/products'),
(987935,'2014-12-21 15:29:38',399478,'/thank-you-for-your-order'),
(987936,'2014-12-21 15:30:12',399489,'/home'),
(987937,'2014-12-21 15:32:02',399487,'/the-hudson-river-mini-bear'),
(987938,'2014-12-21 15:33:13',399489,'/products'),
(987939,'2014-12-21 15:33:19',399490,'/lander-5'),
(987940,'2014-12-21 15:33:41',399491,'/lander-5'),
(987941,'2014-12-21 15:34:28',399487,'/cart'),
(987942,'2014-12-21 15:36:09',399489,'/the-forever-love-bear'),
(987943,'2014-12-21 15:37:20',399487,'/shipping'),
(987944,'2014-12-21 15:37:24',399489,'/cart'),
(987945,'2014-12-21 15:38:10',399491,'/products'),
(987946,'2014-12-21 15:38:30',399492,'/lander-3'),
(987947,'2014-12-21 15:40:06',399487,'/billing-2'),
(987948,'2014-12-21 15:40:32',399493,'/home'),
(987949,'2014-12-21 15:40:58',399494,'/home'),
(987950,'2014-12-21 15:41:19',399495,'/lander-5'),
(987951,'2014-12-21 15:42:09',399492,'/products'),
(987952,'2014-12-21 15:42:21',399496,'/lander-2'),
(987953,'2014-12-21 15:42:57',399493,'/products'),
(987954,'2014-12-21 15:44:33',399497,'/lander-5'),
(987955,'2014-12-21 15:44:34',399492,'/the-hudson-river-mini-bear'),
(987956,'2014-12-21 15:45:32',399495,'/products'),
(987957,'2014-12-21 15:46:01',399493,'/the-original-mr-fuzzy'),
(987958,'2014-12-21 15:46:40',399498,'/home'),
(987959,'2014-12-21 15:47:22',399499,'/home'),
(987960,'2014-12-21 15:47:30',399500,'/lander-5'),
(987961,'2014-12-21 15:48:10',399493,'/cart'),
(987962,'2014-12-21 15:48:44',399498,'/products'),
(987963,'2014-12-21 15:48:58',399495,'/the-original-mr-fuzzy'),
(987964,'2014-12-21 15:49:23',399501,'/lander-5'),
(987965,'2014-12-21 15:50:09',399498,'/the-forever-love-bear'),
(987966,'2014-12-21 15:50:15',399493,'/shipping'),
(987967,'2014-12-21 15:50:23',399497,'/products'),
(987968,'2014-12-21 15:50:28',399501,'/products'),
(987969,'2014-12-21 15:50:37',399498,'/cart'),
(987970,'2014-12-21 15:51:23',399498,'/shipping'),
(987971,'2014-12-21 15:51:54',399495,'/cart'),
(987972,'2014-12-21 15:52:37',399498,'/billing-2'),
(987973,'2014-12-21 15:52:50',399500,'/products'),
(987974,'2014-12-21 15:52:59',399499,'/products'),
(987975,'2014-12-21 15:53:13',399493,'/billing-2'),
(987976,'2014-12-21 15:53:39',399497,'/the-original-mr-fuzzy'),
(987977,'2014-12-21 15:53:52',399498,'/thank-you-for-your-order'),
(987978,'2014-12-21 15:53:55',399502,'/lander-5'),
(987979,'2014-12-21 15:54:07',399497,'/cart'),
(987980,'2014-12-21 15:54:23',399499,'/the-forever-love-bear'),
(987981,'2014-12-21 15:54:28',399503,'/home'),
(987982,'2014-12-21 15:55:19',399500,'/the-original-mr-fuzzy'),
(987983,'2014-12-21 15:55:35',399497,'/shipping'),
(987984,'2014-12-21 15:55:56',399497,'/billing-2'),
(987985,'2014-12-21 15:56:02',399503,'/products'),
(987986,'2014-12-21 15:58:55',399493,'/thank-you-for-your-order'),
(987987,'2014-12-21 15:59:37',399503,'/the-original-mr-fuzzy'),
(987988,'2014-12-21 16:00:45',399497,'/thank-you-for-your-order'),
(987989,'2014-12-21 16:09:10',399504,'/lander-5'),
(987990,'2014-12-21 16:09:13',399505,'/home'),
(987991,'2014-12-21 16:10:52',399506,'/lander-5'),
(987992,'2014-12-21 16:11:42',399504,'/products'),
(987993,'2014-12-21 16:12:44',399507,'/home'),
(987994,'2014-12-21 16:12:49',399506,'/products'),
(987995,'2014-12-21 16:13:06',399504,'/the-original-mr-fuzzy'),
(987996,'2014-12-21 16:13:15',399506,'/the-hudson-river-mini-bear'),
(987997,'2014-12-21 16:13:38',399504,'/cart'),
(987998,'2014-12-21 16:14:03',399506,'/cart'),
(987999,'2014-12-21 16:16:42',399506,'/shipping'),
(988000,'2014-12-21 16:16:45',399507,'/products'),
(988001,'2014-12-21 16:18:34',399506,'/billing-2'),
(988002,'2014-12-21 16:18:51',399507,'/the-original-mr-fuzzy'),
(988003,'2014-12-21 16:18:53',399508,'/lander-5'),
(988004,'2014-12-21 16:20:14',399506,'/thank-you-for-your-order'),
(988005,'2014-12-21 16:22:15',399509,'/lander-5'),
(988006,'2014-12-21 16:23:25',399510,'/lander-5'),
(988007,'2014-12-21 16:24:36',399508,'/products'),
(988008,'2014-12-21 16:26:29',399511,'/lander-5'),
(988009,'2014-12-21 16:27:34',399512,'/home'),
(988010,'2014-12-21 16:28:55',399513,'/lander-3'),
(988011,'2014-12-21 16:29:07',399508,'/the-original-mr-fuzzy'),
(988012,'2014-12-21 16:29:55',399514,'/lander-5'),
(988013,'2014-12-21 16:31:32',399514,'/products'),
(988014,'2014-12-21 16:32:29',399512,'/products'),
(988015,'2014-12-21 16:33:35',399515,'/lander-5'),
(988016,'2014-12-21 16:34:20',399514,'/the-original-mr-fuzzy'),
(988017,'2014-12-21 16:36:21',399514,'/cart'),
(988018,'2014-12-21 16:37:19',399516,'/home'),
(988019,'2014-12-21 16:39:02',399515,'/products'),
(988020,'2014-12-21 16:40:40',399517,'/home'),
(988021,'2014-12-21 16:42:17',399518,'/home'),
(988022,'2014-12-21 16:42:21',399516,'/products'),
(988023,'2014-12-21 16:43:24',399519,'/lander-5'),
(988024,'2014-12-21 16:43:33',399516,'/the-original-mr-fuzzy'),
(988025,'2014-12-21 16:43:39',399515,'/the-hudson-river-mini-bear'),
(988026,'2014-12-21 16:44:29',399520,'/lander-3'),
(988027,'2014-12-21 16:45:12',399517,'/products'),
(988028,'2014-12-21 16:45:53',399517,'/the-original-mr-fuzzy'),
(988029,'2014-12-21 16:46:19',399519,'/products'),
(988030,'2014-12-21 16:47:51',399518,'/products'),
(988031,'2014-12-21 16:49:29',399517,'/cart'),
(988032,'2014-12-21 16:50:54',399519,'/the-original-mr-fuzzy'),
(988033,'2014-12-21 16:51:53',399518,'/the-original-mr-fuzzy'),
(988034,'2014-12-21 16:52:55',399517,'/shipping'),
(988035,'2014-12-21 16:55:18',399517,'/billing-2'),
(988036,'2014-12-21 16:58:27',399521,'/home'),
(988037,'2014-12-21 17:00:20',399522,'/lander-3'),
(988038,'2014-12-21 17:07:38',399523,'/lander-5'),
(988039,'2014-12-21 17:10:37',399524,'/lander-5'),
(988040,'2014-12-21 17:11:56',399524,'/products'),
(988041,'2014-12-21 17:12:36',399525,'/lander-5'),
(988042,'2014-12-21 17:13:39',399524,'/the-original-mr-fuzzy'),
(988043,'2014-12-21 17:14:15',399524,'/cart'),
(988044,'2014-12-21 17:14:49',399526,'/home'),
(988045,'2014-12-21 17:16:44',399527,'/home'),
(988046,'2014-12-21 17:17:18',399527,'/products'),
(988047,'2014-12-21 17:18:29',399528,'/lander-5'),
(988048,'2014-12-21 17:20:46',399527,'/the-original-mr-fuzzy'),
(988049,'2014-12-21 17:21:21',399528,'/products'),
(988050,'2014-12-21 17:21:43',399529,'/home'),
(988051,'2014-12-21 17:23:06',399530,'/home'),
(988052,'2014-12-21 17:24:24',399528,'/the-original-mr-fuzzy'),
(988053,'2014-12-21 17:26:02',399529,'/products'),
(988054,'2014-12-21 17:27:08',399528,'/cart'),
(988055,'2014-12-21 17:28:53',399528,'/shipping'),
(988056,'2014-12-21 17:30:41',399529,'/the-original-mr-fuzzy'),
(988057,'2014-12-21 17:31:13',399529,'/cart'),
(988058,'2014-12-21 17:31:53',399531,'/home'),
(988059,'2014-12-21 17:32:53',399529,'/shipping'),
(988060,'2014-12-21 17:33:13',399531,'/products'),
(988061,'2014-12-21 17:33:46',399531,'/the-original-mr-fuzzy'),
(988062,'2014-12-21 17:35:59',399529,'/billing-2'),
(988063,'2014-12-21 17:37:07',399532,'/lander-5'),
(988064,'2014-12-21 17:37:24',399533,'/lander-5'),
(988065,'2014-12-21 17:38:01',399534,'/home'),
(988066,'2014-12-21 17:39:23',399533,'/products'),
(988067,'2014-12-21 17:39:49',399534,'/products'),
(988068,'2014-12-21 17:40:01',399529,'/thank-you-for-your-order'),
(988069,'2014-12-21 17:41:00',399532,'/products'),
(988070,'2014-12-21 17:41:18',399535,'/home'),
(988071,'2014-12-21 17:42:04',399533,'/the-original-mr-fuzzy'),
(988072,'2014-12-21 17:42:48',399532,'/the-original-mr-fuzzy'),
(988073,'2014-12-21 17:42:53',399533,'/cart'),
(988074,'2014-12-21 17:43:09',399534,'/the-original-mr-fuzzy'),
(988075,'2014-12-21 17:44:06',399532,'/cart'),
(988076,'2014-12-21 17:46:03',399536,'/lander-2'),
(988077,'2014-12-21 17:46:21',399537,'/lander-5'),
(988078,'2014-12-21 17:46:52',399532,'/shipping'),
(988079,'2014-12-21 17:47:49',399538,'/home'),
(988080,'2014-12-21 17:53:19',399539,'/lander-5'),
(988081,'2014-12-21 17:53:43',399540,'/lander-5'),
(988082,'2014-12-21 17:56:07',399539,'/products'),
(988083,'2014-12-21 17:56:45',399540,'/products'),
(988084,'2014-12-21 17:56:54',399541,'/lander-5'),
(988085,'2014-12-21 17:57:49',399542,'/lander-5'),
(988086,'2014-12-21 17:57:59',399543,'/home'),
(988087,'2014-12-21 17:58:16',399542,'/products'),
(988088,'2014-12-21 17:58:55',399542,'/the-original-mr-fuzzy'),
(988089,'2014-12-21 18:00:03',399539,'/the-forever-love-bear'),
(988090,'2014-12-21 18:02:12',399543,'/products'),
(988091,'2014-12-21 18:02:50',399544,'/lander-5'),
(988092,'2014-12-21 18:03:31',399539,'/cart'),
(988093,'2014-12-21 18:03:36',399545,'/lander-2'),
(988094,'2014-12-21 18:05:02',399546,'/lander-2'),
(988095,'2014-12-21 18:05:43',399547,'/lander-5'),
(988096,'2014-12-21 18:06:35',399543,'/the-original-mr-fuzzy'),
(988097,'2014-12-21 18:07:31',399548,'/lander-3'),
(988098,'2014-12-21 18:08:21',399544,'/products'),
(988099,'2014-12-21 18:08:39',399545,'/products'),
(988100,'2014-12-21 18:10:04',399543,'/cart'),
(988101,'2014-12-21 18:10:07',399545,'/the-hudson-river-mini-bear'),
(988102,'2014-12-21 18:10:14',399547,'/products'),
(988103,'2014-12-21 18:10:26',399544,'/the-original-mr-fuzzy'),
(988104,'2014-12-21 18:11:01',399547,'/the-original-mr-fuzzy'),
(988105,'2014-12-21 18:11:25',399543,'/shipping'),
(988106,'2014-12-21 18:12:46',399549,'/lander-5'),
(988107,'2014-12-21 18:13:05',399545,'/cart'),
(988108,'2014-12-21 18:13:35',399543,'/billing-2'),
(988109,'2014-12-21 18:14:47',399545,'/shipping'),
(988110,'2014-12-21 18:15:59',399545,'/billing-2'),
(988111,'2014-12-21 18:17:03',399550,'/lander-5'),
(988112,'2014-12-21 18:17:46',399543,'/thank-you-for-your-order'),
(988113,'2014-12-21 18:19:00',399545,'/thank-you-for-your-order'),
(988114,'2014-12-21 18:19:47',399551,'/home'),
(988115,'2014-12-21 18:24:47',399552,'/lander-3'),
(988116,'2014-12-21 18:29:00',399553,'/lander-5'),
(988117,'2014-12-21 18:31:52',399554,'/home'),
(988118,'2014-12-21 18:33:25',399555,'/lander-5'),
(988119,'2014-12-21 18:34:49',399553,'/products'),
(988120,'2014-12-21 18:35:28',399554,'/products'),
(988121,'2014-12-21 18:37:05',399555,'/products'),
(988122,'2014-12-21 18:37:42',399556,'/lander-3'),
(988123,'2014-12-21 18:38:08',399554,'/the-birthday-sugar-panda'),
(988124,'2014-12-21 18:38:08',399557,'/home'),
(988125,'2014-12-21 18:38:31',399553,'/the-original-mr-fuzzy'),
(988126,'2014-12-21 18:39:03',399555,'/the-original-mr-fuzzy'),
(988127,'2014-12-21 18:39:05',399556,'/products'),
(988128,'2014-12-21 18:40:32',399557,'/products'),
(988129,'2014-12-21 18:40:40',399556,'/the-original-mr-fuzzy'),
(988130,'2014-12-21 18:42:11',399555,'/cart'),
(988131,'2014-12-21 18:42:18',399557,'/the-original-mr-fuzzy'),
(988132,'2014-12-21 18:42:28',399553,'/cart'),
(988133,'2014-12-21 18:42:34',399558,'/lander-5'),
(988134,'2014-12-21 18:45:44',399557,'/cart'),
(988135,'2014-12-21 18:46:15',399557,'/shipping'),
(988136,'2014-12-21 18:47:05',399559,'/lander-5'),
(988137,'2014-12-21 18:47:09',399558,'/products'),
(988138,'2014-12-21 18:47:49',399560,'/home'),
(988139,'2014-12-21 18:48:20',399557,'/billing-2'),
(988140,'2014-12-21 18:50:57',399558,'/the-original-mr-fuzzy'),
(988141,'2014-12-21 18:51:27',399561,'/lander-5'),
(988142,'2014-12-21 18:53:12',399562,'/lander-5'),
(988143,'2014-12-21 18:53:16',399563,'/lander-2'),
(988144,'2014-12-21 18:53:25',399561,'/products'),
(988145,'2014-12-21 18:53:40',399561,'/the-forever-love-bear'),
(988146,'2014-12-21 18:54:26',399562,'/products'),
(988147,'2014-12-21 18:54:40',399558,'/cart'),
(988148,'2014-12-21 18:54:40',399564,'/home'),
(988149,'2014-12-21 18:54:50',399565,'/lander-5'),
(988150,'2014-12-21 18:55:24',399558,'/shipping'),
(988151,'2014-12-21 18:56:05',399558,'/billing-2'),
(988152,'2014-12-21 18:56:09',399564,'/products'),
(988153,'2014-12-21 18:57:17',399562,'/the-birthday-sugar-panda'),
(988154,'2014-12-21 18:57:49',399562,'/cart'),
(988155,'2014-12-21 18:58:18',399566,'/home'),
(988156,'2014-12-21 18:59:03',399567,'/lander-2'),
(988157,'2014-12-21 18:59:11',399568,'/lander-5'),
(988158,'2014-12-21 18:59:14',399565,'/products'),
(988159,'2014-12-21 18:59:35',399562,'/shipping'),
(988160,'2014-12-21 19:00:35',399564,'/the-original-mr-fuzzy'),
(988161,'2014-12-21 19:01:50',399566,'/products'),
(988162,'2014-12-21 19:02:11',399562,'/billing-2'),
(988163,'2014-12-21 19:02:37',399564,'/cart'),
(988164,'2014-12-21 19:03:09',399569,'/lander-5'),
(988165,'2014-12-21 19:03:44',399565,'/the-forever-love-bear'),
(988166,'2014-12-21 19:04:01',399568,'/products'),
(988167,'2014-12-21 19:05:20',399564,'/shipping'),
(988168,'2014-12-21 19:06:23',399566,'/the-birthday-sugar-panda'),
(988169,'2014-12-21 19:07:16',399564,'/billing-2'),
(988170,'2014-12-21 19:07:38',399569,'/products'),
(988171,'2014-12-21 19:08:39',399570,'/lander-5'),
(988172,'2014-12-21 19:09:18',399564,'/thank-you-for-your-order'),
(988173,'2014-12-21 19:10:05',399571,'/lander-2'),
(988174,'2014-12-21 19:11:48',399572,'/lander-5'),
(988175,'2014-12-21 19:11:55',399573,'/lander-5'),
(988176,'2014-12-21 19:12:12',399569,'/the-original-mr-fuzzy'),
(988177,'2014-12-21 19:13:02',399569,'/cart'),
(988178,'2014-12-21 19:13:51',399569,'/shipping'),
(988179,'2014-12-21 19:15:21',399569,'/billing-2'),
(988180,'2014-12-21 19:15:56',399569,'/thank-you-for-your-order'),
(988181,'2014-12-21 19:17:10',399574,'/home'),
(988182,'2014-12-21 19:17:39',399575,'/lander-5'),
(988183,'2014-12-21 19:19:06',399575,'/products'),
(988184,'2014-12-21 19:20:21',399574,'/products'),
(988185,'2014-12-21 19:20:37',399576,'/lander-5'),
(988186,'2014-12-21 19:20:39',399577,'/lander-5'),
(988187,'2014-12-21 19:22:02',399576,'/products'),
(988188,'2014-12-21 19:23:37',399578,'/lander-5'),
(988189,'2014-12-21 19:23:38',399575,'/the-forever-love-bear'),
(988190,'2014-12-21 19:23:55',399579,'/lander-5'),
(988191,'2014-12-21 19:26:21',399576,'/the-original-mr-fuzzy'),
(988192,'2014-12-21 19:27:42',399576,'/cart'),
(988193,'2014-12-21 19:28:13',399578,'/products'),
(988194,'2014-12-21 19:28:15',399580,'/lander-3'),
(988195,'2014-12-21 19:30:29',399576,'/shipping'),
(988196,'2014-12-21 19:30:41',399581,'/lander-5'),
(988197,'2014-12-21 19:30:52',399582,'/lander-5'),
(988198,'2014-12-21 19:31:33',399578,'/the-original-mr-fuzzy'),
(988199,'2014-12-21 19:31:37',399580,'/products'),
(988200,'2014-12-21 19:31:52',399576,'/billing-2'),
(988201,'2014-12-21 19:32:25',399581,'/products'),
(988202,'2014-12-21 19:33:13',399583,'/lander-5'),
(988203,'2014-12-21 19:34:03',399584,'/home'),
(988204,'2014-12-21 19:34:22',399585,'/lander-5'),
(988205,'2014-12-21 19:35:12',399586,'/home'),
(988206,'2014-12-21 19:35:21',399578,'/cart'),
(988207,'2014-12-21 19:35:51',399581,'/the-original-mr-fuzzy'),
(988208,'2014-12-21 19:43:40',399587,'/lander-5'),
(988209,'2014-12-21 19:46:50',399588,'/lander-5'),
(988210,'2014-12-21 19:49:02',399587,'/products'),
(988211,'2014-12-21 19:49:48',399588,'/products'),
(988212,'2014-12-21 19:51:31',399587,'/the-original-mr-fuzzy'),
(988213,'2014-12-21 19:51:40',399588,'/the-original-mr-fuzzy'),
(988214,'2014-12-21 19:54:38',399589,'/lander-3'),
(988215,'2014-12-21 19:54:56',399590,'/lander-3'),
(988216,'2014-12-21 19:55:06',399587,'/cart'),
(988217,'2014-12-21 19:55:16',399591,'/home'),
(988218,'2014-12-21 19:56:56',399590,'/products'),
(988219,'2014-12-21 19:57:42',399592,'/lander-5'),
(988220,'2014-12-21 19:57:44',399589,'/products'),
(988221,'2014-12-21 19:59:01',399587,'/shipping'),
(988222,'2014-12-21 19:59:21',399590,'/the-original-mr-fuzzy'),
(988223,'2014-12-21 19:59:23',399589,'/the-forever-love-bear'),
(988224,'2014-12-21 20:00:31',399590,'/cart'),
(988225,'2014-12-21 20:00:57',399593,'/lander-5'),
(988226,'2014-12-21 20:01:07',399587,'/billing-2'),
(988227,'2014-12-21 20:01:15',399592,'/products'),
(988228,'2014-12-21 20:01:51',399589,'/cart'),
(988229,'2014-12-21 20:02:34',399587,'/thank-you-for-your-order'),
(988230,'2014-12-21 20:03:31',399590,'/shipping'),
(988231,'2014-12-21 20:03:41',399594,'/lander-5'),
(988232,'2014-12-21 20:03:43',399592,'/the-original-mr-fuzzy'),
(988233,'2014-12-21 20:05:23',399593,'/products'),
(988234,'2014-12-21 20:05:24',399592,'/cart'),
(988235,'2014-12-21 20:05:35',399589,'/shipping'),
(988236,'2014-12-21 20:05:49',399593,'/the-original-mr-fuzzy'),
(988237,'2014-12-21 20:06:34',399590,'/billing-2'),
(988238,'2014-12-21 20:06:38',399593,'/cart'),
(988239,'2014-12-21 20:07:08',399595,'/lander-3'),
(988240,'2014-12-21 20:07:26',399593,'/shipping'),
(988241,'2014-12-21 20:07:53',399596,'/lander-5'),
(988242,'2014-12-21 20:08:27',399593,'/billing-2'),
(988243,'2014-12-21 20:08:41',399589,'/billing-2'),
(988244,'2014-12-21 20:08:46',399597,'/lander-5'),
(988245,'2014-12-21 20:08:52',399592,'/shipping'),
(988246,'2014-12-21 20:09:49',399598,'/home'),
(988247,'2014-12-21 20:09:50',399596,'/products'),
(988248,'2014-12-21 20:10:12',399599,'/lander-5'),
(988249,'2014-12-21 20:11:08',399597,'/products'),
(988250,'2014-12-21 20:11:24',399600,'/home'),
(988251,'2014-12-21 20:11:27',399601,'/lander-3'),
(988252,'2014-12-21 20:11:33',399592,'/billing-2'),
(988253,'2014-12-21 20:12:36',399593,'/thank-you-for-your-order'),
(988254,'2014-12-21 20:12:53',399597,'/the-birthday-sugar-panda'),
(988255,'2014-12-21 20:12:59',399600,'/products'),
(988256,'2014-12-21 20:13:04',399602,'/home'),
(988257,'2014-12-21 20:13:08',399596,'/the-hudson-river-mini-bear'),
(988258,'2014-12-21 20:13:13',399603,'/lander-3'),
(988259,'2014-12-21 20:13:37',399589,'/thank-you-for-your-order'),
(988260,'2014-12-21 20:14:01',399602,'/products'),
(988261,'2014-12-21 20:14:41',399602,'/the-forever-love-bear'),
(988262,'2014-12-21 20:15:19',399603,'/products'),
(988263,'2014-12-21 20:15:24',399596,'/cart'),
(988264,'2014-12-21 20:15:53',399596,'/shipping'),
(988265,'2014-12-21 20:15:59',399600,'/the-birthday-sugar-panda'),
(988266,'2014-12-21 20:16:51',399602,'/cart'),
(988267,'2014-12-21 20:17:00',399604,'/lander-2'),
(988268,'2014-12-21 20:17:08',399600,'/cart'),
(988269,'2014-12-21 20:17:29',399605,'/home'),
(988270,'2014-12-21 20:18:25',399596,'/billing-2'),
(988271,'2014-12-21 20:19:59',399606,'/lander-5'),
(988272,'2014-12-21 20:20:25',399600,'/shipping'),
(988273,'2014-12-21 20:20:41',399602,'/shipping'),
(988274,'2014-12-21 20:20:57',399600,'/billing-2'),
(988275,'2014-12-21 20:21:16',399602,'/billing-2'),
(988276,'2014-12-21 20:21:16',399605,'/products'),
(988277,'2014-12-21 20:21:20',399607,'/lander-2'),
(988278,'2014-12-21 20:24:01',399606,'/products'),
(988279,'2014-12-21 20:24:08',399608,'/lander-3'),
(988280,'2014-12-21 20:24:12',399605,'/the-original-mr-fuzzy'),
(988281,'2014-12-21 20:24:17',399609,'/home'),
(988282,'2014-12-21 20:27:34',399606,'/the-original-mr-fuzzy'),
(988283,'2014-12-21 20:27:53',399610,'/lander-5'),
(988284,'2014-12-21 20:28:07',399611,'/lander-5'),
(988285,'2014-12-21 20:28:59',399612,'/lander-5'),
(988286,'2014-12-21 20:29:07',399610,'/products'),
(988287,'2014-12-21 20:29:34',399609,'/products'),
(988288,'2014-12-21 20:29:50',399613,'/lander-5'),
(988289,'2014-12-21 20:30:48',399610,'/the-original-mr-fuzzy'),
(988290,'2014-12-21 20:30:56',399606,'/cart'),
(988291,'2014-12-21 20:32:48',399606,'/shipping'),
(988292,'2014-12-21 20:33:24',399610,'/cart'),
(988293,'2014-12-21 20:33:39',399612,'/products'),
(988294,'2014-12-21 20:33:44',399606,'/billing-2'),
(988295,'2014-12-21 20:33:51',399609,'/the-original-mr-fuzzy'),
(988296,'2014-12-21 20:33:52',399614,'/home'),
(988297,'2014-12-21 20:34:30',399615,'/lander-5'),
(988298,'2014-12-21 20:35:02',399613,'/products'),
(988299,'2014-12-21 20:37:09',399613,'/the-original-mr-fuzzy'),
(988300,'2014-12-21 20:37:31',399614,'/products'),
(988301,'2014-12-21 20:37:47',399612,'/the-original-mr-fuzzy'),
(988302,'2014-12-21 20:38:52',399616,'/lander-5'),
(988303,'2014-12-21 20:39:08',399617,'/home'),
(988304,'2014-12-21 20:39:25',399615,'/products'),
(988305,'2014-12-21 20:39:52',399614,'/the-birthday-sugar-panda'),
(988306,'2014-12-21 20:39:55',399617,'/products'),
(988307,'2014-12-21 20:40:11',399615,'/the-original-mr-fuzzy'),
(988308,'2014-12-21 20:40:48',399618,'/home'),
(988309,'2014-12-21 20:40:49',399617,'/the-original-mr-fuzzy'),
(988310,'2014-12-21 20:40:51',399615,'/cart'),
(988311,'2014-12-21 20:41:59',399619,'/lander-5'),
(988312,'2014-12-21 20:42:19',399618,'/products'),
(988313,'2014-12-21 20:42:23',399614,'/cart'),
(988314,'2014-12-21 20:43:26',399614,'/shipping'),
(988315,'2014-12-21 20:43:45',399615,'/shipping'),
(988316,'2014-12-21 20:43:54',399619,'/products'),
(988317,'2014-12-21 20:44:17',399618,'/the-original-mr-fuzzy'),
(988318,'2014-12-21 20:45:04',399615,'/billing-2'),
(988319,'2014-12-21 20:46:05',399614,'/billing-2'),
(988320,'2014-12-21 20:46:23',399619,'/the-original-mr-fuzzy'),
(988321,'2014-12-21 20:48:13',399620,'/lander-5'),
(988322,'2014-12-21 20:48:30',399615,'/thank-you-for-your-order'),
(988323,'2014-12-21 20:49:10',399621,'/lander-5'),
(988324,'2014-12-21 20:50:05',399620,'/products'),
(988325,'2014-12-21 20:50:05',399621,'/products'),
(988326,'2014-12-21 20:51:27',399614,'/thank-you-for-your-order'),
(988327,'2014-12-21 20:51:29',399621,'/the-forever-love-bear'),
(988328,'2014-12-21 20:51:54',399620,'/the-hudson-river-mini-bear'),
(988329,'2014-12-21 20:53:02',399622,'/lander-5'),
(988330,'2014-12-21 20:54:23',399622,'/products'),
(988331,'2014-12-21 20:54:34',399620,'/cart'),
(988332,'2014-12-21 20:55:41',399622,'/the-forever-love-bear'),
(988333,'2014-12-21 20:56:07',399623,'/lander-3'),
(988334,'2014-12-21 20:58:24',399620,'/shipping'),
(988335,'2014-12-21 20:58:30',399624,'/home'),
(988336,'2014-12-21 20:59:09',399625,'/lander-2'),
(988337,'2014-12-21 20:59:28',399623,'/products'),
(988338,'2014-12-21 20:59:37',399620,'/billing-2'),
(988339,'2014-12-21 21:01:29',399623,'/the-original-mr-fuzzy'),
(988340,'2014-12-21 21:02:14',399624,'/products'),
(988341,'2014-12-21 21:03:21',399626,'/lander-5'),
(988342,'2014-12-21 21:03:34',399625,'/products'),
(988343,'2014-12-21 21:03:46',399624,'/the-hudson-river-mini-bear'),
(988344,'2014-12-21 21:04:58',399625,'/the-original-mr-fuzzy'),
(988345,'2014-12-21 21:05:20',399620,'/thank-you-for-your-order'),
(988346,'2014-12-21 21:05:40',399627,'/lander-5'),
(988347,'2014-12-21 21:06:40',399628,'/home'),
(988348,'2014-12-21 21:06:42',399629,'/lander-5'),
(988349,'2014-12-21 21:07:01',399626,'/products'),
(988350,'2014-12-21 21:07:23',399624,'/cart'),
(988351,'2014-12-21 21:07:55',399630,'/home'),
(988352,'2014-12-21 21:08:49',399629,'/products'),
(988353,'2014-12-21 21:09:09',399626,'/the-original-mr-fuzzy'),
(988354,'2014-12-21 21:09:36',399627,'/products'),
(988355,'2014-12-21 21:10:17',399631,'/lander-5'),
(988356,'2014-12-21 21:10:22',399624,'/shipping'),
(988357,'2014-12-21 21:10:31',399628,'/products'),
(988358,'2014-12-21 21:10:59',399629,'/the-original-mr-fuzzy'),
(988359,'2014-12-21 21:11:26',399627,'/the-original-mr-fuzzy'),
(988360,'2014-12-21 21:11:30',399626,'/cart'),
(988361,'2014-12-21 21:12:10',399624,'/billing-2'),
(988362,'2014-12-21 21:12:59',399628,'/the-forever-love-bear'),
(988363,'2014-12-21 21:13:27',399628,'/cart'),
(988364,'2014-12-21 21:14:16',399624,'/thank-you-for-your-order'),
(988365,'2014-12-21 21:14:35',399626,'/shipping'),
(988366,'2014-12-21 21:16:00',399628,'/shipping'),
(988367,'2014-12-21 21:16:18',399632,'/home'),
(988368,'2014-12-21 21:16:33',399633,'/home'),
(988369,'2014-12-21 21:16:40',399626,'/billing-2'),
(988370,'2014-12-21 21:17:14',399634,'/lander-5'),
(988371,'2014-12-21 21:17:23',399633,'/products'),
(988372,'2014-12-21 21:17:48',399628,'/billing-2'),
(988373,'2014-12-21 21:18:58',399635,'/lander-2'),
(988374,'2014-12-21 21:19:53',399626,'/thank-you-for-your-order'),
(988375,'2014-12-21 21:20:34',399636,'/lander-5'),
(988376,'2014-12-21 21:20:44',399632,'/products'),
(988377,'2014-12-21 21:21:33',399634,'/products'),
(988378,'2014-12-21 21:21:50',399628,'/thank-you-for-your-order'),
(988379,'2014-12-21 21:21:57',399634,'/the-birthday-sugar-panda'),
(988380,'2014-12-21 21:23:07',399637,'/home'),
(988381,'2014-12-21 21:23:46',399634,'/cart'),
(988382,'2014-12-21 21:23:56',399632,'/the-original-mr-fuzzy'),
(988383,'2014-12-21 21:24:27',399634,'/shipping'),
(988384,'2014-12-21 21:24:55',399634,'/billing-2'),
(988385,'2014-12-21 21:25:35',399636,'/products'),
(988386,'2014-12-21 21:26:07',399632,'/cart'),
(988387,'2014-12-21 21:26:36',399636,'/the-forever-love-bear'),
(988388,'2014-12-21 21:26:50',399638,'/lander-3'),
(988389,'2014-12-21 21:27:04',399639,'/lander-3'),
(988390,'2014-12-21 21:27:19',399640,'/home'),
(988391,'2014-12-21 21:27:29',399641,'/home'),
(988392,'2014-12-21 21:28:24',399641,'/products'),
(988393,'2014-12-21 21:28:43',399636,'/cart'),
(988394,'2014-12-21 21:29:08',399640,'/products'),
(988395,'2014-12-21 21:29:17',399632,'/shipping'),
(988396,'2014-12-21 21:29:29',399636,'/shipping'),
(988397,'2014-12-21 21:29:37',399642,'/home'),
(988398,'2014-12-21 21:29:39',399634,'/thank-you-for-your-order'),
(988399,'2014-12-21 21:29:55',399641,'/the-original-mr-fuzzy'),
(988400,'2014-12-21 21:30:06',399636,'/billing-2'),
(988401,'2014-12-21 21:30:48',399639,'/products'),
(988402,'2014-12-21 21:31:15',399643,'/lander-5'),
(988403,'2014-12-21 21:31:41',399632,'/billing-2'),
(988404,'2014-12-21 21:32:20',399642,'/products'),
(988405,'2014-12-21 21:32:43',399643,'/products'),
(988406,'2014-12-21 21:32:45',399640,'/the-original-mr-fuzzy'),
(988407,'2014-12-21 21:33:15',399642,'/the-original-mr-fuzzy'),
(988408,'2014-12-21 21:34:19',399642,'/cart'),
(988409,'2014-12-21 21:35:45',399642,'/shipping'),
(988410,'2014-12-21 21:36:54',399643,'/the-hudson-river-mini-bear'),
(988411,'2014-12-21 21:37:06',399642,'/billing-2'),
(988412,'2014-12-21 21:37:50',399644,'/lander-5'),
(988413,'2014-12-21 21:37:56',399645,'/home'),
(988414,'2014-12-21 21:40:22',399646,'/lander-5'),
(988415,'2014-12-21 21:41:38',399646,'/products'),
(988416,'2014-12-21 21:43:12',399644,'/products'),
(988417,'2014-12-21 21:43:19',399646,'/the-original-mr-fuzzy'),
(988418,'2014-12-21 21:46:55',399647,'/lander-5'),
(988419,'2014-12-21 21:47:52',399644,'/the-original-mr-fuzzy'),
(988420,'2014-12-21 21:50:06',399644,'/cart'),
(988421,'2014-12-21 21:50:49',399648,'/lander-3'),
(988422,'2014-12-21 21:51:01',399644,'/shipping'),
(988423,'2014-12-21 21:52:40',399644,'/billing-2'),
(988424,'2014-12-21 21:52:55',399649,'/lander-5'),
(988425,'2014-12-21 21:53:08',399650,'/lander-5'),
(988426,'2014-12-21 21:53:14',399644,'/thank-you-for-your-order'),
(988427,'2014-12-21 21:53:43',399651,'/home'),
(988428,'2014-12-21 21:55:19',399652,'/lander-5'),
(988429,'2014-12-21 21:56:17',399653,'/lander-5'),
(988430,'2014-12-21 21:57:06',399650,'/products'),
(988431,'2014-12-21 21:57:48',399651,'/products'),
(988432,'2014-12-21 21:58:01',399654,'/lander-5'),
(988433,'2014-12-21 21:59:42',399653,'/products'),
(988434,'2014-12-21 22:00:07',399650,'/the-original-mr-fuzzy'),
(988435,'2014-12-21 22:00:38',399653,'/the-original-mr-fuzzy'),
(988436,'2014-12-21 22:01:01',399655,'/lander-3'),
(988437,'2014-12-21 22:02:50',399655,'/products'),
(988438,'2014-12-21 22:04:31',399653,'/cart'),
(988439,'2014-12-21 22:07:04',399655,'/the-original-mr-fuzzy'),
(988440,'2014-12-21 22:08:07',399653,'/shipping'),
(988441,'2014-12-21 22:08:27',399655,'/cart'),
(988442,'2014-12-21 22:09:04',399653,'/billing-2'),
(988443,'2014-12-21 22:11:03',399656,'/home'),
(988444,'2014-12-21 22:11:45',399656,'/products'),
(988445,'2014-12-21 22:12:10',399656,'/the-birthday-sugar-panda'),
(988446,'2014-12-21 22:12:41',399657,'/lander-2'),
(988447,'2014-12-21 22:12:46',399658,'/lander-5'),
(988448,'2014-12-21 22:12:50',399653,'/thank-you-for-your-order'),
(988449,'2014-12-21 22:14:17',399656,'/cart'),
(988450,'2014-12-21 22:14:24',399659,'/lander-5'),
(988451,'2014-12-21 22:14:48',399656,'/shipping'),
(988452,'2014-12-21 22:15:01',399657,'/products'),
(988453,'2014-12-21 22:17:12',399656,'/billing-2'),
(988454,'2014-12-21 22:17:25',399657,'/the-original-mr-fuzzy'),
(988455,'2014-12-21 22:17:59',399660,'/lander-5'),
(988456,'2014-12-21 22:18:08',399656,'/thank-you-for-your-order'),
(988457,'2014-12-21 22:18:20',399661,'/lander-5'),
(988458,'2014-12-21 22:19:08',399659,'/products'),
(988459,'2014-12-21 22:20:46',399659,'/the-original-mr-fuzzy'),
(988460,'2014-12-21 22:21:31',399662,'/lander-3'),
(988461,'2014-12-21 22:22:57',399661,'/products'),
(988462,'2014-12-21 22:23:41',399661,'/the-original-mr-fuzzy'),
(988463,'2014-12-21 22:26:01',399661,'/cart'),
(988464,'2014-12-21 22:26:25',399663,'/home'),
(988465,'2014-12-21 22:28:16',399661,'/shipping'),
(988466,'2014-12-21 22:29:33',399663,'/products'),
(988467,'2014-12-21 22:31:01',399664,'/home'),
(988468,'2014-12-21 22:31:08',399665,'/lander-5'),
(988469,'2014-12-21 22:31:26',399666,'/lander-5'),
(988470,'2014-12-21 22:32:18',399665,'/products'),
(988471,'2014-12-21 22:32:30',399663,'/the-original-mr-fuzzy'),
(988472,'2014-12-21 22:32:55',399666,'/products'),
(988473,'2014-12-21 22:34:20',399664,'/products'),
(988474,'2014-12-21 22:35:45',399665,'/the-original-mr-fuzzy'),
(988475,'2014-12-21 22:36:41',399666,'/the-original-mr-fuzzy'),
(988476,'2014-12-21 22:36:54',399667,'/lander-5'),
(988477,'2014-12-21 22:36:57',399668,'/lander-5'),
(988478,'2014-12-21 22:37:04',399665,'/cart'),
(988479,'2014-12-21 22:38:17',399668,'/products'),
(988480,'2014-12-21 22:38:24',399669,'/lander-5'),
(988481,'2014-12-21 22:38:58',399669,'/products'),
(988482,'2014-12-21 22:39:28',399666,'/cart'),
(988483,'2014-12-21 22:40:01',399670,'/lander-5'),
(988484,'2014-12-21 22:40:35',399671,'/home'),
(988485,'2014-12-21 22:42:06',399668,'/the-original-mr-fuzzy'),
(988486,'2014-12-21 22:43:32',399672,'/lander-2'),
(988487,'2014-12-21 22:45:46',399671,'/products'),
(988488,'2014-12-21 22:46:55',399673,'/lander-5'),
(988489,'2014-12-21 22:47:39',399673,'/products'),
(988490,'2014-12-21 22:48:51',399671,'/the-original-mr-fuzzy'),
(988491,'2014-12-21 22:51:22',399673,'/the-original-mr-fuzzy'),
(988492,'2014-12-21 22:55:42',399674,'/lander-5'),
(988493,'2014-12-21 22:57:21',399675,'/lander-3'),
(988494,'2014-12-21 22:58:25',399676,'/lander-3'),
(988495,'2014-12-21 22:59:57',399675,'/products'),
(988496,'2014-12-21 23:00:08',399677,'/home'),
(988497,'2014-12-21 23:00:38',399677,'/products'),
(988498,'2014-12-21 23:01:14',399674,'/products'),
(988499,'2014-12-21 23:01:14',399678,'/lander-5'),
(988500,'2014-12-21 23:01:52',399676,'/products'),
(988501,'2014-12-21 23:02:10',399679,'/home'),
(988502,'2014-12-21 23:02:29',399680,'/lander-5'),
(988503,'2014-12-21 23:02:30',399678,'/products'),
(988504,'2014-12-21 23:02:54',399676,'/the-original-mr-fuzzy'),
(988505,'2014-12-21 23:03:00',399675,'/the-original-mr-fuzzy'),
(988506,'2014-12-21 23:03:33',399681,'/lander-3'),
(988507,'2014-12-21 23:04:13',399676,'/cart'),
(988508,'2014-12-21 23:04:29',399678,'/the-birthday-sugar-panda'),
(988509,'2014-12-21 23:05:14',399677,'/the-original-mr-fuzzy'),
(988510,'2014-12-21 23:05:25',399675,'/cart'),
(988511,'2014-12-21 23:05:26',399682,'/lander-3'),
(988512,'2014-12-21 23:05:48',399675,'/shipping'),
(988513,'2014-12-21 23:05:53',399674,'/the-original-mr-fuzzy'),
(988514,'2014-12-21 23:06:02',399683,'/lander-3'),
(988515,'2014-12-21 23:07:51',399684,'/lander-5'),
(988516,'2014-12-21 23:08:07',399674,'/cart'),
(988517,'2014-12-21 23:08:12',399685,'/lander-3'),
(988518,'2014-12-21 23:08:13',399682,'/products'),
(988519,'2014-12-21 23:09:39',399683,'/products'),
(988520,'2014-12-21 23:09:56',399683,'/the-original-mr-fuzzy'),
(988521,'2014-12-21 23:10:07',399686,'/lander-5'),
(988522,'2014-12-21 23:10:20',399674,'/shipping'),
(988523,'2014-12-21 23:10:48',399687,'/home'),
(988524,'2014-12-21 23:11:03',399685,'/products'),
(988525,'2014-12-21 23:12:16',399688,'/lander-3'),
(988526,'2014-12-21 23:13:19',399674,'/billing-2'),
(988527,'2014-12-21 23:13:34',399689,'/home'),
(988528,'2014-12-21 23:13:42',399690,'/lander-3'),
(988529,'2014-12-21 23:16:21',399691,'/home'),
(988530,'2014-12-21 23:16:37',399689,'/products'),
(988531,'2014-12-21 23:17:22',399692,'/home'),
(988532,'2014-12-21 23:18:09',399693,'/lander-5'),
(988533,'2014-12-21 23:18:14',399692,'/products'),
(988534,'2014-12-21 23:18:19',399694,'/lander-5'),
(988535,'2014-12-21 23:18:50',399691,'/products'),
(988536,'2014-12-21 23:19:31',399694,'/products'),
(988537,'2014-12-21 23:20:00',399695,'/home'),
(988538,'2014-12-21 23:20:08',399696,'/home'),
(988539,'2014-12-21 23:20:14',399691,'/the-original-mr-fuzzy'),
(988540,'2014-12-21 23:20:39',399689,'/the-hudson-river-mini-bear'),
(988541,'2014-12-21 23:20:49',399697,'/lander-3'),
(988542,'2014-12-21 23:21:12',399698,'/home'),
(988543,'2014-12-21 23:21:19',399691,'/cart'),
(988544,'2014-12-21 23:21:36',399697,'/products'),
(988545,'2014-12-21 23:21:43',399692,'/the-original-mr-fuzzy'),
(988546,'2014-12-21 23:22:19',399698,'/products'),
(988547,'2014-12-21 23:22:59',399695,'/products'),
(988548,'2014-12-21 23:23:12',399689,'/cart'),
(988549,'2014-12-21 23:23:40',399694,'/the-original-mr-fuzzy'),
(988550,'2014-12-21 23:23:55',399697,'/the-birthday-sugar-panda'),
(988551,'2014-12-21 23:24:07',399699,'/lander-3'),
(988552,'2014-12-21 23:24:13',399695,'/the-original-mr-fuzzy'),
(988553,'2014-12-21 23:24:42',399694,'/cart'),
(988554,'2014-12-21 23:25:03',399699,'/products'),
(988555,'2014-12-21 23:25:29',399698,'/the-hudson-river-mini-bear'),
(988556,'2014-12-21 23:26:50',399694,'/shipping'),
(988557,'2014-12-21 23:28:21',399694,'/billing-2'),
(988558,'2014-12-21 23:29:18',399699,'/the-forever-love-bear'),
(988559,'2014-12-21 23:30:09',399700,'/lander-3'),
(988560,'2014-12-21 23:30:23',399701,'/lander-5'),
(988561,'2014-12-21 23:30:45',399699,'/cart'),
(988562,'2014-12-21 23:32:45',399699,'/shipping'),
(988563,'2014-12-21 23:33:32',399702,'/home'),
(988564,'2014-12-21 23:33:58',399699,'/billing-2'),
(988565,'2014-12-21 23:34:29',399703,'/lander-5'),
(988566,'2014-12-21 23:34:57',399704,'/home'),
(988567,'2014-12-21 23:35:05',399703,'/products'),
(988568,'2014-12-21 23:35:10',399705,'/lander-2'),
(988569,'2014-12-21 23:35:25',399703,'/the-birthday-sugar-panda'),
(988570,'2014-12-21 23:36:35',399702,'/products'),
(988571,'2014-12-21 23:37:21',399704,'/products'),
(988572,'2014-12-21 23:37:42',399705,'/products'),
(988573,'2014-12-21 23:37:43',399706,'/lander-3'),
(988574,'2014-12-21 23:37:56',399707,'/home'),
(988575,'2014-12-21 23:38:48',399707,'/products'),
(988576,'2014-12-21 23:38:50',399705,'/the-original-mr-fuzzy'),
(988577,'2014-12-21 23:39:01',399708,'/lander-5'),
(988578,'2014-12-21 23:39:15',399702,'/the-original-mr-fuzzy'),
(988579,'2014-12-21 23:39:35',399704,'/the-birthday-sugar-panda'),
(988580,'2014-12-21 23:40:43',399708,'/products'),
(988581,'2014-12-21 23:41:00',399709,'/lander-5'),
(988582,'2014-12-21 23:41:28',399710,'/lander-5'),
(988583,'2014-12-21 23:41:42',399707,'/the-original-mr-fuzzy'),
(988584,'2014-12-21 23:42:19',399706,'/products'),
(988585,'2014-12-21 23:42:20',399707,'/cart'),
(988586,'2014-12-21 23:42:48',399704,'/cart'),
(988587,'2014-12-21 23:43:02',399702,'/cart'),
(988588,'2014-12-21 23:43:07',399711,'/lander-3'),
(988589,'2014-12-21 23:43:22',399712,'/home'),
(988590,'2014-12-21 23:45:18',399709,'/products'),
(988591,'2014-12-21 23:45:22',399712,'/products'),
(988592,'2014-12-21 23:45:23',399706,'/the-birthday-sugar-panda'),
(988593,'2014-12-21 23:45:55',399709,'/the-original-mr-fuzzy'),
(988594,'2014-12-21 23:46:06',399704,'/shipping'),
(988595,'2014-12-21 23:46:27',399711,'/products'),
(988596,'2014-12-21 23:46:28',399713,'/lander-5'),
(988597,'2014-12-21 23:49:24',399711,'/the-original-mr-fuzzy'),
(988598,'2014-12-21 23:52:16',399714,'/lander-5'),
(988599,'2014-12-21 23:52:43',399715,'/lander-5'),
(988600,'2014-12-21 23:53:28',399711,'/cart'),
(988601,'2014-12-21 23:54:21',399716,'/lander-5'),
(988602,'2014-12-21 23:54:39',399717,'/home'),
(988603,'2014-12-21 23:55:03',399716,'/products'),
(988604,'2014-12-21 23:56:20',399716,'/the-birthday-sugar-panda'),
(988605,'2014-12-21 23:56:23',399714,'/products'),
(988606,'2014-12-21 23:56:38',399718,'/lander-2'),
(988607,'2014-12-21 23:57:43',399717,'/products'),
(988608,'2014-12-21 23:58:01',399719,'/lander-5'),
(988609,'2014-12-21 23:59:04',399719,'/products'),
(988610,'2014-12-21 23:59:19',399720,'/home'),
(988611,'2014-12-21 23:59:43',399716,'/cart'),
(988612,'2014-12-21 23:59:54',399721,'/lander-3'),
(988613,'2014-12-22 00:00:14',399714,'/the-original-mr-fuzzy'),
(988614,'2014-12-22 00:01:13',399717,'/the-original-mr-fuzzy'),
(988615,'2014-12-22 00:01:52',399717,'/cart'),
(988616,'2014-12-22 00:03:36',399719,'/the-original-mr-fuzzy'),
(988617,'2014-12-22 00:04:19',399722,'/lander-2'),
(988618,'2014-12-22 00:04:34',399720,'/products'),
(988619,'2014-12-22 00:04:49',399717,'/shipping'),
(988620,'2014-12-22 00:06:01',399717,'/billing-2'),
(988621,'2014-12-22 00:06:51',399723,'/home'),
(988622,'2014-12-22 00:07:32',399724,'/lander-3'),
(988623,'2014-12-22 00:07:38',399720,'/the-forever-love-bear'),
(988624,'2014-12-22 00:08:11',399725,'/home'),
(988625,'2014-12-22 00:09:16',399717,'/thank-you-for-your-order'),
(988626,'2014-12-22 00:09:36',399725,'/products'),
(988627,'2014-12-22 00:10:22',399726,'/lander-5'),
(988628,'2014-12-22 00:10:51',399723,'/products'),
(988629,'2014-12-22 00:11:11',399726,'/products'),
(988630,'2014-12-22 00:11:19',399720,'/cart'),
(988631,'2014-12-22 00:12:16',399720,'/shipping'),
(988632,'2014-12-22 00:12:43',399726,'/the-original-mr-fuzzy'),
(988633,'2014-12-22 00:14:07',399726,'/cart'),
(988634,'2014-12-22 00:14:10',399727,'/home'),
(988635,'2014-12-22 00:14:17',399720,'/billing-2'),
(988636,'2014-12-22 00:15:22',399728,'/lander-5'),
(988637,'2014-12-22 00:15:22',399729,'/lander-3'),
(988638,'2014-12-22 00:16:45',399720,'/thank-you-for-your-order'),
(988639,'2014-12-22 00:16:50',399726,'/shipping'),
(988640,'2014-12-22 00:16:53',399727,'/products'),
(988641,'2014-12-22 00:18:04',399730,'/home'),
(988642,'2014-12-22 00:18:33',399731,'/lander-2'),
(988643,'2014-12-22 00:19:21',399732,'/lander-3'),
(988644,'2014-12-22 00:19:28',399727,'/the-original-mr-fuzzy'),
(988645,'2014-12-22 00:20:05',399726,'/billing-2'),
(988646,'2014-12-22 00:21:10',399730,'/products'),
(988647,'2014-12-22 00:21:24',399732,'/products'),
(988648,'2014-12-22 00:22:09',399726,'/thank-you-for-your-order'),
(988649,'2014-12-22 00:22:18',399727,'/cart'),
(988650,'2014-12-22 00:22:54',399732,'/the-original-mr-fuzzy'),
(988651,'2014-12-22 00:24:50',399730,'/the-forever-love-bear'),
(988652,'2014-12-22 00:25:20',399733,'/lander-5'),
(988653,'2014-12-22 00:25:31',399727,'/shipping'),
(988654,'2014-12-22 00:25:49',399734,'/lander-5'),
(988655,'2014-12-22 00:26:27',399735,'/lander-5'),
(988656,'2014-12-22 00:26:37',399727,'/billing-2'),
(988657,'2014-12-22 00:27:18',399736,'/lander-5'),
(988658,'2014-12-22 00:27:31',399735,'/products'),
(988659,'2014-12-22 00:27:49',399737,'/lander-5'),
(988660,'2014-12-22 00:28:10',399735,'/the-original-mr-fuzzy'),
(988661,'2014-12-22 00:28:50',399734,'/products'),
(988662,'2014-12-22 00:30:00',399738,'/home'),
(988663,'2014-12-22 00:30:25',399735,'/cart'),
(988664,'2014-12-22 00:30:52',399739,'/lander-5'),
(988665,'2014-12-22 00:30:53',399736,'/products'),
(988666,'2014-12-22 00:32:20',399737,'/products'),
(988667,'2014-12-22 00:33:48',399736,'/the-original-mr-fuzzy'),
(988668,'2014-12-22 00:35:53',399737,'/the-original-mr-fuzzy'),
(988669,'2014-12-22 00:37:32',399740,'/lander-5'),
(988670,'2014-12-22 00:37:40',399741,'/lander-5'),
(988671,'2014-12-22 00:38:15',399737,'/cart'),
(988672,'2014-12-22 00:38:41',399737,'/shipping'),
(988673,'2014-12-22 00:39:56',399737,'/billing-2'),
(988674,'2014-12-22 00:41:36',399740,'/products'),
(988675,'2014-12-22 00:41:56',399742,'/home'),
(988676,'2014-12-22 00:44:04',399743,'/lander-5'),
(988677,'2014-12-22 00:45:56',399740,'/the-original-mr-fuzzy'),
(988678,'2014-12-22 00:46:05',399742,'/products'),
(988679,'2014-12-22 00:46:54',399740,'/cart'),
(988680,'2014-12-22 00:48:02',399742,'/the-original-mr-fuzzy'),
(988681,'2014-12-22 00:48:59',399743,'/products'),
(988682,'2014-12-22 00:49:54',399743,'/the-original-mr-fuzzy'),
(988683,'2014-12-22 00:50:54',399743,'/cart'),
(988684,'2014-12-22 00:51:24',399744,'/lander-5'),
(988685,'2014-12-22 00:52:09',399745,'/lander-3'),
(988686,'2014-12-22 00:53:02',399746,'/lander-5'),
(988687,'2014-12-22 00:54:36',399747,'/home'),
(988688,'2014-12-22 00:56:56',399744,'/products'),
(988689,'2014-12-22 00:57:17',399746,'/products'),
(988690,'2014-12-22 00:59:43',399748,'/lander-3'),
(988691,'2014-12-22 00:59:50',399744,'/the-original-mr-fuzzy'),
(988692,'2014-12-22 01:00:21',399749,'/lander-3'),
(988693,'2014-12-22 01:01:41',399750,'/home'),
(988694,'2014-12-22 01:02:46',399751,'/lander-5'),
(988695,'2014-12-22 01:03:09',399752,'/lander-5'),
(988696,'2014-12-22 01:04:36',399753,'/home'),
(988697,'2014-12-22 01:04:46',399748,'/products'),
(988698,'2014-12-22 01:05:04',399750,'/products'),
(988699,'2014-12-22 01:05:23',399750,'/the-birthday-sugar-panda'),
(988700,'2014-12-22 01:06:05',399749,'/products'),
(988701,'2014-12-22 01:06:53',399750,'/cart'),
(988702,'2014-12-22 01:07:26',399748,'/the-hudson-river-mini-bear'),
(988703,'2014-12-22 01:07:37',399754,'/lander-5'),
(988704,'2014-12-22 01:09:08',399748,'/cart'),
(988705,'2014-12-22 01:09:25',399754,'/products'),
(988706,'2014-12-22 01:09:52',399750,'/shipping'),
(988707,'2014-12-22 01:10:27',399749,'/the-forever-love-bear'),
(988708,'2014-12-22 01:10:55',399754,'/the-forever-love-bear'),
(988709,'2014-12-22 01:11:51',399749,'/cart'),
(988710,'2014-12-22 01:13:31',399755,'/lander-3'),
(988711,'2014-12-22 01:13:44',399756,'/lander-3'),
(988712,'2014-12-22 01:14:13',399757,'/lander-5'),
(988713,'2014-12-22 01:14:50',399758,'/lander-5'),
(988714,'2014-12-22 01:15:51',399756,'/products'),
(988715,'2014-12-22 01:16:07',399756,'/the-original-mr-fuzzy'),
(988716,'2014-12-22 01:16:51',399755,'/products'),
(988717,'2014-12-22 01:18:32',399759,'/lander-5'),
(988718,'2014-12-22 01:18:44',399755,'/the-original-mr-fuzzy'),
(988719,'2014-12-22 01:19:49',399760,'/home'),
(988720,'2014-12-22 01:20:00',399758,'/products'),
(988721,'2014-12-22 01:21:09',399761,'/home'),
(988722,'2014-12-22 01:22:03',399762,'/lander-3'),
(988723,'2014-12-22 01:23:58',399759,'/products'),
(988724,'2014-12-22 01:24:17',399758,'/the-original-mr-fuzzy'),
(988725,'2014-12-22 01:25:00',399761,'/products'),
(988726,'2014-12-22 01:25:35',399762,'/products'),
(988727,'2014-12-22 01:26:38',399759,'/the-hudson-river-mini-bear'),
(988728,'2014-12-22 01:27:18',399762,'/the-original-mr-fuzzy'),
(988729,'2014-12-22 01:29:23',399762,'/cart'),
(988730,'2014-12-22 01:29:29',399759,'/cart'),
(988731,'2014-12-22 01:29:39',399761,'/the-original-mr-fuzzy'),
(988732,'2014-12-22 01:31:57',399759,'/shipping'),
(988733,'2014-12-22 01:34:10',399763,'/lander-5'),
(988734,'2014-12-22 01:34:32',399759,'/billing-2'),
(988735,'2014-12-22 01:35:24',399764,'/lander-5'),
(988736,'2014-12-22 01:35:44',399763,'/products'),
(988737,'2014-12-22 01:36:38',399765,'/home'),
(988738,'2014-12-22 01:36:53',399759,'/thank-you-for-your-order'),
(988739,'2014-12-22 01:38:02',399764,'/products'),
(988740,'2014-12-22 01:38:16',399765,'/products'),
(988741,'2014-12-22 01:39:01',399763,'/the-original-mr-fuzzy'),
(988742,'2014-12-22 01:40:10',399764,'/the-original-mr-fuzzy'),
(988743,'2014-12-22 01:40:25',399763,'/cart'),
(988744,'2014-12-22 01:43:32',399763,'/shipping'),
(988745,'2014-12-22 01:45:12',399766,'/lander-5'),
(988746,'2014-12-22 01:46:35',399763,'/billing-2'),
(988747,'2014-12-22 01:48:25',399767,'/lander-5'),
(988748,'2014-12-22 01:49:12',399768,'/lander-5'),
(988749,'2014-12-22 01:50:09',399769,'/lander-5'),
(988750,'2014-12-22 01:50:29',399770,'/lander-5'),
(988751,'2014-12-22 01:50:48',399768,'/products'),
(988752,'2014-12-22 01:51:36',399768,'/the-original-mr-fuzzy'),
(988753,'2014-12-22 01:54:12',399767,'/products'),
(988754,'2014-12-22 01:54:49',399767,'/the-original-mr-fuzzy'),
(988755,'2014-12-22 01:54:52',399769,'/products'),
(988756,'2014-12-22 01:55:37',399768,'/cart'),
(988757,'2014-12-22 01:56:49',399769,'/the-original-mr-fuzzy'),
(988758,'2014-12-22 01:59:09',399771,'/home'),
(988759,'2014-12-22 02:00:13',399772,'/lander-5'),
(988760,'2014-12-22 02:03:27',399773,'/home'),
(988761,'2014-12-22 02:03:36',399774,'/lander-5'),
(988762,'2014-12-22 02:09:46',399775,'/lander-5'),
(988763,'2014-12-22 02:10:12',399776,'/home'),
(988764,'2014-12-22 02:11:04',399776,'/products'),
(988765,'2014-12-22 02:13:04',399775,'/products'),
(988766,'2014-12-22 02:13:51',399776,'/the-original-mr-fuzzy'),
(988767,'2014-12-22 02:15:44',399775,'/the-birthday-sugar-panda'),
(988768,'2014-12-22 02:17:24',399777,'/lander-2'),
(988769,'2014-12-22 02:17:56',399778,'/lander-5'),
(988770,'2014-12-22 02:18:13',399779,'/lander-5'),
(988771,'2014-12-22 02:19:21',399777,'/products'),
(988772,'2014-12-22 02:19:21',399778,'/products'),
(988773,'2014-12-22 02:20:36',399777,'/the-original-mr-fuzzy'),
(988774,'2014-12-22 02:21:27',399778,'/the-original-mr-fuzzy'),
(988775,'2014-12-22 02:22:19',399778,'/cart'),
(988776,'2014-12-22 02:22:32',399779,'/products'),
(988777,'2014-12-22 02:24:35',399779,'/the-original-mr-fuzzy'),
(988778,'2014-12-22 02:27:26',399779,'/cart'),
(988779,'2014-12-22 02:27:45',399780,'/lander-3'),
(988780,'2014-12-22 02:28:05',399779,'/shipping'),
(988781,'2014-12-22 02:28:48',399781,'/lander-5'),
(988782,'2014-12-22 02:29:23',399779,'/billing-2'),
(988783,'2014-12-22 02:29:23',399782,'/home'),
(988784,'2014-12-22 02:29:49',399783,'/lander-3'),
(988785,'2014-12-22 02:31:21',399783,'/products'),
(988786,'2014-12-22 02:32:36',399782,'/products'),
(988787,'2014-12-22 02:32:36',399784,'/lander-5'),
(988788,'2014-12-22 02:34:15',399784,'/products'),
(988789,'2014-12-22 02:35:25',399785,'/lander-5'),
(988790,'2014-12-22 02:35:40',399786,'/lander-5'),
(988791,'2014-12-22 02:36:17',399782,'/the-original-mr-fuzzy'),
(988792,'2014-12-22 02:38:18',399785,'/products'),
(988793,'2014-12-22 02:38:29',399786,'/products'),
(988794,'2014-12-22 02:38:49',399786,'/the-original-mr-fuzzy'),
(988795,'2014-12-22 02:40:10',399782,'/cart'),
(988796,'2014-12-22 02:40:53',399782,'/shipping'),
(988797,'2014-12-22 02:41:31',399785,'/the-original-mr-fuzzy'),
(988798,'2014-12-22 02:43:44',399782,'/billing-2'),
(988799,'2014-12-22 02:56:20',399787,'/lander-5'),
(988800,'2014-12-22 02:57:32',399787,'/products'),
(988801,'2014-12-22 02:58:10',399787,'/the-forever-love-bear'),
(988802,'2014-12-22 03:00:15',399788,'/home'),
(988803,'2014-12-22 03:00:41',399789,'/lander-5'),
(988804,'2014-12-22 03:01:21',399787,'/cart'),
(988805,'2014-12-22 03:03:19',399788,'/products'),
(988806,'2014-12-22 03:05:14',399788,'/the-original-mr-fuzzy'),
(988807,'2014-12-22 03:05:39',399790,'/lander-5'),
(988808,'2014-12-22 03:05:41',399791,'/lander-5'),
(988809,'2014-12-22 03:09:04',399788,'/cart'),
(988810,'2014-12-22 03:09:58',399792,'/lander-5'),
(988811,'2014-12-22 03:10:24',399788,'/shipping'),
(988812,'2014-12-22 03:10:54',399793,'/home'),
(988813,'2014-12-22 03:11:42',399788,'/billing-2'),
(988814,'2014-12-22 03:13:00',399793,'/products'),
(988815,'2014-12-22 03:13:33',399792,'/products'),
(988816,'2014-12-22 03:16:33',399792,'/the-original-mr-fuzzy'),
(988817,'2014-12-22 03:17:37',399793,'/the-original-mr-fuzzy'),
(988818,'2014-12-22 03:27:08',399794,'/home'),
(988819,'2014-12-22 03:28:19',399795,'/lander-5'),
(988820,'2014-12-22 03:28:34',399796,'/lander-5'),
(988821,'2014-12-22 03:31:44',399795,'/products'),
(988822,'2014-12-22 03:32:19',399795,'/the-forever-love-bear'),
(988823,'2014-12-22 03:34:56',399797,'/home'),
(988824,'2014-12-22 03:37:44',399798,'/home'),
(988825,'2014-12-22 03:39:52',399797,'/products'),
(988826,'2014-12-22 03:41:55',399797,'/the-original-mr-fuzzy'),
(988827,'2014-12-22 03:43:01',399799,'/home'),
(988828,'2014-12-22 03:43:08',399800,'/lander-5'),
(988829,'2014-12-22 03:45:20',399799,'/products'),
(988830,'2014-12-22 03:46:46',399801,'/lander-3'),
(988831,'2014-12-22 03:48:34',399802,'/lander-2'),
(988832,'2014-12-22 03:48:54',399800,'/products'),
(988833,'2014-12-22 03:49:12',399799,'/the-forever-love-bear'),
(988834,'2014-12-22 03:50:38',399803,'/lander-5'),
(988835,'2014-12-22 03:52:45',399804,'/lander-5'),
(988836,'2014-12-22 03:52:57',399800,'/the-original-mr-fuzzy'),
(988837,'2014-12-22 03:54:50',399800,'/cart'),
(988838,'2014-12-22 03:55:25',399800,'/shipping'),
(988839,'2014-12-22 03:55:27',399804,'/products'),
(988840,'2014-12-22 03:55:57',399800,'/billing-2'),
(988841,'2014-12-22 03:59:27',399804,'/the-original-mr-fuzzy'),
(988842,'2014-12-22 04:00:37',399804,'/cart'),
(988843,'2014-12-22 04:00:41',399805,'/lander-5'),
(988844,'2014-12-22 04:00:56',399800,'/thank-you-for-your-order'),
(988845,'2014-12-22 04:02:48',399804,'/shipping'),
(988846,'2014-12-22 04:02:56',399805,'/products'),
(988847,'2014-12-22 04:04:07',399804,'/billing-2'),
(988848,'2014-12-22 04:05:10',399806,'/lander-2'),
(988849,'2014-12-22 04:05:31',399807,'/home'),
(988850,'2014-12-22 04:05:50',399804,'/thank-you-for-your-order'),
(988851,'2014-12-22 04:06:05',399805,'/the-original-mr-fuzzy'),
(988852,'2014-12-22 04:06:28',399808,'/home'),
(988853,'2014-12-22 04:07:29',399809,'/lander-3'),
(988854,'2014-12-22 04:07:31',399807,'/products'),
(988855,'2014-12-22 04:07:37',399810,'/lander-2'),
(988856,'2014-12-22 04:09:44',399808,'/products'),
(988857,'2014-12-22 04:10:28',399806,'/products'),
(988858,'2014-12-22 04:11:09',399807,'/the-original-mr-fuzzy'),
(988859,'2014-12-22 04:12:35',399808,'/the-original-mr-fuzzy'),
(988860,'2014-12-22 04:13:17',399807,'/cart'),
(988861,'2014-12-22 04:14:01',399806,'/the-original-mr-fuzzy'),
(988862,'2014-12-22 04:17:25',399806,'/cart'),
(988863,'2014-12-22 04:19:06',399806,'/shipping'),
(988864,'2014-12-22 04:20:01',399811,'/lander-3'),
(988865,'2014-12-22 04:20:53',399806,'/billing-2'),
(988866,'2014-12-22 04:21:25',399811,'/products'),
(988867,'2014-12-22 04:23:34',399812,'/lander-5'),
(988868,'2014-12-22 04:27:03',399813,'/lander-2'),
(988869,'2014-12-22 04:31:37',399814,'/lander-5'),
(988870,'2014-12-22 04:32:06',399813,'/products'),
(988871,'2014-12-22 04:32:48',399815,'/lander-5'),
(988872,'2014-12-22 04:34:19',399814,'/products'),
(988873,'2014-12-22 04:34:31',399815,'/products'),
(988874,'2014-12-22 04:35:10',399813,'/the-original-mr-fuzzy'),
(988875,'2014-12-22 04:35:13',399816,'/home'),
(988876,'2014-12-22 04:35:46',399815,'/the-original-mr-fuzzy'),
(988877,'2014-12-22 04:36:28',399814,'/the-original-mr-fuzzy'),
(988878,'2014-12-22 04:37:00',399816,'/products'),
(988879,'2014-12-22 04:41:02',399816,'/the-original-mr-fuzzy'),
(988880,'2014-12-22 04:44:46',399816,'/cart'),
(988881,'2014-12-22 04:44:47',399817,'/home'),
(988882,'2014-12-22 04:51:50',399818,'/lander-3'),
(988883,'2014-12-22 04:51:58',399819,'/lander-5'),
(988884,'2014-12-22 04:54:11',399820,'/lander-5'),
(988885,'2014-12-22 04:54:52',399819,'/products'),
(988886,'2014-12-22 04:54:56',399820,'/products'),
(988887,'2014-12-22 04:57:43',399819,'/the-original-mr-fuzzy'),
(988888,'2014-12-22 04:58:27',399821,'/home'),
(988889,'2014-12-22 04:59:12',399822,'/lander-3'),
(988890,'2014-12-22 05:00:12',399823,'/lander-5'),
(988891,'2014-12-22 05:08:46',399824,'/lander-3'),
(988892,'2014-12-22 05:11:40',399825,'/lander-3'),
(988893,'2014-12-22 05:12:42',399826,'/lander-5'),
(988894,'2014-12-22 05:14:02',399826,'/products'),
(988895,'2014-12-22 05:15:33',399827,'/lander-5'),
(988896,'2014-12-22 05:15:59',399826,'/the-original-mr-fuzzy'),
(988897,'2014-12-22 05:16:14',399828,'/lander-5'),
(988898,'2014-12-22 05:16:51',399826,'/cart'),
(988899,'2014-12-22 05:19:54',399827,'/products'),
(988900,'2014-12-22 05:20:48',399827,'/the-original-mr-fuzzy'),
(988901,'2014-12-22 05:22:21',399829,'/home'),
(988902,'2014-12-22 05:23:30',399830,'/home'),
(988903,'2014-12-22 05:24:28',399827,'/cart'),
(988904,'2014-12-22 05:27:40',399829,'/products'),
(988905,'2014-12-22 05:29:28',399831,'/lander-5'),
(988906,'2014-12-22 05:29:39',399832,'/lander-5'),
(988907,'2014-12-22 05:30:07',399833,'/home'),
(988908,'2014-12-22 05:30:32',399829,'/the-birthday-sugar-panda'),
(988909,'2014-12-22 05:30:38',399831,'/products'),
(988910,'2014-12-22 05:30:53',399834,'/lander-2'),
(988911,'2014-12-22 05:31:14',399829,'/cart'),
(988912,'2014-12-22 05:32:43',399829,'/shipping'),
(988913,'2014-12-22 05:33:11',399831,'/the-original-mr-fuzzy'),
(988914,'2014-12-22 05:34:25',399829,'/billing-2'),
(988915,'2014-12-22 05:35:14',399835,'/lander-5'),
(988916,'2014-12-22 05:35:42',399833,'/products'),
(988917,'2014-12-22 05:36:14',399831,'/cart'),
(988918,'2014-12-22 05:37:53',399829,'/thank-you-for-your-order'),
(988919,'2014-12-22 05:39:36',399833,'/the-original-mr-fuzzy'),
(988920,'2014-12-22 05:40:10',399836,'/home'),
(988921,'2014-12-22 05:42:21',399837,'/lander-3'),
(988922,'2014-12-22 05:42:47',399838,'/lander-5'),
(988923,'2014-12-22 05:44:50',399837,'/products'),
(988924,'2014-12-22 05:50:00',399839,'/home'),
(988925,'2014-12-22 05:55:21',399839,'/products'),
(988926,'2014-12-22 05:58:08',399839,'/the-original-mr-fuzzy'),
(988927,'2014-12-22 05:58:39',399840,'/lander-5'),
(988928,'2014-12-22 06:02:08',399841,'/lander-5'),
(988929,'2014-12-22 06:02:09',399840,'/products'),
(988930,'2014-12-22 06:02:38',399842,'/lander-3'),
(988931,'2014-12-22 06:03:32',399841,'/products'),
(988932,'2014-12-22 06:04:08',399840,'/the-original-mr-fuzzy'),
(988933,'2014-12-22 06:04:49',399841,'/the-original-mr-fuzzy'),
(988934,'2014-12-22 06:05:57',399840,'/cart'),
(988935,'2014-12-22 06:06:49',399843,'/lander-5'),
(988936,'2014-12-22 06:07:31',399842,'/products'),
(988937,'2014-12-22 06:07:41',399843,'/products'),
(988938,'2014-12-22 06:07:46',399842,'/the-original-mr-fuzzy'),
(988939,'2014-12-22 06:07:58',399841,'/cart'),
(988940,'2014-12-22 06:09:15',399843,'/the-birthday-sugar-panda'),
(988941,'2014-12-22 06:10:02',399841,'/shipping'),
(988942,'2014-12-22 06:12:49',399841,'/billing-2'),
(988943,'2014-12-22 06:14:03',399841,'/thank-you-for-your-order'),
(988944,'2014-12-22 06:14:28',399844,'/home'),
(988945,'2014-12-22 06:18:57',399845,'/lander-5'),
(988946,'2014-12-22 06:19:29',399844,'/products'),
(988947,'2014-12-22 06:21:54',399844,'/the-original-mr-fuzzy'),
(988948,'2014-12-22 06:24:29',399844,'/cart'),
(988949,'2014-12-22 06:25:06',399846,'/home'),
(988950,'2014-12-22 06:25:12',399847,'/lander-5'),
(988951,'2014-12-22 06:25:43',399848,'/lander-5'),
(988952,'2014-12-22 06:28:59',399847,'/products'),
(988953,'2014-12-22 06:29:03',399849,'/lander-3'),
(988954,'2014-12-22 06:30:58',399850,'/lander-3'),
(988955,'2014-12-22 06:31:18',399851,'/lander-3'),
(988956,'2014-12-22 06:31:41',399847,'/the-original-mr-fuzzy'),
(988957,'2014-12-22 06:33:30',399850,'/products'),
(988958,'2014-12-22 06:34:06',399852,'/lander-5'),
(988959,'2014-12-22 06:35:06',399850,'/the-original-mr-fuzzy'),
(988960,'2014-12-22 06:35:22',399853,'/lander-3'),
(988961,'2014-12-22 06:36:13',399851,'/products'),
(988962,'2014-12-22 06:36:22',399854,'/lander-3'),
(988963,'2014-12-22 06:38:04',399853,'/products'),
(988964,'2014-12-22 06:38:09',399850,'/cart'),
(988965,'2014-12-22 06:38:17',399852,'/products'),
(988966,'2014-12-22 06:40:12',399853,'/the-original-mr-fuzzy'),
(988967,'2014-12-22 06:42:23',399852,'/the-original-mr-fuzzy'),
(988968,'2014-12-22 06:45:05',399855,'/lander-2'),
(988969,'2014-12-22 06:45:50',399852,'/cart'),
(988970,'2014-12-22 06:47:47',399852,'/shipping'),
(988971,'2014-12-22 06:48:43',399856,'/lander-2'),
(988972,'2014-12-22 06:50:04',399857,'/lander-5'),
(988973,'2014-12-22 06:51:03',399858,'/lander-5'),
(988974,'2014-12-22 06:51:21',399859,'/home'),
(988975,'2014-12-22 06:51:36',399858,'/products'),
(988976,'2014-12-22 06:54:11',399858,'/the-original-mr-fuzzy'),
(988977,'2014-12-22 06:57:39',399860,'/lander-2'),
(988978,'2014-12-22 07:01:03',399861,'/home'),
(988979,'2014-12-22 07:01:16',399862,'/home'),
(988980,'2014-12-22 07:01:43',399863,'/home'),
(988981,'2014-12-22 07:03:36',399861,'/products'),
(988982,'2014-12-22 07:03:49',399862,'/products'),
(988983,'2014-12-22 07:04:55',399862,'/the-forever-love-bear'),
(988984,'2014-12-22 07:05:25',399861,'/the-birthday-sugar-panda'),
(988985,'2014-12-22 07:08:32',399864,'/home'),
(988986,'2014-12-22 07:08:54',399862,'/cart'),
(988987,'2014-12-22 07:09:19',399865,'/lander-5'),
(988988,'2014-12-22 07:10:30',399866,'/lander-3'),
(988989,'2014-12-22 07:12:06',399862,'/shipping'),
(988990,'2014-12-22 07:12:52',399867,'/lander-3'),
(988991,'2014-12-22 07:12:57',399865,'/products'),
(988992,'2014-12-22 07:13:01',399864,'/products'),
(988993,'2014-12-22 07:14:41',399866,'/products'),
(988994,'2014-12-22 07:14:47',399862,'/billing-2'),
(988995,'2014-12-22 07:14:50',399868,'/lander-2'),
(988996,'2014-12-22 07:16:11',399869,'/lander-5'),
(988997,'2014-12-22 07:17:01',399867,'/products'),
(988998,'2014-12-22 07:17:08',399865,'/the-birthday-sugar-panda'),
(988999,'2014-12-22 07:17:13',399864,'/the-birthday-sugar-panda'),
(989000,'2014-12-22 07:17:23',399869,'/products'),
(989001,'2014-12-22 07:18:13',399870,'/lander-2'),
(989002,'2014-12-22 07:18:21',399866,'/the-birthday-sugar-panda'),
(989003,'2014-12-22 07:18:28',399869,'/the-forever-love-bear'),
(989004,'2014-12-22 07:19:01',399865,'/cart'),
(989005,'2014-12-22 07:19:03',399866,'/cart'),
(989006,'2014-12-22 07:19:32',399869,'/cart'),
(989007,'2014-12-22 07:20:52',399871,'/home'),
(989008,'2014-12-22 07:21:21',399869,'/shipping'),
(989009,'2014-12-22 07:21:42',399865,'/shipping'),
(989010,'2014-12-22 07:21:43',399869,'/billing-2'),
(989011,'2014-12-22 07:21:57',399870,'/products'),
(989012,'2014-12-22 07:22:32',399866,'/shipping'),
(989013,'2014-12-22 07:23:10',399866,'/billing-2'),
(989014,'2014-12-22 07:23:30',399865,'/billing-2'),
(989015,'2014-12-22 07:24:59',399870,'/the-birthday-sugar-panda'),
(989016,'2014-12-22 07:25:50',399872,'/home'),
(989017,'2014-12-22 07:26:07',399873,'/home'),
(989018,'2014-12-22 07:26:31',399871,'/products'),
(989019,'2014-12-22 07:28:34',399874,'/lander-3'),
(989020,'2014-12-22 07:28:48',399866,'/thank-you-for-your-order'),
(989021,'2014-12-22 07:28:58',399875,'/lander-2'),
(989022,'2014-12-22 07:29:07',399872,'/products'),
(989023,'2014-12-22 07:29:22',399871,'/the-birthday-sugar-panda'),
(989024,'2014-12-22 07:29:37',399872,'/the-original-mr-fuzzy'),
(989025,'2014-12-22 07:30:05',399876,'/lander-3'),
(989026,'2014-12-22 07:30:13',399877,'/lander-2'),
(989027,'2014-12-22 07:30:51',399873,'/products'),
(989028,'2014-12-22 07:31:38',399878,'/home'),
(989029,'2014-12-22 07:32:10',399871,'/cart'),
(989030,'2014-12-22 07:32:38',399878,'/products'),
(989031,'2014-12-22 07:32:41',399872,'/cart'),
(989032,'2014-12-22 07:33:04',399875,'/products'),
(989033,'2014-12-22 07:33:18',399879,'/home'),
(989034,'2014-12-22 07:33:22',399873,'/the-hudson-river-mini-bear'),
(989035,'2014-12-22 07:33:33',399874,'/products'),
(989036,'2014-12-22 07:34:23',399879,'/products'),
(989037,'2014-12-22 07:34:37',399872,'/shipping'),
(989038,'2014-12-22 07:35:02',399880,'/lander-5'),
(989039,'2014-12-22 07:35:13',399875,'/the-original-mr-fuzzy'),
(989040,'2014-12-22 07:35:32',399874,'/the-original-mr-fuzzy'),
(989041,'2014-12-22 07:36:17',399873,'/cart'),
(989042,'2014-12-22 07:36:48',399874,'/cart'),
(989043,'2014-12-22 07:37:07',399872,'/billing-2'),
(989044,'2014-12-22 07:37:12',399878,'/the-forever-love-bear'),
(989045,'2014-12-22 07:37:14',399879,'/the-original-mr-fuzzy'),
(989046,'2014-12-22 07:38:03',399878,'/cart'),
(989047,'2014-12-22 07:40:11',399872,'/thank-you-for-your-order'),
(989048,'2014-12-22 07:40:11',399873,'/shipping'),
(989049,'2014-12-22 07:40:40',399878,'/shipping'),
(989050,'2014-12-22 07:41:34',399878,'/billing-2'),
(989051,'2014-12-22 07:42:17',399881,'/lander-5'),
(989052,'2014-12-22 07:42:31',399873,'/billing-2'),
(989053,'2014-12-22 07:43:39',399882,'/home'),
(989054,'2014-12-22 07:44:34',399882,'/products'),
(989055,'2014-12-22 07:44:48',399883,'/lander-5'),
(989056,'2014-12-22 07:44:53',399882,'/the-original-mr-fuzzy'),
(989057,'2014-12-22 07:45:20',399884,'/lander-5'),
(989058,'2014-12-22 07:45:22',399885,'/home'),
(989059,'2014-12-22 07:45:36',399873,'/thank-you-for-your-order'),
(989060,'2014-12-22 07:46:58',399885,'/products'),
(989061,'2014-12-22 07:47:08',399886,'/home'),
(989062,'2014-12-22 07:47:16',399878,'/thank-you-for-your-order'),
(989063,'2014-12-22 07:47:45',399887,'/lander-3'),
(989064,'2014-12-22 07:47:53',399881,'/products'),
(989065,'2014-12-22 07:48:33',399885,'/the-original-mr-fuzzy'),
(989066,'2014-12-22 07:48:35',399886,'/products'),
(989067,'2014-12-22 07:50:53',399886,'/the-original-mr-fuzzy'),
(989068,'2014-12-22 07:51:33',399888,'/lander-5'),
(989069,'2014-12-22 07:52:09',399889,'/lander-3'),
(989070,'2014-12-22 07:54:48',399890,'/home'),
(989071,'2014-12-22 07:56:05',399891,'/lander-3'),
(989072,'2014-12-22 07:56:13',399889,'/products'),
(989073,'2014-12-22 07:56:19',399888,'/products'),
(989074,'2014-12-22 07:58:26',399888,'/the-original-mr-fuzzy'),
(989075,'2014-12-22 07:58:46',399890,'/products'),
(989076,'2014-12-22 07:59:12',399892,'/home'),
(989077,'2014-12-22 07:59:18',399891,'/products'),
(989078,'2014-12-22 07:59:39',399889,'/the-forever-love-bear'),
(989079,'2014-12-22 08:00:12',399893,'/home'),
(989080,'2014-12-22 08:00:18',399894,'/home'),
(989081,'2014-12-22 08:00:31',399890,'/the-original-mr-fuzzy'),
(989082,'2014-12-22 08:01:19',399890,'/cart'),
(989083,'2014-12-22 08:01:45',399890,'/shipping'),
(989084,'2014-12-22 08:01:53',399891,'/the-original-mr-fuzzy'),
(989085,'2014-12-22 08:02:06',399888,'/cart'),
(989086,'2014-12-22 08:03:06',399888,'/shipping'),
(989087,'2014-12-22 08:03:14',399894,'/products'),
(989088,'2014-12-22 08:04:59',399890,'/billing-2'),
(989089,'2014-12-22 08:05:05',399895,'/lander-5'),
(989090,'2014-12-22 08:06:00',399896,'/home'),
(989091,'2014-12-22 08:06:06',399888,'/billing-2'),
(989092,'2014-12-22 08:06:13',399897,'/lander-3'),
(989093,'2014-12-22 08:06:15',399894,'/the-original-mr-fuzzy'),
(989094,'2014-12-22 08:07:24',399898,'/lander-5'),
(989095,'2014-12-22 08:07:46',399899,'/lander-5'),
(989096,'2014-12-22 08:07:54',399898,'/products'),
(989097,'2014-12-22 08:07:59',399890,'/thank-you-for-your-order'),
(989098,'2014-12-22 08:09:33',399896,'/products'),
(989099,'2014-12-22 08:09:47',399894,'/cart'),
(989100,'2014-12-22 08:11:52',399898,'/the-hudson-river-mini-bear'),
(989101,'2014-12-22 08:12:12',399896,'/the-birthday-sugar-panda'),
(989102,'2014-12-22 08:12:14',399894,'/shipping'),
(989103,'2014-12-22 08:12:31',399900,'/lander-5'),
(989104,'2014-12-22 08:12:53',399898,'/cart'),
(989105,'2014-12-22 08:15:31',399901,'/lander-5'),
(989106,'2014-12-22 08:16:04',399896,'/cart'),
(989107,'2014-12-22 08:17:40',399902,'/home'),
(989108,'2014-12-22 08:20:22',399901,'/products'),
(989109,'2014-12-22 08:21:34',399903,'/lander-3'),
(989110,'2014-12-22 08:21:44',399902,'/products'),
(989111,'2014-12-22 08:23:59',399904,'/lander-5'),
(989112,'2014-12-22 08:24:30',399902,'/the-original-mr-fuzzy'),
(989113,'2014-12-22 08:25:06',399905,'/lander-5'),
(989114,'2014-12-22 08:25:14',399906,'/home'),
(989115,'2014-12-22 08:25:26',399904,'/products'),
(989116,'2014-12-22 08:25:43',399903,'/products'),
(989117,'2014-12-22 08:27:24',399903,'/the-hudson-river-mini-bear'),
(989118,'2014-12-22 08:27:46',399907,'/home'),
(989119,'2014-12-22 08:28:08',399908,'/home'),
(989120,'2014-12-22 08:29:09',399909,'/home'),
(989121,'2014-12-22 08:29:14',399905,'/products'),
(989122,'2014-12-22 08:29:43',399904,'/the-original-mr-fuzzy'),
(989123,'2014-12-22 08:32:07',399905,'/the-original-mr-fuzzy'),
(989124,'2014-12-22 08:32:19',399908,'/products'),
(989125,'2014-12-22 08:33:40',399908,'/the-birthday-sugar-panda'),
(989126,'2014-12-22 08:33:48',399910,'/lander-5'),
(989127,'2014-12-22 08:34:50',399909,'/products'),
(989128,'2014-12-22 08:35:03',399911,'/lander-5'),
(989129,'2014-12-22 08:35:28',399912,'/lander-3'),
(989130,'2014-12-22 08:35:35',399913,'/lander-5'),
(989131,'2014-12-22 08:35:49',399908,'/cart'),
(989132,'2014-12-22 08:35:52',399911,'/products'),
(989133,'2014-12-22 08:36:02',399914,'/lander-5'),
(989134,'2014-12-22 08:36:10',399905,'/cart'),
(989135,'2014-12-22 08:36:33',399915,'/home'),
(989136,'2014-12-22 08:37:04',399909,'/the-birthday-sugar-panda'),
(989137,'2014-12-22 08:37:05',399916,'/lander-5'),
(989138,'2014-12-22 08:38:06',399917,'/lander-5'),
(989139,'2014-12-22 08:38:17',399911,'/the-original-mr-fuzzy'),
(989140,'2014-12-22 08:39:48',399918,'/home'),
(989141,'2014-12-22 08:40:12',399912,'/products'),
(989142,'2014-12-22 08:40:39',399919,'/lander-5'),
(989143,'2014-12-22 08:40:58',399912,'/the-original-mr-fuzzy'),
(989144,'2014-12-22 08:41:16',399920,'/lander-5'),
(989145,'2014-12-22 08:41:26',399921,'/home'),
(989146,'2014-12-22 08:41:33',399917,'/products'),
(989147,'2014-12-22 08:42:15',399917,'/the-hudson-river-mini-bear'),
(989148,'2014-12-22 08:42:48',399912,'/cart'),
(989149,'2014-12-22 08:42:53',399920,'/products'),
(989150,'2014-12-22 08:43:51',399920,'/the-original-mr-fuzzy'),
(989151,'2014-12-22 08:44:34',399917,'/cart'),
(989152,'2014-12-22 08:45:25',399922,'/home'),
(989153,'2014-12-22 08:45:55',399923,'/home'),
(989154,'2014-12-22 08:45:58',399922,'/products'),
(989155,'2014-12-22 08:47:58',399917,'/shipping'),
(989156,'2014-12-22 08:48:04',399923,'/products'),
(989157,'2014-12-22 08:48:11',399924,'/lander-3'),
(989158,'2014-12-22 08:48:27',399922,'/the-original-mr-fuzzy'),
(989159,'2014-12-22 08:48:31',399925,'/lander-2'),
(989160,'2014-12-22 08:48:36',399926,'/lander-5'),
(989161,'2014-12-22 08:49:20',399924,'/products'),
(989162,'2014-12-22 08:49:44',399927,'/lander-5'),
(989163,'2014-12-22 08:49:47',399924,'/the-original-mr-fuzzy'),
(989164,'2014-12-22 08:50:27',399928,'/lander-5'),
(989165,'2014-12-22 08:50:47',399929,'/home'),
(989166,'2014-12-22 08:50:54',399930,'/home'),
(989167,'2014-12-22 08:51:44',399931,'/lander-5'),
(989168,'2014-12-22 08:51:48',399924,'/cart'),
(989169,'2014-12-22 08:52:47',399932,'/lander-5'),
(989170,'2014-12-22 08:52:53',399933,'/home'),
(989171,'2014-12-22 08:53:29',399930,'/products'),
(989172,'2014-12-22 08:53:32',399932,'/products'),
(989173,'2014-12-22 08:53:57',399924,'/shipping'),
(989174,'2014-12-22 08:54:11',399926,'/products'),
(989175,'2014-12-22 08:54:35',399934,'/lander-5'),
(989176,'2014-12-22 08:54:35',399935,'/lander-5'),
(989177,'2014-12-22 08:55:28',399928,'/products'),
(989178,'2014-12-22 08:55:56',399933,'/products'),
(989179,'2014-12-22 08:56:55',399933,'/the-original-mr-fuzzy'),
(989180,'2014-12-22 08:57:29',399928,'/the-original-mr-fuzzy'),
(989181,'2014-12-22 08:57:33',399926,'/the-original-mr-fuzzy'),
(989182,'2014-12-22 08:57:38',399932,'/the-original-mr-fuzzy'),
(989183,'2014-12-22 08:57:52',399933,'/cart'),
(989184,'2014-12-22 08:58:26',399932,'/cart'),
(989185,'2014-12-22 08:58:32',399936,'/lander-3'),
(989186,'2014-12-22 08:59:21',399937,'/lander-5'),
(989187,'2014-12-22 09:00:11',399935,'/products'),
(989188,'2014-12-22 09:00:14',399926,'/cart'),
(989189,'2014-12-22 09:00:23',399937,'/products'),
(989190,'2014-12-22 09:00:48',399928,'/cart'),
(989191,'2014-12-22 09:01:22',399935,'/the-original-mr-fuzzy'),
(989192,'2014-12-22 09:01:22',399938,'/lander-3'),
(989193,'2014-12-22 09:01:42',399939,'/home'),
(989194,'2014-12-22 09:03:17',399935,'/cart'),
(989195,'2014-12-22 09:04:35',399928,'/shipping'),
(989196,'2014-12-22 09:04:39',399935,'/shipping'),
(989197,'2014-12-22 09:05:14',399940,'/lander-5'),
(989198,'2014-12-22 09:05:28',399935,'/billing-2'),
(989199,'2014-12-22 09:05:35',399928,'/billing-2'),
(989200,'2014-12-22 09:06:04',399941,'/lander-5'),
(989201,'2014-12-22 09:06:05',399939,'/products'),
(989202,'2014-12-22 09:07:36',399941,'/products'),
(989203,'2014-12-22 09:08:12',399928,'/thank-you-for-your-order'),
(989204,'2014-12-22 09:08:20',399940,'/products'),
(989205,'2014-12-22 09:08:32',399942,'/home'),
(989206,'2014-12-22 09:08:50',399939,'/the-birthday-sugar-panda'),
(989207,'2014-12-22 09:08:54',399941,'/the-original-mr-fuzzy'),
(989208,'2014-12-22 09:08:59',399935,'/thank-you-for-your-order'),
(989209,'2014-12-22 09:09:24',399940,'/the-original-mr-fuzzy'),
(989210,'2014-12-22 09:09:54',399943,'/lander-5'),
(989211,'2014-12-22 09:09:56',399944,'/lander-2'),
(989212,'2014-12-22 09:10:25',399943,'/products'),
(989213,'2014-12-22 09:10:54',399945,'/lander-5'),
(989214,'2014-12-22 09:11:23',399946,'/lander-5'),
(989215,'2014-12-22 09:11:29',399939,'/cart'),
(989216,'2014-12-22 09:11:38',399947,'/lander-5'),
(989217,'2014-12-22 09:11:54',399948,'/lander-5'),
(989218,'2014-12-22 09:12:17',399947,'/products'),
(989219,'2014-12-22 09:12:42',399943,'/the-original-mr-fuzzy'),
(989220,'2014-12-22 09:13:04',399944,'/products'),
(989221,'2014-12-22 09:13:36',399942,'/products'),
(989222,'2014-12-22 09:13:55',399949,'/lander-5'),
(989223,'2014-12-22 09:15:03',399944,'/the-original-mr-fuzzy'),
(989224,'2014-12-22 09:15:04',399950,'/lander-5'),
(989225,'2014-12-22 09:15:09',399946,'/products'),
(989226,'2014-12-22 09:15:09',399951,'/lander-5'),
(989227,'2014-12-22 09:15:27',399945,'/products'),
(989228,'2014-12-22 09:15:49',399952,'/home'),
(989229,'2014-12-22 09:16:03',399953,'/lander-5'),
(989230,'2014-12-22 09:16:10',399948,'/products'),
(989231,'2014-12-22 09:16:25',399947,'/the-hudson-river-mini-bear'),
(989232,'2014-12-22 09:16:27',399952,'/products'),
(989233,'2014-12-22 09:16:31',399944,'/cart'),
(989234,'2014-12-22 09:16:39',399942,'/the-original-mr-fuzzy'),
(989235,'2014-12-22 09:16:52',399947,'/cart'),
(989236,'2014-12-22 09:17:26',399948,'/the-birthday-sugar-panda'),
(989237,'2014-12-22 09:17:32',399947,'/shipping'),
(989238,'2014-12-22 09:18:16',399945,'/the-original-mr-fuzzy'),
(989239,'2014-12-22 09:18:18',399948,'/cart'),
(989240,'2014-12-22 09:18:25',399954,'/lander-5'),
(989241,'2014-12-22 09:18:30',399955,'/lander-2'),
(989242,'2014-12-22 09:18:36',399946,'/the-original-mr-fuzzy'),
(989243,'2014-12-22 09:18:36',399956,'/lander-2'),
(989244,'2014-12-22 09:18:53',399944,'/shipping'),
(989245,'2014-12-22 09:18:53',399954,'/products'),
(989246,'2014-12-22 09:19:34',399949,'/products'),
(989247,'2014-12-22 09:19:39',399944,'/billing-2'),
(989248,'2014-12-22 09:19:40',399952,'/the-forever-love-bear'),
(989249,'2014-12-22 09:19:52',399950,'/products'),
(989250,'2014-12-22 09:20:01',399947,'/billing-2'),
(989251,'2014-12-22 09:20:04',399942,'/cart'),
(989252,'2014-12-22 09:20:37',399951,'/products'),
(989253,'2014-12-22 09:20:44',399952,'/cart'),
(989254,'2014-12-22 09:22:03',399949,'/the-original-mr-fuzzy'),
(989255,'2014-12-22 09:22:35',399946,'/cart'),
(989256,'2014-12-22 09:22:52',399954,'/the-original-mr-fuzzy'),
(989257,'2014-12-22 09:23:01',399952,'/shipping'),
(989258,'2014-12-22 09:23:31',399947,'/thank-you-for-your-order'),
(989259,'2014-12-22 09:23:37',399944,'/thank-you-for-your-order'),
(989260,'2014-12-22 09:24:34',399951,'/the-original-mr-fuzzy'),
(989261,'2014-12-22 09:24:38',399949,'/cart'),
(989262,'2014-12-22 09:24:58',399952,'/billing-2'),
(989263,'2014-12-22 09:26:21',399946,'/shipping'),
(989264,'2014-12-22 09:27:04',399949,'/shipping'),
(989265,'2014-12-22 09:27:09',399951,'/cart'),
(989266,'2014-12-22 09:27:22',399946,'/billing-2'),
(989267,'2014-12-22 09:29:51',399951,'/shipping'),
(989268,'2014-12-22 09:30:16',399949,'/billing-2'),
(989269,'2014-12-22 09:31:12',399957,'/lander-3'),
(989270,'2014-12-22 09:32:14',399951,'/billing-2'),
(989271,'2014-12-22 09:33:09',399958,'/lander-5'),
(989272,'2014-12-22 09:33:33',399959,'/lander-3'),
(989273,'2014-12-22 09:33:42',399958,'/products'),
(989274,'2014-12-22 09:34:10',399960,'/lander-3'),
(989275,'2014-12-22 09:34:33',399961,'/lander-5'),
(989276,'2014-12-22 09:34:37',399962,'/lander-5'),
(989277,'2014-12-22 09:34:41',399963,'/lander-5'),
(989278,'2014-12-22 09:34:52',399958,'/the-original-mr-fuzzy'),
(989279,'2014-12-22 09:35:22',399949,'/thank-you-for-your-order'),
(989280,'2014-12-22 09:35:44',399958,'/cart'),
(989281,'2014-12-22 09:36:09',399960,'/products'),
(989282,'2014-12-22 09:36:12',399951,'/thank-you-for-your-order'),
(989283,'2014-12-22 09:36:14',399964,'/lander-3'),
(989284,'2014-12-22 09:36:52',399961,'/products'),
(989285,'2014-12-22 09:36:52',399965,'/lander-3'),
(989286,'2014-12-22 09:37:01',399966,'/home'),
(989287,'2014-12-22 09:38:07',399967,'/lander-5'),
(989288,'2014-12-22 09:38:29',399968,'/home'),
(989289,'2014-12-22 09:38:38',399960,'/the-original-mr-fuzzy'),
(989290,'2014-12-22 09:38:44',399958,'/shipping'),
(989291,'2014-12-22 09:38:58',399969,'/lander-3'),
(989292,'2014-12-22 09:39:02',399963,'/products'),
(989293,'2014-12-22 09:39:06',399970,'/lander-2'),
(989294,'2014-12-22 09:39:33',399971,'/lander-5'),
(989295,'2014-12-22 09:39:49',399967,'/products'),
(989296,'2014-12-22 09:39:56',399972,'/home'),
(989297,'2014-12-22 09:40:08',399968,'/products'),
(989298,'2014-12-22 09:40:24',399965,'/products'),
(989299,'2014-12-22 09:40:46',399965,'/the-original-mr-fuzzy'),
(989300,'2014-12-22 09:41:00',399958,'/billing-2'),
(989301,'2014-12-22 09:41:08',399961,'/the-original-mr-fuzzy'),
(989302,'2014-12-22 09:42:01',399966,'/products'),
(989303,'2014-12-22 09:42:23',399969,'/products'),
(989304,'2014-12-22 09:43:30',399971,'/products'),
(989305,'2014-12-22 09:44:04',399966,'/the-original-mr-fuzzy'),
(989306,'2014-12-22 09:44:06',399973,'/lander-5'),
(989307,'2014-12-22 09:44:15',399967,'/the-original-mr-fuzzy'),
(989308,'2014-12-22 09:44:46',399974,'/lander-3'),
(989309,'2014-12-22 09:44:59',399958,'/thank-you-for-your-order'),
(989310,'2014-12-22 09:46:04',399971,'/the-original-mr-fuzzy'),
(989311,'2014-12-22 09:46:12',399975,'/lander-5'),
(989312,'2014-12-22 09:48:24',399976,'/lander-5'),
(989313,'2014-12-22 09:48:42',399977,'/home'),
(989314,'2014-12-22 09:49:07',399978,'/home'),
(989315,'2014-12-22 09:51:00',399979,'/lander-5'),
(989316,'2014-12-22 09:51:07',399978,'/products'),
(989317,'2014-12-22 09:52:26',399976,'/products'),
(989318,'2014-12-22 09:52:33',399980,'/lander-5'),
(989319,'2014-12-22 09:52:46',399981,'/lander-5'),
(989320,'2014-12-22 09:54:44',399982,'/home'),
(989321,'2014-12-22 09:54:54',399983,'/lander-5'),
(989322,'2014-12-22 09:54:55',399984,'/lander-5'),
(989323,'2014-12-22 09:55:15',399985,'/lander-3'),
(989324,'2014-12-22 09:55:48',399986,'/lander-5'),
(989325,'2014-12-22 09:55:50',399979,'/products'),
(989326,'2014-12-22 09:55:58',399987,'/lander-3'),
(989327,'2014-12-22 09:56:06',399976,'/the-forever-love-bear'),
(989328,'2014-12-22 09:56:30',399980,'/products'),
(989329,'2014-12-22 09:56:46',399976,'/cart'),
(989330,'2014-12-22 09:56:46',399988,'/home'),
(989331,'2014-12-22 09:56:50',399989,'/lander-3'),
(989332,'2014-12-22 09:57:24',399976,'/shipping'),
(989333,'2014-12-22 09:57:26',399979,'/the-forever-love-bear'),
(989334,'2014-12-22 09:57:38',399980,'/the-forever-love-bear'),
(989335,'2014-12-22 09:57:49',399983,'/products'),
(989336,'2014-12-22 09:57:55',399990,'/lander-5'),
(989337,'2014-12-22 09:58:15',399991,'/home'),
(989338,'2014-12-22 09:58:24',399983,'/the-original-mr-fuzzy'),
(989339,'2014-12-22 09:59:38',399976,'/billing-2'),
(989340,'2014-12-22 10:00:17',399990,'/products'),
(989341,'2014-12-22 10:01:17',399988,'/products'),
(989342,'2014-12-22 10:01:37',399980,'/cart'),
(989343,'2014-12-22 10:01:52',399976,'/thank-you-for-your-order'),
(989344,'2014-12-22 10:02:11',399991,'/products'),
(989345,'2014-12-22 10:03:13',399992,'/lander-3'),
(989346,'2014-12-22 10:03:28',399991,'/the-original-mr-fuzzy'),
(989347,'2014-12-22 10:03:43',399990,'/the-original-mr-fuzzy'),
(989348,'2014-12-22 10:04:03',399993,'/lander-5'),
(989349,'2014-12-22 10:04:14',399994,'/lander-5'),
(989350,'2014-12-22 10:05:01',399988,'/the-forever-love-bear'),
(989351,'2014-12-22 10:05:32',399995,'/lander-5'),
(989352,'2014-12-22 10:05:33',399996,'/lander-5'),
(989353,'2014-12-22 10:05:36',399997,'/home'),
(989354,'2014-12-22 10:05:48',399992,'/products'),
(989355,'2014-12-22 10:05:50',399998,'/home'),
(989356,'2014-12-22 10:05:52',399990,'/cart'),
(989357,'2014-12-22 10:06:24',399996,'/products'),
(989358,'2014-12-22 10:06:51',399990,'/shipping'),
(989359,'2014-12-22 10:06:52',399994,'/products'),
(989360,'2014-12-22 10:07:20',399999,'/lander-5'),
(989361,'2014-12-22 10:07:52',400000,'/lander-5'),
(989362,'2014-12-22 10:07:55',399988,'/cart'),
(989363,'2014-12-22 10:07:58',399990,'/billing-2'),
(989364,'2014-12-22 10:08:33',399995,'/products'),
(989365,'2014-12-22 10:08:38',399993,'/products'),
(989366,'2014-12-22 10:09:06',400001,'/home'),
(989367,'2014-12-22 10:09:23',399994,'/the-original-mr-fuzzy'),
(989368,'2014-12-22 10:09:47',399997,'/products'),
(989369,'2014-12-22 10:09:55',399996,'/the-original-mr-fuzzy'),
(989370,'2014-12-22 10:10:13',399993,'/the-original-mr-fuzzy'),
(989371,'2014-12-22 10:10:28',399992,'/the-original-mr-fuzzy'),
(989372,'2014-12-22 10:11:29',400002,'/home'),
(989373,'2014-12-22 10:11:32',399993,'/cart'),
(989374,'2014-12-22 10:11:42',399995,'/the-birthday-sugar-panda'),
(989375,'2014-12-22 10:11:42',400001,'/products'),
(989376,'2014-12-22 10:11:52',399990,'/thank-you-for-your-order'),
(989377,'2014-12-22 10:12:06',399992,'/cart'),
(989378,'2014-12-22 10:12:58',399995,'/cart'),
(989379,'2014-12-22 10:13:15',399997,'/the-original-mr-fuzzy'),
(989380,'2014-12-22 10:13:48',400001,'/the-original-mr-fuzzy'),
(989381,'2014-12-22 10:14:26',400003,'/lander-5'),
(989382,'2014-12-22 10:14:35',399993,'/shipping'),
(989383,'2014-12-22 10:14:48',399992,'/shipping'),
(989384,'2014-12-22 10:15:13',399997,'/cart'),
(989385,'2014-12-22 10:15:14',400004,'/lander-3'),
(989386,'2014-12-22 10:15:40',400005,'/home'),
(989387,'2014-12-22 10:15:57',400006,'/lander-5'),
(989388,'2014-12-22 10:16:01',399993,'/billing-2'),
(989389,'2014-12-22 10:16:07',400007,'/home'),
(989390,'2014-12-22 10:16:13',399995,'/shipping'),
(989391,'2014-12-22 10:17:51',399993,'/thank-you-for-your-order'),
(989392,'2014-12-22 10:18:18',400008,'/lander-5'),
(989393,'2014-12-22 10:18:26',400006,'/products'),
(989394,'2014-12-22 10:19:16',400007,'/products'),
(989395,'2014-12-22 10:19:59',400009,'/lander-5'),
(989396,'2014-12-22 10:20:11',400004,'/products'),
(989397,'2014-12-22 10:20:24',400010,'/home'),
(989398,'2014-12-22 10:23:38',400011,'/lander-5'),
(989399,'2014-12-22 10:24:27',400004,'/the-original-mr-fuzzy'),
(989400,'2014-12-22 10:24:34',400012,'/home'),
(989401,'2014-12-22 10:25:17',400013,'/lander-5'),
(989402,'2014-12-22 10:25:19',400014,'/lander-5'),
(989403,'2014-12-22 10:25:32',400015,'/lander-5'),
(989404,'2014-12-22 10:27:08',400015,'/products'),
(989405,'2014-12-22 10:28:11',400013,'/products'),
(989406,'2014-12-22 10:28:27',400016,'/lander-5'),
(989407,'2014-12-22 10:28:32',400014,'/products'),
(989408,'2014-12-22 10:28:53',400017,'/home'),
(989409,'2014-12-22 10:30:05',400014,'/the-original-mr-fuzzy'),
(989410,'2014-12-22 10:30:38',400015,'/the-original-mr-fuzzy'),
(989411,'2014-12-22 10:31:08',400018,'/lander-3'),
(989412,'2014-12-22 10:32:03',400014,'/cart'),
(989413,'2014-12-22 10:32:49',400016,'/products'),
(989414,'2014-12-22 10:33:01',400019,'/lander-3'),
(989415,'2014-12-22 10:33:37',400020,'/lander-5'),
(989416,'2014-12-22 10:33:37',400021,'/home'),
(989417,'2014-12-22 10:35:15',400014,'/shipping'),
(989418,'2014-12-22 10:35:32',400022,'/lander-5'),
(989419,'2014-12-22 10:35:52',400014,'/billing-2'),
(989420,'2014-12-22 10:36:04',400023,'/home'),
(989421,'2014-12-22 10:36:23',400024,'/lander-5'),
(989422,'2014-12-22 10:36:37',400016,'/the-original-mr-fuzzy'),
(989423,'2014-12-22 10:36:37',400023,'/products'),
(989424,'2014-12-22 10:36:59',400025,'/home'),
(989425,'2014-12-22 10:37:29',400024,'/products'),
(989426,'2014-12-22 10:37:58',400014,'/thank-you-for-your-order'),
(989427,'2014-12-22 10:37:59',400026,'/lander-5'),
(989428,'2014-12-22 10:38:14',400019,'/products'),
(989429,'2014-12-22 10:38:45',400025,'/products'),
(989430,'2014-12-22 10:39:36',400023,'/the-original-mr-fuzzy'),
(989431,'2014-12-22 10:40:06',400016,'/cart'),
(989432,'2014-12-22 10:40:59',400027,'/home'),
(989433,'2014-12-22 10:41:59',400025,'/the-original-mr-fuzzy'),
(989434,'2014-12-22 10:42:02',400019,'/the-birthday-sugar-panda'),
(989435,'2014-12-22 10:42:21',400028,'/lander-5'),
(989436,'2014-12-22 10:42:43',400029,'/lander-5'),
(989437,'2014-12-22 10:44:50',400030,'/lander-5'),
(989438,'2014-12-22 10:45:53',400019,'/cart'),
(989439,'2014-12-22 10:46:05',400031,'/lander-5'),
(989440,'2014-12-22 10:46:07',400030,'/products'),
(989441,'2014-12-22 10:46:15',400032,'/lander-5'),
(989442,'2014-12-22 10:47:24',400029,'/products'),
(989443,'2014-12-22 10:47:39',400033,'/lander-2'),
(989444,'2014-12-22 10:48:05',400034,'/lander-5'),
(989445,'2014-12-22 10:48:12',400035,'/lander-5'),
(989446,'2014-12-22 10:48:15',400032,'/products'),
(989447,'2014-12-22 10:48:27',400036,'/lander-5'),
(989448,'2014-12-22 10:49:17',400036,'/products'),
(989449,'2014-12-22 10:49:21',400037,'/home'),
(989450,'2014-12-22 10:49:36',400038,'/lander-3'),
(989451,'2014-12-22 10:49:50',400039,'/lander-5'),
(989452,'2014-12-22 10:49:59',400029,'/the-forever-love-bear'),
(989453,'2014-12-22 10:50:31',400032,'/the-original-mr-fuzzy'),
(989454,'2014-12-22 10:51:02',400029,'/cart'),
(989455,'2014-12-22 10:51:12',400040,'/lander-3'),
(989456,'2014-12-22 10:51:30',400031,'/products'),
(989457,'2014-12-22 10:52:59',400040,'/products'),
(989458,'2014-12-22 10:53:06',400039,'/products'),
(989459,'2014-12-22 10:53:13',400041,'/lander-5'),
(989460,'2014-12-22 10:53:29',400036,'/the-original-mr-fuzzy'),
(989461,'2014-12-22 10:53:30',400035,'/products'),
(989462,'2014-12-22 10:53:41',400037,'/products'),
(989463,'2014-12-22 10:53:46',400040,'/the-birthday-sugar-panda'),
(989464,'2014-12-22 10:54:21',400042,'/lander-5'),
(989465,'2014-12-22 10:54:26',400031,'/the-birthday-sugar-panda'),
(989466,'2014-12-22 10:54:26',400037,'/the-birthday-sugar-panda'),
(989467,'2014-12-22 10:55:02',400031,'/cart'),
(989468,'2014-12-22 10:55:43',400043,'/lander-5'),
(989469,'2014-12-22 10:55:45',400035,'/the-forever-love-bear'),
(989470,'2014-12-22 10:55:51',400036,'/cart'),
(989471,'2014-12-22 10:56:30',400037,'/cart'),
(989472,'2014-12-22 10:57:05',400044,'/home'),
(989473,'2014-12-22 10:57:18',400039,'/the-original-mr-fuzzy'),
(989474,'2014-12-22 10:57:20',400036,'/shipping'),
(989475,'2014-12-22 10:57:28',400041,'/products'),
(989476,'2014-12-22 10:57:28',400042,'/products'),
(989477,'2014-12-22 10:57:41',400045,'/home'),
(989478,'2014-12-22 10:57:45',400046,'/home'),
(989479,'2014-12-22 10:58:32',400047,'/home'),
(989480,'2014-12-22 10:58:47',400043,'/products'),
(989481,'2014-12-22 10:58:52',400035,'/cart'),
(989482,'2014-12-22 10:58:54',400042,'/the-original-mr-fuzzy'),
(989483,'2014-12-22 10:59:01',400036,'/billing-2'),
(989484,'2014-12-22 10:59:04',400046,'/products'),
(989485,'2014-12-22 10:59:16',400048,'/home'),
(989486,'2014-12-22 11:00:09',400039,'/cart'),
(989487,'2014-12-22 11:00:35',400046,'/the-original-mr-fuzzy'),
(989488,'2014-12-22 11:00:45',400049,'/lander-5'),
(989489,'2014-12-22 11:01:01',400045,'/products'),
(989490,'2014-12-22 11:01:05',400050,'/lander-5'),
(989491,'2014-12-22 11:01:09',400035,'/shipping'),
(989492,'2014-12-22 11:01:30',400043,'/the-hudson-river-mini-bear'),
(989493,'2014-12-22 11:01:48',400041,'/the-birthday-sugar-panda'),
(989494,'2014-12-22 11:02:30',400035,'/billing-2'),
(989495,'2014-12-22 11:02:32',400047,'/products'),
(989496,'2014-12-22 11:02:46',400051,'/home'),
(989497,'2014-12-22 11:03:06',400052,'/home'),
(989498,'2014-12-22 11:04:00',400053,'/home'),
(989499,'2014-12-22 11:04:05',400036,'/thank-you-for-your-order'),
(989500,'2014-12-22 11:04:46',400047,'/the-birthday-sugar-panda'),
(989501,'2014-12-22 11:05:13',400054,'/home'),
(989502,'2014-12-22 11:05:15',400051,'/products'),
(989503,'2014-12-22 11:05:28',400043,'/cart'),
(989504,'2014-12-22 11:05:33',400055,'/lander-3'),
(989505,'2014-12-22 11:05:39',400045,'/the-original-mr-fuzzy'),
(989506,'2014-12-22 11:05:58',400056,'/home'),
(989507,'2014-12-22 11:06:04',400057,'/home'),
(989508,'2014-12-22 11:06:58',400035,'/thank-you-for-your-order'),
(989509,'2014-12-22 11:07:01',400053,'/products'),
(989510,'2014-12-22 11:07:07',400057,'/products'),
(989511,'2014-12-22 11:07:14',400051,'/the-hudson-river-mini-bear'),
(989512,'2014-12-22 11:07:44',400055,'/products'),
(989513,'2014-12-22 11:07:53',400058,'/lander-5'),
(989514,'2014-12-22 11:07:56',400052,'/products'),
(989515,'2014-12-22 11:09:08',400059,'/home'),
(989516,'2014-12-22 11:09:18',400043,'/shipping'),
(989517,'2014-12-22 11:10:03',400057,'/the-original-mr-fuzzy'),
(989518,'2014-12-22 11:10:10',400060,'/home'),
(989519,'2014-12-22 11:10:48',400051,'/cart'),
(989520,'2014-12-22 11:11:39',400061,'/lander-3'),
(989521,'2014-12-22 11:12:23',400060,'/products'),
(989522,'2014-12-22 11:13:00',400062,'/home'),
(989523,'2014-12-22 11:13:27',400063,'/home'),
(989524,'2014-12-22 11:14:41',400064,'/lander-2'),
(989525,'2014-12-22 11:15:48',400065,'/lander-5'),
(989526,'2014-12-22 11:15:54',400066,'/lander-3'),
(989527,'2014-12-22 11:16:27',400060,'/the-hudson-river-mini-bear'),
(989528,'2014-12-22 11:16:43',400066,'/products'),
(989529,'2014-12-22 11:17:10',400064,'/products'),
(989530,'2014-12-22 11:17:22',400066,'/the-original-mr-fuzzy'),
(989531,'2014-12-22 11:18:21',400060,'/cart'),
(989532,'2014-12-22 11:18:25',400067,'/lander-5'),
(989533,'2014-12-22 11:18:52',400068,'/lander-5'),
(989534,'2014-12-22 11:18:53',400069,'/home'),
(989535,'2014-12-22 11:18:59',400070,'/lander-2'),
(989536,'2014-12-22 11:19:38',400064,'/the-original-mr-fuzzy'),
(989537,'2014-12-22 11:19:47',400071,'/home'),
(989538,'2014-12-22 11:20:19',400072,'/lander-5'),
(989539,'2014-12-22 11:20:43',400067,'/products'),
(989540,'2014-12-22 11:20:54',400065,'/products'),
(989541,'2014-12-22 11:22:01',400073,'/home'),
(989542,'2014-12-22 11:22:09',400074,'/home'),
(989543,'2014-12-22 11:23:17',400075,'/lander-5'),
(989544,'2014-12-22 11:23:59',400076,'/lander-5'),
(989545,'2014-12-22 11:24:03',400067,'/the-birthday-sugar-panda'),
(989546,'2014-12-22 11:24:03',400077,'/lander-2'),
(989547,'2014-12-22 11:24:19',400069,'/products'),
(989548,'2014-12-22 11:24:38',400068,'/products'),
(989549,'2014-12-22 11:25:00',400078,'/lander-5'),
(989550,'2014-12-22 11:25:13',400065,'/the-original-mr-fuzzy'),
(989551,'2014-12-22 11:25:16',400074,'/products'),
(989552,'2014-12-22 11:25:47',400072,'/products'),
(989553,'2014-12-22 11:25:50',400068,'/the-hudson-river-mini-bear'),
(989554,'2014-12-22 11:26:03',400067,'/cart'),
(989555,'2014-12-22 11:26:14',400079,'/home'),
(989556,'2014-12-22 11:26:16',400076,'/products'),
(989557,'2014-12-22 11:26:32',400078,'/products'),
(989558,'2014-12-22 11:26:56',400074,'/the-original-mr-fuzzy'),
(989559,'2014-12-22 11:27:09',400072,'/the-original-mr-fuzzy'),
(989560,'2014-12-22 11:27:30',400080,'/home'),
(989561,'2014-12-22 11:28:01',400081,'/lander-3'),
(989562,'2014-12-22 11:28:30',400074,'/cart'),
(989563,'2014-12-22 11:28:40',400082,'/lander-3'),
(989564,'2014-12-22 11:28:53',400069,'/the-birthday-sugar-panda'),
(989565,'2014-12-22 11:28:53',400079,'/products'),
(989566,'2014-12-22 11:29:08',400072,'/cart'),
(989567,'2014-12-22 11:29:40',400067,'/shipping'),
(989568,'2014-12-22 11:29:42',400068,'/cart'),
(989569,'2014-12-22 11:29:48',400083,'/home'),
(989570,'2014-12-22 11:30:08',400082,'/products'),
(989571,'2014-12-22 11:30:17',400076,'/the-birthday-sugar-panda'),
(989572,'2014-12-22 11:30:25',400079,'/the-original-mr-fuzzy'),
(989573,'2014-12-22 11:30:35',400084,'/lander-5'),
(989574,'2014-12-22 11:30:45',400067,'/billing-2'),
(989575,'2014-12-22 11:30:50',400085,'/lander-2'),
(989576,'2014-12-22 11:30:56',400074,'/shipping'),
(989577,'2014-12-22 11:31:16',400086,'/lander-5'),
(989578,'2014-12-22 11:31:17',400072,'/shipping'),
(989579,'2014-12-22 11:31:41',400067,'/thank-you-for-your-order'),
(989580,'2014-12-22 11:31:46',400076,'/cart'),
(989581,'2014-12-22 11:32:19',400086,'/products'),
(989582,'2014-12-22 11:32:22',400068,'/shipping'),
(989583,'2014-12-22 11:32:43',400079,'/cart'),
(989584,'2014-12-22 11:33:30',400074,'/billing-2'),
(989585,'2014-12-22 11:33:33',400087,'/lander-5'),
(989586,'2014-12-22 11:33:35',400076,'/shipping'),
(989587,'2014-12-22 11:33:37',400072,'/billing-2'),
(989588,'2014-12-22 11:34:07',400079,'/shipping'),
(989589,'2014-12-22 11:34:23',400082,'/the-original-mr-fuzzy'),
(989590,'2014-12-22 11:35:09',400088,'/lander-3'),
(989591,'2014-12-22 11:35:18',400068,'/billing-2'),
(989592,'2014-12-22 11:35:27',400087,'/products'),
(989593,'2014-12-22 11:35:44',400085,'/products'),
(989594,'2014-12-22 11:36:01',400089,'/lander-3'),
(989595,'2014-12-22 11:36:17',400090,'/lander-5'),
(989596,'2014-12-22 11:36:42',400079,'/billing-2'),
(989597,'2014-12-22 11:37:30',400072,'/thank-you-for-your-order'),
(989598,'2014-12-22 11:37:48',400091,'/home'),
(989599,'2014-12-22 11:38:39',400074,'/thank-you-for-your-order'),
(989600,'2014-12-22 11:38:51',400085,'/the-original-mr-fuzzy'),
(989601,'2014-12-22 11:39:48',400079,'/thank-you-for-your-order'),
(989602,'2014-12-22 11:39:53',400068,'/thank-you-for-your-order'),
(989603,'2014-12-22 11:41:26',400090,'/products'),
(989604,'2014-12-22 11:41:48',400085,'/cart'),
(989605,'2014-12-22 11:42:38',400092,'/lander-5'),
(989606,'2014-12-22 11:43:03',400085,'/shipping'),
(989607,'2014-12-22 11:43:43',400092,'/products'),
(989608,'2014-12-22 11:44:01',400090,'/the-hudson-river-mini-bear'),
(989609,'2014-12-22 11:45:02',400093,'/lander-5'),
(989610,'2014-12-22 11:46:00',400093,'/products'),
(989611,'2014-12-22 11:46:39',400094,'/lander-3'),
(989612,'2014-12-22 11:47:04',400092,'/the-original-mr-fuzzy'),
(989613,'2014-12-22 11:47:47',400090,'/cart'),
(989614,'2014-12-22 11:49:30',400090,'/shipping'),
(989615,'2014-12-22 11:50:18',400093,'/the-forever-love-bear'),
(989616,'2014-12-22 11:50:38',400095,'/lander-5'),
(989617,'2014-12-22 11:50:42',400096,'/lander-5'),
(989618,'2014-12-22 11:51:26',400090,'/billing-2'),
(989619,'2014-12-22 11:52:37',400097,'/lander-3'),
(989620,'2014-12-22 11:53:32',400098,'/lander-5'),
(989621,'2014-12-22 11:54:50',400099,'/lander-3'),
(989622,'2014-12-22 11:54:54',400100,'/lander-3'),
(989623,'2014-12-22 11:55:05',400096,'/products'),
(989624,'2014-12-22 11:55:15',400101,'/lander-3'),
(989625,'2014-12-22 11:55:55',400095,'/products'),
(989626,'2014-12-22 11:56:24',400102,'/lander-5'),
(989627,'2014-12-22 11:57:00',400101,'/products'),
(989628,'2014-12-22 11:57:09',400103,'/lander-5'),
(989629,'2014-12-22 11:57:10',400104,'/lander-5'),
(989630,'2014-12-22 11:57:11',400105,'/lander-5'),
(989631,'2014-12-22 11:57:40',400106,'/home'),
(989632,'2014-12-22 11:58:08',400106,'/products'),
(989633,'2014-12-22 11:58:11',400096,'/the-hudson-river-mini-bear'),
(989634,'2014-12-22 11:58:17',400095,'/the-original-mr-fuzzy'),
(989635,'2014-12-22 11:58:22',400107,'/home'),
(989636,'2014-12-22 11:58:45',400108,'/home'),
(989637,'2014-12-22 11:58:51',400104,'/products'),
(989638,'2014-12-22 11:59:03',400103,'/products'),
(989639,'2014-12-22 11:59:25',400103,'/the-original-mr-fuzzy'),
(989640,'2014-12-22 12:00:14',400109,'/home'),
(989641,'2014-12-22 12:00:35',400095,'/cart'),
(989642,'2014-12-22 12:01:00',400102,'/products'),
(989643,'2014-12-22 12:01:31',400106,'/the-birthday-sugar-panda'),
(989644,'2014-12-22 12:02:23',400110,'/lander-3'),
(989645,'2014-12-22 12:02:27',400104,'/the-birthday-sugar-panda'),
(989646,'2014-12-22 12:02:32',400108,'/products'),
(989647,'2014-12-22 12:03:10',400111,'/lander-3'),
(989648,'2014-12-22 12:03:38',400111,'/products'),
(989649,'2014-12-22 12:03:57',400107,'/products'),
(989650,'2014-12-22 12:04:10',400112,'/home'),
(989651,'2014-12-22 12:04:45',400102,'/the-original-mr-fuzzy'),
(989652,'2014-12-22 12:04:54',400111,'/the-birthday-sugar-panda'),
(989653,'2014-12-22 12:05:38',400109,'/products'),
(989654,'2014-12-22 12:05:45',400113,'/lander-5'),
(989655,'2014-12-22 12:05:52',400104,'/cart'),
(989656,'2014-12-22 12:06:07',400114,'/lander-5'),
(989657,'2014-12-22 12:07:05',400109,'/the-original-mr-fuzzy'),
(989658,'2014-12-22 12:07:16',400115,'/lander-5'),
(989659,'2014-12-22 12:07:19',400113,'/products'),
(989660,'2014-12-22 12:07:42',400116,'/lander-3'),
(989661,'2014-12-22 12:07:58',400117,'/lander-5'),
(989662,'2014-12-22 12:08:19',400118,'/home'),
(989663,'2014-12-22 12:08:57',400119,'/lander-5'),
(989664,'2014-12-22 12:09:04',400113,'/the-original-mr-fuzzy'),
(989665,'2014-12-22 12:09:29',400116,'/products'),
(989666,'2014-12-22 12:10:04',400120,'/lander-3'),
(989667,'2014-12-22 12:10:24',400120,'/products'),
(989668,'2014-12-22 12:10:54',400121,'/home'),
(989669,'2014-12-22 12:12:39',400115,'/products'),
(989670,'2014-12-22 12:12:56',400115,'/the-forever-love-bear'),
(989671,'2014-12-22 12:13:14',400122,'/lander-2'),
(989672,'2014-12-22 12:13:38',400123,'/lander-5'),
(989673,'2014-12-22 12:13:40',400124,'/lander-5'),
(989674,'2014-12-22 12:14:37',400121,'/products'),
(989675,'2014-12-22 12:14:46',400125,'/home'),
(989676,'2014-12-22 12:14:58',400121,'/the-original-mr-fuzzy'),
(989677,'2014-12-22 12:15:25',400115,'/cart'),
(989678,'2014-12-22 12:16:06',400126,'/home'),
(989679,'2014-12-22 12:16:19',400115,'/shipping'),
(989680,'2014-12-22 12:17:04',400127,'/lander-3'),
(989681,'2014-12-22 12:17:22',400128,'/lander-5'),
(989682,'2014-12-22 12:17:28',400127,'/products'),
(989683,'2014-12-22 12:17:55',400115,'/billing-2'),
(989684,'2014-12-22 12:19:03',400123,'/products'),
(989685,'2014-12-22 12:19:19',400127,'/the-birthday-sugar-panda'),
(989686,'2014-12-22 12:19:20',400129,'/lander-5'),
(989687,'2014-12-22 12:19:36',400128,'/products'),
(989688,'2014-12-22 12:19:41',400123,'/the-original-mr-fuzzy'),
(989689,'2014-12-22 12:19:49',400130,'/lander-5'),
(989690,'2014-12-22 12:20:54',400131,'/lander-5'),
(989691,'2014-12-22 12:21:05',400127,'/cart'),
(989692,'2014-12-22 12:21:29',400126,'/products'),
(989693,'2014-12-22 12:22:17',400128,'/the-original-mr-fuzzy'),
(989694,'2014-12-22 12:23:02',400132,'/lander-5'),
(989695,'2014-12-22 12:23:15',400128,'/cart'),
(989696,'2014-12-22 12:24:30',400133,'/lander-5'),
(989697,'2014-12-22 12:24:42',400131,'/products'),
(989698,'2014-12-22 12:25:01',400134,'/home'),
(989699,'2014-12-22 12:25:06',400130,'/products'),
(989700,'2014-12-22 12:25:08',400135,'/home'),
(989701,'2014-12-22 12:25:40',400136,'/lander-3'),
(989702,'2014-12-22 12:25:43',400137,'/home'),
(989703,'2014-12-22 12:25:52',400128,'/shipping'),
(989704,'2014-12-22 12:26:23',400138,'/lander-5'),
(989705,'2014-12-22 12:26:39',400139,'/lander-5'),
(989706,'2014-12-22 12:27:44',400128,'/billing-2'),
(989707,'2014-12-22 12:27:47',400135,'/products'),
(989708,'2014-12-22 12:27:58',400131,'/the-birthday-sugar-panda'),
(989709,'2014-12-22 12:27:59',400139,'/products'),
(989710,'2014-12-22 12:28:04',400134,'/products'),
(989711,'2014-12-22 12:28:06',400140,'/lander-5'),
(989712,'2014-12-22 12:28:18',400130,'/the-birthday-sugar-panda'),
(989713,'2014-12-22 12:28:34',400140,'/products'),
(989714,'2014-12-22 12:29:04',400141,'/lander-5'),
(989715,'2014-12-22 12:29:32',400142,'/lander-5'),
(989716,'2014-12-22 12:29:55',400143,'/lander-5'),
(989717,'2014-12-22 12:30:09',400141,'/products'),
(989718,'2014-12-22 12:30:10',400134,'/the-hudson-river-mini-bear'),
(989719,'2014-12-22 12:30:17',400144,'/home'),
(989720,'2014-12-22 12:30:36',400141,'/the-birthday-sugar-panda'),
(989721,'2014-12-22 12:30:46',400143,'/products'),
(989722,'2014-12-22 12:32:11',400142,'/products'),
(989723,'2014-12-22 12:32:29',400128,'/thank-you-for-your-order'),
(989724,'2014-12-22 12:32:31',400145,'/lander-5'),
(989725,'2014-12-22 12:32:56',400134,'/cart'),
(989726,'2014-12-22 12:33:27',400146,'/home'),
(989727,'2014-12-22 12:34:04',400143,'/the-original-mr-fuzzy'),
(989728,'2014-12-22 12:35:06',400147,'/lander-5'),
(989729,'2014-12-22 12:35:34',400148,'/lander-2'),
(989730,'2014-12-22 12:35:50',400134,'/shipping'),
(989731,'2014-12-22 12:35:52',400147,'/products'),
(989732,'2014-12-22 12:36:02',400149,'/lander-5'),
(989733,'2014-12-22 12:36:42',400142,'/the-original-mr-fuzzy'),
(989734,'2014-12-22 12:37:05',400134,'/billing-2'),
(989735,'2014-12-22 12:37:57',400150,'/home'),
(989736,'2014-12-22 12:38:00',400145,'/products'),
(989737,'2014-12-22 12:38:33',400151,'/lander-5'),
(989738,'2014-12-22 12:39:01',400152,'/home'),
(989739,'2014-12-22 12:39:10',400147,'/the-original-mr-fuzzy'),
(989740,'2014-12-22 12:39:32',400153,'/lander-3'),
(989741,'2014-12-22 12:39:56',400142,'/cart'),
(989742,'2014-12-22 12:40:02',400154,'/home'),
(989743,'2014-12-22 12:40:05',400155,'/lander-3'),
(989744,'2014-12-22 12:40:29',400150,'/products'),
(989745,'2014-12-22 12:40:41',400145,'/the-original-mr-fuzzy'),
(989746,'2014-12-22 12:40:52',400149,'/products'),
(989747,'2014-12-22 12:41:02',400156,'/lander-5'),
(989748,'2014-12-22 12:41:15',400157,'/lander-5'),
(989749,'2014-12-22 12:42:26',400154,'/products'),
(989750,'2014-12-22 12:42:41',400142,'/shipping'),
(989751,'2014-12-22 12:42:55',400147,'/cart'),
(989752,'2014-12-22 12:43:03',400142,'/billing-2'),
(989753,'2014-12-22 12:43:36',400158,'/lander-5'),
(989754,'2014-12-22 12:43:47',400154,'/the-original-mr-fuzzy'),
(989755,'2014-12-22 12:43:51',400159,'/lander-5'),
(989756,'2014-12-22 12:44:39',400149,'/the-hudson-river-mini-bear'),
(989757,'2014-12-22 12:44:39',400156,'/products'),
(989758,'2014-12-22 12:44:51',400150,'/the-original-mr-fuzzy'),
(989759,'2014-12-22 12:45:16',400159,'/products'),
(989760,'2014-12-22 12:45:30',400160,'/lander-5'),
(989761,'2014-12-22 12:45:43',400161,'/home'),
(989762,'2014-12-22 12:45:55',400162,'/lander-5'),
(989763,'2014-12-22 12:46:12',400154,'/cart'),
(989764,'2014-12-22 12:46:13',400150,'/cart'),
(989765,'2014-12-22 12:46:29',400142,'/thank-you-for-your-order'),
(989766,'2014-12-22 12:46:49',400160,'/products'),
(989767,'2014-12-22 12:46:52',400163,'/lander-3'),
(989768,'2014-12-22 12:46:56',400156,'/the-original-mr-fuzzy'),
(989769,'2014-12-22 12:47:06',400164,'/lander-5'),
(989770,'2014-12-22 12:47:20',400165,'/lander-3'),
(989771,'2014-12-22 12:47:58',400159,'/the-birthday-sugar-panda'),
(989772,'2014-12-22 12:48:02',400164,'/products'),
(989773,'2014-12-22 12:48:28',400166,'/lander-5'),
(989774,'2014-12-22 12:48:45',400160,'/the-forever-love-bear'),
(989775,'2014-12-22 12:48:48',400164,'/the-original-mr-fuzzy'),
(989776,'2014-12-22 12:48:53',400167,'/lander-5'),
(989777,'2014-12-22 12:49:00',400168,'/lander-5'),
(989778,'2014-12-22 12:49:16',400166,'/products'),
(989779,'2014-12-22 12:49:24',400169,'/lander-2'),
(989780,'2014-12-22 12:49:31',400170,'/home'),
(989781,'2014-12-22 12:49:36',400168,'/products'),
(989782,'2014-12-22 12:49:52',400162,'/products'),
(989783,'2014-12-22 12:49:59',400164,'/cart'),
(989784,'2014-12-22 12:50:00',400160,'/cart'),
(989785,'2014-12-22 12:50:16',400167,'/products'),
(989786,'2014-12-22 12:50:27',400171,'/home'),
(989787,'2014-12-22 12:50:28',400170,'/products'),
(989788,'2014-12-22 12:50:30',400164,'/shipping'),
(989789,'2014-12-22 12:50:55',400156,'/cart'),
(989790,'2014-12-22 12:51:06',400160,'/shipping'),
(989791,'2014-12-22 12:51:06',400161,'/products'),
(989792,'2014-12-22 12:51:14',400162,'/the-birthday-sugar-panda'),
(989793,'2014-12-22 12:51:19',400172,'/lander-5'),
(989794,'2014-12-22 12:51:43',400160,'/billing-2'),
(989795,'2014-12-22 12:52:18',400173,'/lander-5'),
(989796,'2014-12-22 12:52:19',400168,'/the-original-mr-fuzzy'),
(989797,'2014-12-22 12:52:39',400174,'/home'),
(989798,'2014-12-22 12:53:12',400166,'/the-birthday-sugar-panda'),
(989799,'2014-12-22 12:54:06',400167,'/the-forever-love-bear'),
(989800,'2014-12-22 12:54:51',400175,'/lander-5'),
(989801,'2014-12-22 12:54:57',400166,'/cart'),
(989802,'2014-12-22 12:55:14',400169,'/products'),
(989803,'2014-12-22 12:55:36',400176,'/lander-5'),
(989804,'2014-12-22 12:55:59',400177,'/lander-3'),
(989805,'2014-12-22 12:56:06',400178,'/lander-5'),
(989806,'2014-12-22 12:56:31',400179,'/home'),
(989807,'2014-12-22 12:57:58',400179,'/products'),
(989808,'2014-12-22 12:58:32',400180,'/lander-3'),
(989809,'2014-12-22 12:58:33',400179,'/the-forever-love-bear'),
(989810,'2014-12-22 12:59:06',400181,'/lander-3'),
(989811,'2014-12-22 12:59:07',400182,'/lander-5'),
(989812,'2014-12-22 12:59:16',400183,'/home'),
(989813,'2014-12-22 12:59:49',400184,'/home'),
(989814,'2014-12-22 13:00:20',400182,'/products'),
(989815,'2014-12-22 13:00:46',400185,'/lander-5'),
(989816,'2014-12-22 13:01:00',400176,'/products'),
(989817,'2014-12-22 13:01:00',400186,'/lander-5'),
(989818,'2014-12-22 13:01:27',400177,'/products'),
(989819,'2014-12-22 13:01:51',400187,'/lander-5'),
(989820,'2014-12-22 13:01:53',400185,'/products'),
(989821,'2014-12-22 13:01:59',400188,'/lander-5'),
(989822,'2014-12-22 13:02:02',400182,'/the-original-mr-fuzzy'),
(989823,'2014-12-22 13:02:06',400189,'/lander-3'),
(989824,'2014-12-22 13:02:36',400185,'/the-original-mr-fuzzy'),
(989825,'2014-12-22 13:02:40',400181,'/products'),
(989826,'2014-12-22 13:03:06',400184,'/products'),
(989827,'2014-12-22 13:03:11',400182,'/cart'),
(989828,'2014-12-22 13:03:14',400177,'/the-original-mr-fuzzy'),
(989829,'2014-12-22 13:04:00',400190,'/lander-3'),
(989830,'2014-12-22 13:04:03',400189,'/products'),
(989831,'2014-12-22 13:04:24',400189,'/the-original-mr-fuzzy'),
(989832,'2014-12-22 13:05:12',400184,'/the-original-mr-fuzzy'),
(989833,'2014-12-22 13:05:41',400182,'/shipping'),
(989834,'2014-12-22 13:06:00',400191,'/lander-5'),
(989835,'2014-12-22 13:06:18',400185,'/cart'),
(989836,'2014-12-22 13:07:00',400187,'/products'),
(989837,'2014-12-22 13:07:09',400192,'/lander-5'),
(989838,'2014-12-22 13:07:22',400182,'/billing-2'),
(989839,'2014-12-22 13:08:26',400187,'/the-original-mr-fuzzy'),
(989840,'2014-12-22 13:08:49',400193,'/home'),
(989841,'2014-12-22 13:09:00',400194,'/lander-5'),
(989842,'2014-12-22 13:09:14',400195,'/lander-5'),
(989843,'2014-12-22 13:09:24',400196,'/lander-5'),
(989844,'2014-12-22 13:09:26',400190,'/products'),
(989845,'2014-12-22 13:09:29',400197,'/lander-5'),
(989846,'2014-12-22 13:09:44',400182,'/thank-you-for-your-order'),
(989847,'2014-12-22 13:09:47',400185,'/shipping'),
(989848,'2014-12-22 13:09:57',400196,'/products'),
(989849,'2014-12-22 13:10:03',400198,'/lander-5'),
(989850,'2014-12-22 13:11:02',400190,'/the-original-mr-fuzzy'),
(989851,'2014-12-22 13:11:14',400193,'/products'),
(989852,'2014-12-22 13:11:32',400199,'/lander-5'),
(989853,'2014-12-22 13:12:10',400187,'/cart'),
(989854,'2014-12-22 13:12:20',400195,'/products'),
(989855,'2014-12-22 13:12:31',400200,'/lander-5'),
(989856,'2014-12-22 13:13:08',400196,'/the-original-mr-fuzzy'),
(989857,'2014-12-22 13:13:33',400193,'/the-hudson-river-mini-bear'),
(989858,'2014-12-22 13:14:23',400201,'/lander-5'),
(989859,'2014-12-22 13:14:24',400195,'/the-original-mr-fuzzy'),
(989860,'2014-12-22 13:14:31',400190,'/cart'),
(989861,'2014-12-22 13:14:34',400187,'/shipping'),
(989862,'2014-12-22 13:14:56',400187,'/billing-2'),
(989863,'2014-12-22 13:15:04',400202,'/lander-5'),
(989864,'2014-12-22 13:15:44',400190,'/shipping'),
(989865,'2014-12-22 13:16:32',400195,'/cart'),
(989866,'2014-12-22 13:17:03',400203,'/home'),
(989867,'2014-12-22 13:17:42',400204,'/lander-3'),
(989868,'2014-12-22 13:18:02',400190,'/billing-2'),
(989869,'2014-12-22 13:19:03',400190,'/thank-you-for-your-order'),
(989870,'2014-12-22 13:19:09',400205,'/lander-5'),
(989871,'2014-12-22 13:19:23',400201,'/products'),
(989872,'2014-12-22 13:19:44',400205,'/products'),
(989873,'2014-12-22 13:19:51',400206,'/lander-3'),
(989874,'2014-12-22 13:20:01',400201,'/the-original-mr-fuzzy'),
(989875,'2014-12-22 13:20:02',400207,'/lander-3'),
(989876,'2014-12-22 13:20:17',400208,'/home'),
(989877,'2014-12-22 13:20:20',400209,'/lander-5'),
(989878,'2014-12-22 13:21:06',400210,'/lander-5'),
(989879,'2014-12-22 13:22:16',400209,'/products'),
(989880,'2014-12-22 13:22:29',400211,'/home'),
(989881,'2014-12-22 13:22:30',400203,'/products'),
(989882,'2014-12-22 13:22:54',400212,'/lander-5'),
(989883,'2014-12-22 13:23:12',400208,'/products'),
(989884,'2014-12-22 13:23:25',400213,'/lander-2'),
(989885,'2014-12-22 13:23:30',400214,'/lander-3'),
(989886,'2014-12-22 13:23:38',400215,'/home'),
(989887,'2014-12-22 13:24:04',400216,'/lander-5'),
(989888,'2014-12-22 13:24:05',400209,'/the-original-mr-fuzzy'),
(989889,'2014-12-22 13:24:07',400205,'/the-original-mr-fuzzy'),
(989890,'2014-12-22 13:24:41',400203,'/the-original-mr-fuzzy'),
(989891,'2014-12-22 13:24:48',400211,'/products'),
(989892,'2014-12-22 13:25:08',400206,'/products'),
(989893,'2014-12-22 13:25:34',400210,'/products'),
(989894,'2014-12-22 13:25:44',400217,'/lander-5'),
(989895,'2014-12-22 13:26:19',400214,'/products'),
(989896,'2014-12-22 13:27:15',400213,'/products'),
(989897,'2014-12-22 13:27:17',400214,'/the-birthday-sugar-panda'),
(989898,'2014-12-22 13:27:26',400218,'/home'),
(989899,'2014-12-22 13:27:35',400205,'/cart'),
(989900,'2014-12-22 13:28:01',400215,'/products'),
(989901,'2014-12-22 13:28:40',400219,'/lander-5'),
(989902,'2014-12-22 13:29:01',400220,'/lander-5'),
(989903,'2014-12-22 13:29:22',400211,'/the-birthday-sugar-panda'),
(989904,'2014-12-22 13:29:43',400216,'/products'),
(989905,'2014-12-22 13:29:48',400221,'/home'),
(989906,'2014-12-22 13:29:50',400215,'/the-original-mr-fuzzy'),
(989907,'2014-12-22 13:30:07',400222,'/home'),
(989908,'2014-12-22 13:30:49',400223,'/lander-5'),
(989909,'2014-12-22 13:31:07',400213,'/the-original-mr-fuzzy'),
(989910,'2014-12-22 13:31:08',400224,'/lander-3'),
(989911,'2014-12-22 13:31:16',400216,'/the-birthday-sugar-panda'),
(989912,'2014-12-22 13:32:13',400225,'/lander-2'),
(989913,'2014-12-22 13:32:40',400226,'/lander-5'),
(989914,'2014-12-22 13:32:59',400227,'/lander-3'),
(989915,'2014-12-22 13:33:05',400228,'/lander-3'),
(989916,'2014-12-22 13:33:19',400229,'/lander-5'),
(989917,'2014-12-22 13:34:04',400224,'/products'),
(989918,'2014-12-22 13:34:23',400230,'/lander-5'),
(989919,'2014-12-22 13:34:29',400216,'/cart'),
(989920,'2014-12-22 13:35:49',400230,'/products'),
(989921,'2014-12-22 13:36:04',400224,'/the-original-mr-fuzzy'),
(989922,'2014-12-22 13:37:10',400231,'/lander-5'),
(989923,'2014-12-22 13:37:13',400232,'/home'),
(989924,'2014-12-22 13:37:14',400228,'/products'),
(989925,'2014-12-22 13:37:30',400233,'/lander-5'),
(989926,'2014-12-22 13:38:00',400232,'/products'),
(989927,'2014-12-22 13:38:08',400234,'/lander-5'),
(989928,'2014-12-22 13:38:14',400235,'/home'),
(989929,'2014-12-22 13:38:15',400229,'/products'),
(989930,'2014-12-22 13:38:17',400227,'/products'),
(989931,'2014-12-22 13:38:27',400236,'/lander-3'),
(989932,'2014-12-22 13:39:01',400227,'/the-original-mr-fuzzy'),
(989933,'2014-12-22 13:39:01',400228,'/the-original-mr-fuzzy'),
(989934,'2014-12-22 13:39:09',400235,'/products'),
(989935,'2014-12-22 13:39:21',400236,'/products'),
(989936,'2014-12-22 13:40:17',400229,'/the-hudson-river-mini-bear'),
(989937,'2014-12-22 13:40:23',400237,'/home'),
(989938,'2014-12-22 13:40:34',400231,'/products'),
(989939,'2014-12-22 13:40:43',400236,'/the-original-mr-fuzzy'),
(989940,'2014-12-22 13:40:48',400233,'/products'),
(989941,'2014-12-22 13:40:53',400237,'/products'),
(989942,'2014-12-22 13:41:20',400235,'/the-original-mr-fuzzy'),
(989943,'2014-12-22 13:41:30',400232,'/the-original-mr-fuzzy'),
(989944,'2014-12-22 13:41:46',400234,'/products'),
(989945,'2014-12-22 13:41:55',400229,'/cart'),
(989946,'2014-12-22 13:42:31',400238,'/home'),
(989947,'2014-12-22 13:43:13',400232,'/cart'),
(989948,'2014-12-22 13:43:23',400234,'/the-original-mr-fuzzy'),
(989949,'2014-12-22 13:43:33',400239,'/lander-5'),
(989950,'2014-12-22 13:44:09',400233,'/the-original-mr-fuzzy'),
(989951,'2014-12-22 13:44:27',400240,'/lander-2'),
(989952,'2014-12-22 13:45:11',400231,'/the-original-mr-fuzzy'),
(989953,'2014-12-22 13:45:23',400237,'/the-original-mr-fuzzy'),
(989954,'2014-12-22 13:45:51',400238,'/products'),
(989955,'2014-12-22 13:45:57',400241,'/home'),
(989956,'2014-12-22 13:46:17',400238,'/the-hudson-river-mini-bear'),
(989957,'2014-12-22 13:46:23',400242,'/lander-5'),
(989958,'2014-12-22 13:46:25',400243,'/home'),
(989959,'2014-12-22 13:46:35',400244,'/home'),
(989960,'2014-12-22 13:46:40',400234,'/cart'),
(989961,'2014-12-22 13:47:01',400240,'/products'),
(989962,'2014-12-22 13:47:49',400241,'/products'),
(989963,'2014-12-22 13:48:42',400240,'/the-original-mr-fuzzy'),
(989964,'2014-12-22 13:48:50',400234,'/shipping'),
(989965,'2014-12-22 13:48:50',400245,'/lander-5'),
(989966,'2014-12-22 13:49:03',400246,'/lander-5'),
(989967,'2014-12-22 13:49:54',400242,'/products'),
(989968,'2014-12-22 13:50:10',400234,'/billing-2'),
(989969,'2014-12-22 13:50:12',400247,'/lander-5'),
(989970,'2014-12-22 13:50:17',400241,'/the-original-mr-fuzzy'),
(989971,'2014-12-22 13:50:32',400248,'/lander-5'),
(989972,'2014-12-22 13:51:54',400249,'/lander-3'),
(989973,'2014-12-22 13:52:00',400250,'/lander-5'),
(989974,'2014-12-22 13:52:28',400246,'/products'),
(989975,'2014-12-22 13:52:29',400242,'/the-original-mr-fuzzy'),
(989976,'2014-12-22 13:52:48',400247,'/products'),
(989977,'2014-12-22 13:52:59',400251,'/lander-5'),
(989978,'2014-12-22 13:53:19',400246,'/the-original-mr-fuzzy'),
(989979,'2014-12-22 13:53:28',400247,'/the-birthday-sugar-panda'),
(989980,'2014-12-22 13:53:52',400241,'/cart'),
(989981,'2014-12-22 13:54:31',400252,'/lander-5'),
(989982,'2014-12-22 13:55:21',400253,'/home'),
(989983,'2014-12-22 13:55:36',400254,'/lander-5'),
(989984,'2014-12-22 13:55:46',400253,'/products'),
(989985,'2014-12-22 13:56:09',400248,'/products'),
(989986,'2014-12-22 13:56:42',400248,'/the-hudson-river-mini-bear'),
(989987,'2014-12-22 13:57:07',400241,'/shipping'),
(989988,'2014-12-22 13:57:13',400253,'/the-original-mr-fuzzy'),
(989989,'2014-12-22 13:57:20',400254,'/products'),
(989990,'2014-12-22 13:57:22',400251,'/products'),
(989991,'2014-12-22 13:57:53',400251,'/the-birthday-sugar-panda'),
(989992,'2014-12-22 13:57:57',400254,'/the-original-mr-fuzzy'),
(989993,'2014-12-22 13:58:05',400255,'/home'),
(989994,'2014-12-22 13:58:18',400256,'/lander-5'),
(989995,'2014-12-22 13:58:41',400257,'/home'),
(989996,'2014-12-22 13:59:01',400258,'/lander-2'),
(989997,'2014-12-22 13:59:09',400259,'/lander-5'),
(989998,'2014-12-22 13:59:11',400256,'/products'),
(989999,'2014-12-22 13:59:12',400251,'/cart'),
(990000,'2014-12-22 13:59:27',400241,'/billing-2'),
(990001,'2014-12-22 13:59:29',400252,'/products'),
(990002,'2014-12-22 13:59:33',400255,'/products'),
(990003,'2014-12-22 14:00:07',400254,'/cart'),
(990004,'2014-12-22 14:00:08',400252,'/the-original-mr-fuzzy'),
(990005,'2014-12-22 14:00:19',400260,'/home'),
(990006,'2014-12-22 14:00:24',400251,'/shipping'),
(990007,'2014-12-22 14:00:33',400261,'/home'),
(990008,'2014-12-22 14:00:39',400248,'/cart'),
(990009,'2014-12-22 14:00:42',400262,'/lander-5'),
(990010,'2014-12-22 14:00:53',400253,'/cart'),
(990011,'2014-12-22 14:01:44',400252,'/cart'),
(990012,'2014-12-22 14:01:49',400259,'/products'),
(990013,'2014-12-22 14:02:04',400241,'/thank-you-for-your-order'),
(990014,'2014-12-22 14:02:18',400253,'/shipping'),
(990015,'2014-12-22 14:02:26',400255,'/the-original-mr-fuzzy'),
(990016,'2014-12-22 14:02:42',400256,'/the-birthday-sugar-panda'),
(990017,'2014-12-22 14:02:55',400248,'/shipping'),
(990018,'2014-12-22 14:02:58',400254,'/shipping'),
(990019,'2014-12-22 14:02:59',400263,'/home'),
(990020,'2014-12-22 14:03:27',400259,'/the-birthday-sugar-panda'),
(990021,'2014-12-22 14:03:36',400256,'/cart'),
(990022,'2014-12-22 14:04:06',400257,'/products'),
(990023,'2014-12-22 14:04:08',400253,'/billing-2'),
(990024,'2014-12-22 14:04:15',400252,'/shipping'),
(990025,'2014-12-22 14:04:23',400262,'/products'),
(990026,'2014-12-22 14:04:25',400248,'/billing-2'),
(990027,'2014-12-22 14:04:53',400264,'/lander-3'),
(990028,'2014-12-22 14:05:07',400265,'/lander-3'),
(990029,'2014-12-22 14:05:14',400266,'/lander-5'),
(990030,'2014-12-22 14:05:27',400255,'/cart'),
(990031,'2014-12-22 14:05:29',400254,'/billing-2'),
(990032,'2014-12-22 14:05:37',400264,'/products'),
(990033,'2014-12-22 14:06:03',400256,'/shipping'),
(990034,'2014-12-22 14:06:33',400267,'/lander-3'),
(990035,'2014-12-22 14:06:46',400253,'/thank-you-for-your-order'),
(990036,'2014-12-22 14:06:55',400256,'/billing-2'),
(990037,'2014-12-22 14:07:08',400264,'/the-original-mr-fuzzy'),
(990038,'2014-12-22 14:07:18',400268,'/lander-3'),
(990039,'2014-12-22 14:07:20',400252,'/billing-2'),
(990040,'2014-12-22 14:07:33',400269,'/home'),
(990041,'2014-12-22 14:07:48',400270,'/lander-5'),
(990042,'2014-12-22 14:08:16',400264,'/cart'),
(990043,'2014-12-22 14:08:21',400257,'/the-original-mr-fuzzy'),
(990044,'2014-12-22 14:08:22',400262,'/the-original-mr-fuzzy'),
(990045,'2014-12-22 14:10:18',400271,'/lander-3'),
(990046,'2014-12-22 14:10:26',400254,'/thank-you-for-your-order'),
(990047,'2014-12-22 14:10:40',400262,'/cart'),
(990048,'2014-12-22 14:10:41',400272,'/home'),
(990049,'2014-12-22 14:10:56',400273,'/lander-3'),
(990050,'2014-12-22 14:11:30',400272,'/products'),
(990051,'2014-12-22 14:11:38',400252,'/thank-you-for-your-order'),
(990052,'2014-12-22 14:11:39',400264,'/shipping'),
(990053,'2014-12-22 14:12:05',400273,'/products'),
(990054,'2014-12-22 14:12:30',400273,'/the-original-mr-fuzzy'),
(990055,'2014-12-22 14:13:24',400272,'/the-original-mr-fuzzy'),
(990056,'2014-12-22 14:13:34',400270,'/products'),
(990057,'2014-12-22 14:13:59',400264,'/billing-2'),
(990058,'2014-12-22 14:14:40',400264,'/thank-you-for-your-order'),
(990059,'2014-12-22 14:14:50',400271,'/products'),
(990060,'2014-12-22 14:15:21',400272,'/cart'),
(990061,'2014-12-22 14:17:01',400274,'/lander-3'),
(990062,'2014-12-22 14:17:29',400275,'/home'),
(990063,'2014-12-22 14:17:46',400270,'/the-birthday-sugar-panda'),
(990064,'2014-12-22 14:17:47',400271,'/the-hudson-river-mini-bear'),
(990065,'2014-12-22 14:17:53',400276,'/lander-5'),
(990066,'2014-12-22 14:18:24',400275,'/products'),
(990067,'2014-12-22 14:18:57',400275,'/the-original-mr-fuzzy'),
(990068,'2014-12-22 14:21:15',400275,'/cart'),
(990069,'2014-12-22 14:22:24',400277,'/home'),
(990070,'2014-12-22 14:23:15',400278,'/lander-3'),
(990071,'2014-12-22 14:23:21',400275,'/shipping'),
(990072,'2014-12-22 14:23:40',400279,'/lander-5'),
(990073,'2014-12-22 14:23:43',400280,'/lander-3'),
(990074,'2014-12-22 14:24:09',400281,'/lander-5'),
(990075,'2014-12-22 14:24:38',400280,'/products'),
(990076,'2014-12-22 14:25:14',400282,'/lander-3'),
(990077,'2014-12-22 14:25:27',400283,'/home'),
(990078,'2014-12-22 14:25:43',400284,'/lander-3'),
(990079,'2014-12-22 14:25:54',400280,'/the-original-mr-fuzzy'),
(990080,'2014-12-22 14:26:16',400275,'/billing-2'),
(990081,'2014-12-22 14:28:22',400282,'/products'),
(990082,'2014-12-22 14:28:44',400282,'/the-original-mr-fuzzy'),
(990083,'2014-12-22 14:28:46',400285,'/lander-5'),
(990084,'2014-12-22 14:28:50',400286,'/home'),
(990085,'2014-12-22 14:29:22',400281,'/products'),
(990086,'2014-12-22 14:29:27',400282,'/cart'),
(990087,'2014-12-22 14:29:49',400287,'/home'),
(990088,'2014-12-22 14:29:53',400275,'/thank-you-for-your-order'),
(990089,'2014-12-22 14:30:02',400288,'/lander-3'),
(990090,'2014-12-22 14:30:07',400289,'/lander-5'),
(990091,'2014-12-22 14:30:17',400290,'/lander-5'),
(990092,'2014-12-22 14:30:41',400290,'/products'),
(990093,'2014-12-22 14:31:53',400291,'/lander-5'),
(990094,'2014-12-22 14:32:03',400287,'/products'),
(990095,'2014-12-22 14:32:04',400292,'/lander-3'),
(990096,'2014-12-22 14:32:19',400290,'/the-original-mr-fuzzy'),
(990097,'2014-12-22 14:32:22',400293,'/lander-2'),
(990098,'2014-12-22 14:33:01',400294,'/lander-3'),
(990099,'2014-12-22 14:33:14',400288,'/products'),
(990100,'2014-12-22 14:33:33',400289,'/products'),
(990101,'2014-12-22 14:33:47',400281,'/the-forever-love-bear'),
(990102,'2014-12-22 14:33:57',400295,'/lander-5'),
(990103,'2014-12-22 14:34:50',400288,'/the-original-mr-fuzzy'),
(990104,'2014-12-22 14:35:24',400281,'/cart'),
(990105,'2014-12-22 14:35:32',400296,'/lander-3'),
(990106,'2014-12-22 14:35:46',400289,'/the-forever-love-bear'),
(990107,'2014-12-22 14:35:52',400297,'/home'),
(990108,'2014-12-22 14:36:22',400296,'/products'),
(990109,'2014-12-22 14:36:39',400292,'/products'),
(990110,'2014-12-22 14:36:39',400298,'/home'),
(990111,'2014-12-22 14:37:53',400292,'/the-original-mr-fuzzy'),
(990112,'2014-12-22 14:37:59',400299,'/home'),
(990113,'2014-12-22 14:38:24',400300,'/lander-2'),
(990114,'2014-12-22 14:38:59',400281,'/shipping'),
(990115,'2014-12-22 14:39:11',400301,'/lander-3'),
(990116,'2014-12-22 14:39:54',400292,'/cart'),
(990117,'2014-12-22 14:40:12',400302,'/home'),
(990118,'2014-12-22 14:40:18',400299,'/products'),
(990119,'2014-12-22 14:40:24',400292,'/shipping'),
(990120,'2014-12-22 14:41:23',400303,'/lander-2'),
(990121,'2014-12-22 14:41:46',400304,'/lander-5'),
(990122,'2014-12-22 14:41:47',400292,'/billing-2'),
(990123,'2014-12-22 14:42:19',400302,'/products'),
(990124,'2014-12-22 14:43:21',400302,'/the-original-mr-fuzzy'),
(990125,'2014-12-22 14:44:12',400305,'/lander-5'),
(990126,'2014-12-22 14:44:18',400304,'/products'),
(990127,'2014-12-22 14:44:30',400306,'/lander-5'),
(990128,'2014-12-22 14:45:33',400304,'/the-original-mr-fuzzy'),
(990129,'2014-12-22 14:45:59',400307,'/lander-3'),
(990130,'2014-12-22 14:46:54',400305,'/products'),
(990131,'2014-12-22 14:47:37',400306,'/products'),
(990132,'2014-12-22 14:47:46',400308,'/home'),
(990133,'2014-12-22 14:47:58',400309,'/lander-3'),
(990134,'2014-12-22 14:48:10',400310,'/lander-2'),
(990135,'2014-12-22 14:48:51',400311,'/lander-3'),
(990136,'2014-12-22 14:48:58',400312,'/lander-5'),
(990137,'2014-12-22 14:49:12',400306,'/the-birthday-sugar-panda'),
(990138,'2014-12-22 14:49:22',400304,'/cart'),
(990139,'2014-12-22 14:49:47',400305,'/the-original-mr-fuzzy'),
(990140,'2014-12-22 14:50:08',400312,'/products'),
(990141,'2014-12-22 14:50:20',400313,'/lander-3'),
(990142,'2014-12-22 14:51:13',400313,'/products'),
(990143,'2014-12-22 14:51:33',400304,'/shipping'),
(990144,'2014-12-22 14:51:35',400314,'/lander-5'),
(990145,'2014-12-22 14:52:10',400315,'/lander-5'),
(990146,'2014-12-22 14:52:17',400309,'/products'),
(990147,'2014-12-22 14:52:19',400304,'/billing-2'),
(990148,'2014-12-22 14:52:43',400316,'/lander-5'),
(990149,'2014-12-22 14:53:19',400315,'/products'),
(990150,'2014-12-22 14:53:36',400312,'/the-original-mr-fuzzy'),
(990151,'2014-12-22 14:53:37',400317,'/home'),
(990152,'2014-12-22 14:53:59',400318,'/lander-3'),
(990153,'2014-12-22 14:54:41',400313,'/the-forever-love-bear'),
(990154,'2014-12-22 14:54:42',400319,'/home'),
(990155,'2014-12-22 14:55:16',400312,'/cart'),
(990156,'2014-12-22 14:55:36',400315,'/the-original-mr-fuzzy'),
(990157,'2014-12-22 14:55:46',400320,'/home'),
(990158,'2014-12-22 14:56:16',400321,'/lander-5'),
(990159,'2014-12-22 14:56:26',400322,'/lander-5'),
(990160,'2014-12-22 14:56:40',400316,'/products'),
(990161,'2014-12-22 14:57:25',400304,'/thank-you-for-your-order'),
(990162,'2014-12-22 14:57:26',400316,'/the-birthday-sugar-panda'),
(990163,'2014-12-22 14:57:33',400320,'/products'),
(990164,'2014-12-22 14:57:55',400323,'/lander-5'),
(990165,'2014-12-22 14:57:58',400317,'/products'),
(990166,'2014-12-22 14:59:09',400317,'/the-original-mr-fuzzy'),
(990167,'2014-12-22 14:59:20',400321,'/products'),
(990168,'2014-12-22 14:59:21',400324,'/home'),
(990169,'2014-12-22 15:00:35',400325,'/lander-5'),
(990170,'2014-12-22 15:00:38',400326,'/lander-5'),
(990171,'2014-12-22 15:00:52',400320,'/the-birthday-sugar-panda'),
(990172,'2014-12-22 15:00:54',400322,'/products'),
(990173,'2014-12-22 15:01:13',400316,'/cart'),
(990174,'2014-12-22 15:01:35',400322,'/the-forever-love-bear'),
(990175,'2014-12-22 15:01:42',400317,'/cart'),
(990176,'2014-12-22 15:02:35',400322,'/cart'),
(990177,'2014-12-22 15:02:50',400327,'/lander-3'),
(990178,'2014-12-22 15:03:07',400316,'/shipping'),
(990179,'2014-12-22 15:03:08',400328,'/lander-5'),
(990180,'2014-12-22 15:03:16',400321,'/the-original-mr-fuzzy'),
(990181,'2014-12-22 15:04:02',400329,'/home'),
(990182,'2014-12-22 15:04:05',400330,'/lander-5'),
(990183,'2014-12-22 15:04:19',400317,'/shipping'),
(990184,'2014-12-22 15:04:58',400326,'/products'),
(990185,'2014-12-22 15:05:21',400316,'/billing-2'),
(990186,'2014-12-22 15:05:27',400331,'/lander-3'),
(990187,'2014-12-22 15:05:46',400329,'/products'),
(990188,'2014-12-22 15:05:58',400328,'/products'),
(990189,'2014-12-22 15:06:05',400322,'/shipping'),
(990190,'2014-12-22 15:06:13',400332,'/lander-5'),
(990191,'2014-12-22 15:06:53',400322,'/billing-2'),
(990192,'2014-12-22 15:07:02',400333,'/lander-5'),
(990193,'2014-12-22 15:07:03',400317,'/billing-2'),
(990194,'2014-12-22 15:07:04',400334,'/lander-5'),
(990195,'2014-12-22 15:07:20',400335,'/lander-3'),
(990196,'2014-12-22 15:07:30',400329,'/the-original-mr-fuzzy'),
(990197,'2014-12-22 15:07:44',400336,'/lander-5'),
(990198,'2014-12-22 15:07:50',400327,'/products'),
(990199,'2014-12-22 15:08:31',400335,'/products'),
(990200,'2014-12-22 15:08:53',400337,'/home'),
(990201,'2014-12-22 15:08:54',400335,'/the-forever-love-bear'),
(990202,'2014-12-22 15:09:00',400316,'/thank-you-for-your-order'),
(990203,'2014-12-22 15:09:09',400328,'/the-original-mr-fuzzy'),
(990204,'2014-12-22 15:09:53',400334,'/products'),
(990205,'2014-12-22 15:11:55',400335,'/cart'),
(990206,'2014-12-22 15:11:58',400334,'/the-original-mr-fuzzy'),
(990207,'2014-12-22 15:12:03',400332,'/products'),
(990208,'2014-12-22 15:12:23',400336,'/products'),
(990209,'2014-12-22 15:12:28',400327,'/the-forever-love-bear'),
(990210,'2014-12-22 15:13:01',400327,'/cart'),
(990211,'2014-12-22 15:13:21',400338,'/lander-5'),
(990212,'2014-12-22 15:14:01',400339,'/lander-5'),
(990213,'2014-12-22 15:14:04',400340,'/lander-3'),
(990214,'2014-12-22 15:14:34',400341,'/lander-5'),
(990215,'2014-12-22 15:15:11',400327,'/shipping'),
(990216,'2014-12-22 15:15:19',400332,'/the-original-mr-fuzzy'),
(990217,'2014-12-22 15:16:11',400341,'/products'),
(990218,'2014-12-22 15:16:36',400336,'/the-original-mr-fuzzy'),
(990219,'2014-12-22 15:18:35',400339,'/products'),
(990220,'2014-12-22 15:18:41',400336,'/cart'),
(990221,'2014-12-22 15:19:29',400342,'/lander-5'),
(990222,'2014-12-22 15:19:34',400340,'/products'),
(990223,'2014-12-22 15:20:38',400339,'/the-birthday-sugar-panda'),
(990224,'2014-12-22 15:20:44',400343,'/lander-2'),
(990225,'2014-12-22 15:21:18',400340,'/the-birthday-sugar-panda'),
(990226,'2014-12-22 15:21:33',400339,'/cart'),
(990227,'2014-12-22 15:22:07',400344,'/lander-5'),
(990228,'2014-12-22 15:22:12',400336,'/shipping'),
(990229,'2014-12-22 15:22:19',400343,'/products'),
(990230,'2014-12-22 15:22:19',400345,'/lander-5'),
(990231,'2014-12-22 15:22:37',400346,'/lander-3'),
(990232,'2014-12-22 15:22:52',400340,'/cart'),
(990233,'2014-12-22 15:23:06',400347,'/lander-3'),
(990234,'2014-12-22 15:23:31',400336,'/billing-2'),
(990235,'2014-12-22 15:23:38',400342,'/products'),
(990236,'2014-12-22 15:23:45',400343,'/the-original-mr-fuzzy'),
(990237,'2014-12-22 15:24:30',400348,'/home'),
(990238,'2014-12-22 15:24:37',400344,'/products'),
(990239,'2014-12-22 15:25:12',400339,'/shipping'),
(990240,'2014-12-22 15:25:17',400349,'/home'),
(990241,'2014-12-22 15:25:53',400342,'/the-original-mr-fuzzy'),
(990242,'2014-12-22 15:25:56',400336,'/thank-you-for-your-order'),
(990243,'2014-12-22 15:26:08',400339,'/billing-2'),
(990244,'2014-12-22 15:26:30',400350,'/lander-2'),
(990245,'2014-12-22 15:26:37',400340,'/shipping'),
(990246,'2014-12-22 15:26:59',400351,'/lander-5'),
(990247,'2014-12-22 15:27:08',400352,'/home'),
(990248,'2014-12-22 15:27:31',400346,'/products'),
(990249,'2014-12-22 15:28:03',400353,'/lander-3'),
(990250,'2014-12-22 15:28:06',400345,'/products'),
(990251,'2014-12-22 15:28:43',400345,'/the-original-mr-fuzzy'),
(990252,'2014-12-22 15:28:50',400347,'/products'),
(990253,'2014-12-22 15:29:11',400344,'/the-hudson-river-mini-bear'),
(990254,'2014-12-22 15:29:53',400346,'/the-original-mr-fuzzy'),
(990255,'2014-12-22 15:30:34',400351,'/products'),
(990256,'2014-12-22 15:31:11',400352,'/products'),
(990257,'2014-12-22 15:31:28',400351,'/the-original-mr-fuzzy'),
(990258,'2014-12-22 15:31:44',400354,'/lander-5'),
(990259,'2014-12-22 15:31:53',400339,'/thank-you-for-your-order'),
(990260,'2014-12-22 15:32:27',400351,'/cart'),
(990261,'2014-12-22 15:32:35',400355,'/lander-5'),
(990262,'2014-12-22 15:37:12',400356,'/lander-5'),
(990263,'2014-12-22 15:37:21',400357,'/lander-5'),
(990264,'2014-12-22 15:37:48',400355,'/products'),
(990265,'2014-12-22 15:37:59',400358,'/lander-5'),
(990266,'2014-12-22 15:38:21',400359,'/home'),
(990267,'2014-12-22 15:39:27',400360,'/home'),
(990268,'2014-12-22 15:40:10',400361,'/lander-5'),
(990269,'2014-12-22 15:40:12',400356,'/products'),
(990270,'2014-12-22 15:40:14',400362,'/home'),
(990271,'2014-12-22 15:40:16',400363,'/home'),
(990272,'2014-12-22 15:40:48',400363,'/products'),
(990273,'2014-12-22 15:41:16',400358,'/products'),
(990274,'2014-12-22 15:41:22',400364,'/lander-5'),
(990275,'2014-12-22 15:41:24',400365,'/lander-3'),
(990276,'2014-12-22 15:41:40',400358,'/the-forever-love-bear'),
(990277,'2014-12-22 15:41:45',400356,'/the-original-mr-fuzzy'),
(990278,'2014-12-22 15:41:58',400366,'/lander-5'),
(990279,'2014-12-22 15:42:30',400361,'/products'),
(990280,'2014-12-22 15:42:39',400367,'/home'),
(990281,'2014-12-22 15:42:43',400368,'/home'),
(990282,'2014-12-22 15:43:19',400365,'/products'),
(990283,'2014-12-22 15:43:23',400369,'/lander-5'),
(990284,'2014-12-22 15:43:30',400370,'/home'),
(990285,'2014-12-22 15:43:33',400364,'/products'),
(990286,'2014-12-22 15:44:01',400371,'/home'),
(990287,'2014-12-22 15:44:03',400361,'/the-birthday-sugar-panda'),
(990288,'2014-12-22 15:44:13',400372,'/lander-5'),
(990289,'2014-12-22 15:44:31',400369,'/products'),
(990290,'2014-12-22 15:44:36',400365,'/the-forever-love-bear'),
(990291,'2014-12-22 15:44:46',400373,'/lander-3'),
(990292,'2014-12-22 15:44:53',400374,'/home'),
(990293,'2014-12-22 15:44:56',400362,'/products'),
(990294,'2014-12-22 15:45:10',400366,'/products'),
(990295,'2014-12-22 15:45:12',400363,'/the-original-mr-fuzzy'),
(990296,'2014-12-22 15:45:15',400356,'/cart'),
(990297,'2014-12-22 15:45:38',400375,'/lander-5'),
(990298,'2014-12-22 15:45:49',400376,'/lander-5'),
(990299,'2014-12-22 15:45:50',400365,'/cart'),
(990300,'2014-12-22 15:46:18',400377,'/lander-5'),
(990301,'2014-12-22 15:46:23',400368,'/products'),
(990302,'2014-12-22 15:46:26',400365,'/shipping'),
(990303,'2014-12-22 15:46:28',400378,'/lander-5'),
(990304,'2014-12-22 15:46:30',400364,'/the-original-mr-fuzzy'),
(990305,'2014-12-22 15:46:31',400379,'/lander-5'),
(990306,'2014-12-22 15:46:48',400362,'/the-original-mr-fuzzy'),
(990307,'2014-12-22 15:46:52',400366,'/the-original-mr-fuzzy'),
(990308,'2014-12-22 15:46:53',400374,'/products'),
(990309,'2014-12-22 15:46:57',400380,'/lander-5'),
(990310,'2014-12-22 15:47:24',400381,'/lander-3'),
(990311,'2014-12-22 15:47:28',400378,'/products'),
(990312,'2014-12-22 15:47:44',400382,'/home'),
(990313,'2014-12-22 15:47:52',400375,'/products'),
(990314,'2014-12-22 15:48:11',400370,'/products'),
(990315,'2014-12-22 15:48:16',400383,'/home'),
(990316,'2014-12-22 15:48:37',400373,'/products'),
(990317,'2014-12-22 15:48:51',400382,'/products'),
(990318,'2014-12-22 15:48:54',400384,'/home'),
(990319,'2014-12-22 15:49:07',400379,'/products'),
(990320,'2014-12-22 15:49:10',400385,'/lander-5'),
(990321,'2014-12-22 15:49:36',400385,'/products'),
(990322,'2014-12-22 15:49:45',400386,'/lander-3'),
(990323,'2014-12-22 15:49:58',400362,'/cart'),
(990324,'2014-12-22 15:50:22',400378,'/the-original-mr-fuzzy'),
(990325,'2014-12-22 15:50:23',400387,'/lander-3'),
(990326,'2014-12-22 15:50:27',400366,'/cart'),
(990327,'2014-12-22 15:50:29',400386,'/products'),
(990328,'2014-12-22 15:50:30',400374,'/the-original-mr-fuzzy'),
(990329,'2014-12-22 15:50:46',400384,'/products'),
(990330,'2014-12-22 15:51:15',400380,'/products'),
(990331,'2014-12-22 15:51:40',400379,'/the-original-mr-fuzzy'),
(990332,'2014-12-22 15:52:07',400377,'/products'),
(990333,'2014-12-22 15:52:09',400381,'/products'),
(990334,'2014-12-22 15:52:10',400388,'/lander-5'),
(990335,'2014-12-22 15:52:18',400366,'/shipping'),
(990336,'2014-12-22 15:52:20',400375,'/the-original-mr-fuzzy'),
(990337,'2014-12-22 15:52:43',400382,'/the-original-mr-fuzzy'),
(990338,'2014-12-22 15:53:04',400373,'/the-original-mr-fuzzy'),
(990339,'2014-12-22 15:53:13',400388,'/products'),
(990340,'2014-12-22 15:53:43',400389,'/lander-5'),
(990341,'2014-12-22 15:53:50',400362,'/shipping'),
(990342,'2014-12-22 15:53:52',400366,'/billing-2'),
(990343,'2014-12-22 15:54:07',400386,'/the-original-mr-fuzzy'),
(990344,'2014-12-22 15:54:11',400362,'/billing-2'),
(990345,'2014-12-22 15:54:22',400381,'/the-original-mr-fuzzy'),
(990346,'2014-12-22 15:54:29',400379,'/cart'),
(990347,'2014-12-22 15:54:33',400377,'/the-birthday-sugar-panda'),
(990348,'2014-12-22 15:54:42',400389,'/products'),
(990349,'2014-12-22 15:54:53',400382,'/cart'),
(990350,'2014-12-22 15:55:02',400380,'/the-original-mr-fuzzy'),
(990351,'2014-12-22 15:55:05',400388,'/the-original-mr-fuzzy'),
(990352,'2014-12-22 15:55:14',400390,'/home'),
(990353,'2014-12-22 15:55:15',400391,'/lander-3'),
(990354,'2014-12-22 15:55:21',400382,'/shipping'),
(990355,'2014-12-22 15:55:43',400386,'/cart'),
(990356,'2014-12-22 15:55:53',400392,'/lander-3'),
(990357,'2014-12-22 15:56:08',400388,'/cart'),
(990358,'2014-12-22 15:56:31',400393,'/lander-5'),
(990359,'2014-12-22 15:56:35',400392,'/products'),
(990360,'2014-12-22 15:56:58',400394,'/lander-3'),
(990361,'2014-12-22 15:57:19',400389,'/the-birthday-sugar-panda'),
(990362,'2014-12-22 15:57:28',400395,'/home'),
(990363,'2014-12-22 15:57:31',400366,'/thank-you-for-your-order'),
(990364,'2014-12-22 15:57:46',400396,'/lander-5'),
(990365,'2014-12-22 15:57:58',400379,'/shipping'),
(990366,'2014-12-22 15:57:58',400380,'/cart'),
(990367,'2014-12-22 15:58:06',400397,'/lander-3'),
(990368,'2014-12-22 15:58:08',400392,'/the-original-mr-fuzzy'),
(990369,'2014-12-22 15:58:36',400379,'/billing-2'),
(990370,'2014-12-22 15:58:47',400380,'/shipping'),
(990371,'2014-12-22 15:58:51',400386,'/shipping'),
(990372,'2014-12-22 15:59:09',400398,'/home'),
(990373,'2014-12-22 15:59:17',400388,'/shipping'),
(990374,'2014-12-22 15:59:31',400362,'/thank-you-for-your-order'),
(990375,'2014-12-22 15:59:47',400380,'/billing-2'),
(990376,'2014-12-22 15:59:50',400399,'/home'),
(990377,'2014-12-22 16:00:08',400390,'/products'),
(990378,'2014-12-22 16:00:09',400398,'/products'),
(990379,'2014-12-22 16:00:58',400400,'/lander-5'),
(990380,'2014-12-22 16:01:13',400388,'/billing-2'),
(990381,'2014-12-22 16:01:27',400380,'/thank-you-for-your-order'),
(990382,'2014-12-22 16:01:39',400386,'/billing-2'),
(990383,'2014-12-22 16:02:01',400396,'/products'),
(990384,'2014-12-22 16:02:57',400390,'/the-original-mr-fuzzy'),
(990385,'2014-12-22 16:03:18',400388,'/thank-you-for-your-order'),
(990386,'2014-12-22 16:03:42',400398,'/the-original-mr-fuzzy'),
(990387,'2014-12-22 16:03:57',400401,'/lander-5'),
(990388,'2014-12-22 16:04:04',400399,'/products'),
(990389,'2014-12-22 16:04:47',400402,'/lander-3'),
(990390,'2014-12-22 16:05:28',400396,'/the-original-mr-fuzzy'),
(990391,'2014-12-22 16:06:19',400403,'/lander-3'),
(990392,'2014-12-22 16:06:20',400404,'/home'),
(990393,'2014-12-22 16:06:42',400390,'/cart'),
(990394,'2014-12-22 16:06:48',400399,'/the-original-mr-fuzzy'),
(990395,'2014-12-22 16:07:20',400399,'/cart'),
(990396,'2014-12-22 16:07:47',400405,'/lander-5'),
(990397,'2014-12-22 16:07:58',400406,'/home'),
(990398,'2014-12-22 16:08:43',400407,'/lander-5'),
(990399,'2014-12-22 16:09:03',400408,'/lander-3'),
(990400,'2014-12-22 16:09:10',400390,'/shipping'),
(990401,'2014-12-22 16:09:17',400404,'/products'),
(990402,'2014-12-22 16:09:50',400399,'/shipping'),
(990403,'2014-12-22 16:09:53',400409,'/lander-3'),
(990404,'2014-12-22 16:10:03',400390,'/billing-2'),
(990405,'2014-12-22 16:10:15',400410,'/lander-5'),
(990406,'2014-12-22 16:10:27',400406,'/products'),
(990407,'2014-12-22 16:10:34',400409,'/products'),
(990408,'2014-12-22 16:10:48',400411,'/lander-3'),
(990409,'2014-12-22 16:11:02',400399,'/billing-2'),
(990410,'2014-12-22 16:11:18',400406,'/the-original-mr-fuzzy'),
(990411,'2014-12-22 16:11:29',400403,'/products'),
(990412,'2014-12-22 16:12:01',400404,'/the-forever-love-bear'),
(990413,'2014-12-22 16:12:44',400399,'/thank-you-for-your-order'),
(990414,'2014-12-22 16:13:13',400412,'/lander-5'),
(990415,'2014-12-22 16:13:15',400406,'/cart'),
(990416,'2014-12-22 16:13:18',400408,'/products'),
(990417,'2014-12-22 16:13:31',400413,'/home'),
(990418,'2014-12-22 16:13:40',400414,'/lander-5'),
(990419,'2014-12-22 16:14:53',400390,'/thank-you-for-your-order'),
(990420,'2014-12-22 16:15:24',400415,'/lander-2'),
(990421,'2014-12-22 16:15:25',400416,'/home'),
(990422,'2014-12-22 16:15:54',400417,'/lander-3'),
(990423,'2014-12-22 16:16:20',400418,'/lander-2'),
(990424,'2014-12-22 16:16:42',400417,'/products'),
(990425,'2014-12-22 16:16:43',400419,'/lander-2'),
(990426,'2014-12-22 16:16:56',400420,'/lander-5'),
(990427,'2014-12-22 16:17:28',400416,'/products'),
(990428,'2014-12-22 16:17:40',400420,'/products'),
(990429,'2014-12-22 16:17:42',400421,'/lander-5'),
(990430,'2014-12-22 16:17:55',400408,'/the-original-mr-fuzzy'),
(990431,'2014-12-22 16:18:23',400412,'/products'),
(990432,'2014-12-22 16:18:24',400408,'/cart'),
(990433,'2014-12-22 16:18:27',400422,'/lander-5'),
(990434,'2014-12-22 16:18:33',400423,'/lander-3'),
(990435,'2014-12-22 16:19:38',400408,'/shipping'),
(990436,'2014-12-22 16:20:42',400416,'/the-original-mr-fuzzy'),
(990437,'2014-12-22 16:20:56',400423,'/products'),
(990438,'2014-12-22 16:20:58',400412,'/the-original-mr-fuzzy'),
(990439,'2014-12-22 16:20:59',400424,'/home'),
(990440,'2014-12-22 16:21:12',400421,'/products'),
(990441,'2014-12-22 16:21:26',400420,'/the-original-mr-fuzzy'),
(990442,'2014-12-22 16:22:14',400425,'/home'),
(990443,'2014-12-22 16:22:21',400426,'/lander-3'),
(990444,'2014-12-22 16:23:26',400427,'/lander-5'),
(990445,'2014-12-22 16:24:50',400428,'/lander-5'),
(990446,'2014-12-22 16:25:15',400429,'/lander-5'),
(990447,'2014-12-22 16:25:42',400421,'/the-original-mr-fuzzy'),
(990448,'2014-12-22 16:25:51',400429,'/products'),
(990449,'2014-12-22 16:25:59',400428,'/products'),
(990450,'2014-12-22 16:26:09',400429,'/the-birthday-sugar-panda'),
(990451,'2014-12-22 16:26:48',400427,'/products'),
(990452,'2014-12-22 16:27:10',400430,'/home'),
(990453,'2014-12-22 16:27:54',400427,'/the-forever-love-bear'),
(990454,'2014-12-22 16:28:04',400425,'/products'),
(990455,'2014-12-22 16:29:00',400431,'/lander-5'),
(990456,'2014-12-22 16:29:24',400428,'/the-original-mr-fuzzy'),
(990457,'2014-12-22 16:29:24',400432,'/home'),
(990458,'2014-12-22 16:29:49',400433,'/lander-5'),
(990459,'2014-12-22 16:30:04',400434,'/home'),
(990460,'2014-12-22 16:30:09',400425,'/the-original-mr-fuzzy'),
(990461,'2014-12-22 16:30:37',400435,'/home'),
(990462,'2014-12-22 16:31:17',400427,'/cart'),
(990463,'2014-12-22 16:31:44',400432,'/products'),
(990464,'2014-12-22 16:32:15',400436,'/lander-2'),
(990465,'2014-12-22 16:32:41',400430,'/products'),
(990466,'2014-12-22 16:32:43',400433,'/products'),
(990467,'2014-12-22 16:33:11',400427,'/shipping'),
(990468,'2014-12-22 16:33:25',400437,'/lander-3'),
(990469,'2014-12-22 16:33:26',400438,'/home'),
(990470,'2014-12-22 16:33:32',400431,'/products'),
(990471,'2014-12-22 16:33:32',400434,'/products'),
(990472,'2014-12-22 16:34:31',400439,'/lander-5'),
(990473,'2014-12-22 16:34:32',400432,'/the-birthday-sugar-panda'),
(990474,'2014-12-22 16:35:19',400433,'/the-original-mr-fuzzy'),
(990475,'2014-12-22 16:35:47',400431,'/the-original-mr-fuzzy'),
(990476,'2014-12-22 16:35:59',400440,'/lander-5'),
(990477,'2014-12-22 16:36:15',400427,'/billing-2'),
(990478,'2014-12-22 16:36:27',400441,'/lander-3'),
(990479,'2014-12-22 16:36:43',400433,'/cart'),
(990480,'2014-12-22 16:36:54',400430,'/the-forever-love-bear'),
(990481,'2014-12-22 16:37:23',400432,'/cart'),
(990482,'2014-12-22 16:37:24',400430,'/cart'),
(990483,'2014-12-22 16:37:34',400438,'/products'),
(990484,'2014-12-22 16:37:34',400442,'/lander-3'),
(990485,'2014-12-22 16:37:50',400438,'/the-forever-love-bear'),
(990486,'2014-12-22 16:37:51',400434,'/the-birthday-sugar-panda'),
(990487,'2014-12-22 16:38:58',400442,'/products'),
(990488,'2014-12-22 16:39:16',400432,'/shipping'),
(990489,'2014-12-22 16:39:18',400443,'/lander-5'),
(990490,'2014-12-22 16:39:28',400444,'/home'),
(990491,'2014-12-22 16:39:30',400434,'/cart'),
(990492,'2014-12-22 16:39:53',400440,'/products'),
(990493,'2014-12-22 16:40:04',400433,'/shipping'),
(990494,'2014-12-22 16:40:10',400427,'/thank-you-for-your-order'),
(990495,'2014-12-22 16:40:11',400445,'/lander-5'),
(990496,'2014-12-22 16:40:26',400442,'/the-original-mr-fuzzy'),
(990497,'2014-12-22 16:40:56',400446,'/lander-3'),
(990498,'2014-12-22 16:41:16',400440,'/the-original-mr-fuzzy'),
(990499,'2014-12-22 16:41:54',400432,'/billing-2'),
(990500,'2014-12-22 16:42:19',400442,'/cart'),
(990501,'2014-12-22 16:42:31',400447,'/home'),
(990502,'2014-12-22 16:43:22',400448,'/lander-5'),
(990503,'2014-12-22 16:43:39',400449,'/home'),
(990504,'2014-12-22 16:43:49',400445,'/products'),
(990505,'2014-12-22 16:44:42',400444,'/products'),
(990506,'2014-12-22 16:44:46',400449,'/products'),
(990507,'2014-12-22 16:44:51',400450,'/lander-3'),
(990508,'2014-12-22 16:44:54',400440,'/cart'),
(990509,'2014-12-22 16:45:05',400445,'/the-original-mr-fuzzy'),
(990510,'2014-12-22 16:45:24',400432,'/thank-you-for-your-order'),
(990511,'2014-12-22 16:45:54',400447,'/products'),
(990512,'2014-12-22 16:45:55',400451,'/lander-5'),
(990513,'2014-12-22 16:46:20',400452,'/home'),
(990514,'2014-12-22 16:46:21',400450,'/products'),
(990515,'2014-12-22 16:47:32',400447,'/the-original-mr-fuzzy'),
(990516,'2014-12-22 16:47:39',400444,'/the-forever-love-bear'),
(990517,'2014-12-22 16:47:40',400453,'/lander-5'),
(990518,'2014-12-22 16:48:03',400448,'/products'),
(990519,'2014-12-22 16:48:21',400454,'/lander-3'),
(990520,'2014-12-22 16:48:33',400440,'/shipping'),
(990521,'2014-12-22 16:48:38',400450,'/the-forever-love-bear'),
(990522,'2014-12-22 16:48:46',400455,'/lander-5'),
(990523,'2014-12-22 16:49:14',400440,'/billing-2'),
(990524,'2014-12-22 16:50:16',400453,'/products'),
(990525,'2014-12-22 16:50:20',400454,'/products'),
(990526,'2014-12-22 16:50:22',400451,'/products'),
(990527,'2014-12-22 16:50:23',400450,'/cart'),
(990528,'2014-12-22 16:50:54',400456,'/lander-5'),
(990529,'2014-12-22 16:51:02',400450,'/shipping'),
(990530,'2014-12-22 16:51:46',400457,'/home'),
(990531,'2014-12-22 16:52:04',400450,'/billing-2'),
(990532,'2014-12-22 16:52:11',400448,'/the-original-mr-fuzzy'),
(990533,'2014-12-22 16:52:17',400458,'/home'),
(990534,'2014-12-22 16:52:53',400455,'/products'),
(990535,'2014-12-22 16:52:59',400454,'/the-forever-love-bear'),
(990536,'2014-12-22 16:53:09',400455,'/the-original-mr-fuzzy'),
(990537,'2014-12-22 16:53:31',400451,'/the-original-mr-fuzzy'),
(990538,'2014-12-22 16:53:50',400458,'/products'),
(990539,'2014-12-22 16:54:02',400456,'/products'),
(990540,'2014-12-22 16:54:10',400459,'/home'),
(990541,'2014-12-22 16:54:25',400440,'/thank-you-for-your-order'),
(990542,'2014-12-22 16:54:30',400453,'/the-birthday-sugar-panda'),
(990543,'2014-12-22 16:54:38',400460,'/lander-5'),
(990544,'2014-12-22 16:54:46',400461,'/lander-5'),
(990545,'2014-12-22 16:55:39',400454,'/cart'),
(990546,'2014-12-22 16:55:54',400462,'/home'),
(990547,'2014-12-22 16:56:00',400456,'/the-original-mr-fuzzy'),
(990548,'2014-12-22 16:56:29',400450,'/thank-you-for-your-order'),
(990549,'2014-12-22 16:56:38',400460,'/products'),
(990550,'2014-12-22 16:56:40',400456,'/cart'),
(990551,'2014-12-22 16:56:44',400463,'/lander-3'),
(990552,'2014-12-22 16:57:09',400455,'/cart'),
(990553,'2014-12-22 16:57:13',400464,'/lander-5'),
(990554,'2014-12-22 16:57:54',400455,'/shipping'),
(990555,'2014-12-22 16:58:12',400458,'/the-forever-love-bear'),
(990556,'2014-12-22 16:58:25',400454,'/shipping'),
(990557,'2014-12-22 16:58:48',400461,'/products'),
(990558,'2014-12-22 16:58:57',400456,'/shipping'),
(990559,'2014-12-22 16:59:05',400460,'/the-original-mr-fuzzy'),
(990560,'2014-12-22 16:59:07',400464,'/products'),
(990561,'2014-12-22 16:59:24',400465,'/lander-5'),
(990562,'2014-12-22 16:59:26',400456,'/billing-2'),
(990563,'2014-12-22 16:59:45',400455,'/billing-2'),
(990564,'2014-12-22 16:59:50',400466,'/lander-5'),
(990565,'2014-12-22 17:00:03',400458,'/cart'),
(990566,'2014-12-22 17:00:47',400467,'/lander-5'),
(990567,'2014-12-22 17:01:14',400454,'/billing-2'),
(990568,'2014-12-22 17:01:39',400468,'/home'),
(990569,'2014-12-22 17:01:45',400458,'/shipping'),
(990570,'2014-12-22 17:01:49',400467,'/products'),
(990571,'2014-12-22 17:02:08',400461,'/the-original-mr-fuzzy'),
(990572,'2014-12-22 17:02:14',400460,'/cart'),
(990573,'2014-12-22 17:02:47',400469,'/home'),
(990574,'2014-12-22 17:02:48',400470,'/home'),
(990575,'2014-12-22 17:03:34',400460,'/shipping'),
(990576,'2014-12-22 17:03:47',400464,'/the-forever-love-bear'),
(990577,'2014-12-22 17:04:11',400471,'/lander-5'),
(990578,'2014-12-22 17:04:12',400472,'/home'),
(990579,'2014-12-22 17:04:13',400467,'/the-original-mr-fuzzy'),
(990580,'2014-12-22 17:04:16',400473,'/home'),
(990581,'2014-12-22 17:04:21',400474,'/lander-2'),
(990582,'2014-12-22 17:04:33',400466,'/products'),
(990583,'2014-12-22 17:04:44',400475,'/lander-5'),
(990584,'2014-12-22 17:05:01',400476,'/lander-5'),
(990585,'2014-12-22 17:05:29',400471,'/products'),
(990586,'2014-12-22 17:05:55',400460,'/billing-2'),
(990587,'2014-12-22 17:06:03',400468,'/products'),
(990588,'2014-12-22 17:06:19',400464,'/cart'),
(990589,'2014-12-22 17:06:39',400477,'/lander-3'),
(990590,'2014-12-22 17:06:44',400460,'/thank-you-for-your-order'),
(990591,'2014-12-22 17:06:54',400475,'/products'),
(990592,'2014-12-22 17:07:00',400471,'/the-original-mr-fuzzy'),
(990593,'2014-12-22 17:07:07',400473,'/products'),
(990594,'2014-12-22 17:07:26',400478,'/lander-5'),
(990595,'2014-12-22 17:07:33',400464,'/shipping'),
(990596,'2014-12-22 17:07:46',400478,'/products'),
(990597,'2014-12-22 17:07:48',400476,'/products'),
(990598,'2014-12-22 17:07:50',400479,'/lander-2'),
(990599,'2014-12-22 17:07:58',400475,'/the-birthday-sugar-panda'),
(990600,'2014-12-22 17:08:19',400478,'/the-original-mr-fuzzy'),
(990601,'2014-12-22 17:08:46',400466,'/the-original-mr-fuzzy'),
(990602,'2014-12-22 17:08:48',400464,'/billing-2'),
(990603,'2014-12-22 17:08:54',400471,'/cart'),
(990604,'2014-12-22 17:09:30',400464,'/thank-you-for-your-order'),
(990605,'2014-12-22 17:09:32',400480,'/lander-5'),
(990606,'2014-12-22 17:09:37',400468,'/the-original-mr-fuzzy'),
(990607,'2014-12-22 17:09:37',400481,'/lander-3'),
(990608,'2014-12-22 17:09:50',400471,'/shipping'),
(990609,'2014-12-22 17:10:29',400482,'/lander-5'),
(990610,'2014-12-22 17:10:34',400483,'/home'),
(990611,'2014-12-22 17:10:42',400475,'/cart'),
(990612,'2014-12-22 17:11:03',400471,'/billing-2'),
(990613,'2014-12-22 17:11:06',400475,'/shipping'),
(990614,'2014-12-22 17:11:31',400466,'/cart'),
(990615,'2014-12-22 17:11:44',400468,'/cart'),
(990616,'2014-12-22 17:12:35',400483,'/products'),
(990617,'2014-12-22 17:13:01',400484,'/home'),
(990618,'2014-12-22 17:13:04',400468,'/shipping'),
(990619,'2014-12-22 17:13:05',400485,'/home'),
(990620,'2014-12-22 17:13:09',400486,'/lander-3'),
(990621,'2014-12-22 17:13:18',400466,'/shipping'),
(990622,'2014-12-22 17:15:02',400468,'/billing-2'),
(990623,'2014-12-22 17:15:06',400466,'/billing-2'),
(990624,'2014-12-22 17:15:51',400482,'/products'),
(990625,'2014-12-22 17:16:11',400485,'/products'),
(990626,'2014-12-22 17:16:19',400487,'/lander-5'),
(990627,'2014-12-22 17:17:10',400486,'/products'),
(990628,'2014-12-22 17:17:41',400488,'/lander-5'),
(990629,'2014-12-22 17:18:46',400489,'/lander-5'),
(990630,'2014-12-22 17:19:07',400490,'/lander-3'),
(990631,'2014-12-22 17:19:27',400491,'/lander-5'),
(990632,'2014-12-22 17:19:33',400482,'/the-forever-love-bear'),
(990633,'2014-12-22 17:19:34',400485,'/the-original-mr-fuzzy'),
(990634,'2014-12-22 17:19:40',400492,'/home'),
(990635,'2014-12-22 17:20:23',400493,'/home'),
(990636,'2014-12-22 17:20:49',400466,'/thank-you-for-your-order'),
(990637,'2014-12-22 17:21:18',400488,'/products'),
(990638,'2014-12-22 17:22:10',400490,'/products'),
(990639,'2014-12-22 17:22:24',400494,'/home'),
(990640,'2014-12-22 17:22:26',400488,'/the-original-mr-fuzzy'),
(990641,'2014-12-22 17:22:44',400494,'/products'),
(990642,'2014-12-22 17:23:03',400492,'/products'),
(990643,'2014-12-22 17:23:07',400495,'/home'),
(990644,'2014-12-22 17:23:09',400496,'/home'),
(990645,'2014-12-22 17:23:16',400497,'/lander-5'),
(990646,'2014-12-22 17:23:25',400482,'/cart'),
(990647,'2014-12-22 17:23:28',400489,'/products'),
(990648,'2014-12-22 17:23:52',400497,'/products'),
(990649,'2014-12-22 17:23:54',400492,'/the-original-mr-fuzzy'),
(990650,'2014-12-22 17:24:40',400498,'/home'),
(990651,'2014-12-22 17:24:52',400494,'/the-birthday-sugar-panda'),
(990652,'2014-12-22 17:25:29',400499,'/lander-5'),
(990653,'2014-12-22 17:25:43',400490,'/the-original-mr-fuzzy'),
(990654,'2014-12-22 17:25:50',400482,'/shipping'),
(990655,'2014-12-22 17:26:24',400500,'/lander-3'),
(990656,'2014-12-22 17:27:21',400497,'/the-original-mr-fuzzy'),
(990657,'2014-12-22 17:27:33',400489,'/the-original-mr-fuzzy'),
(990658,'2014-12-22 17:28:26',400501,'/lander-2'),
(990659,'2014-12-22 17:28:37',400482,'/billing-2'),
(990660,'2014-12-22 17:29:28',400501,'/products'),
(990661,'2014-12-22 17:30:23',400502,'/lander-5'),
(990662,'2014-12-22 17:30:29',400503,'/lander-5'),
(990663,'2014-12-22 17:30:37',400504,'/lander-5'),
(990664,'2014-12-22 17:30:40',400505,'/home'),
(990665,'2014-12-22 17:30:43',400506,'/home'),
(990666,'2014-12-22 17:31:02',400489,'/cart'),
(990667,'2014-12-22 17:31:22',400501,'/the-original-mr-fuzzy'),
(990668,'2014-12-22 17:31:30',400503,'/products'),
(990669,'2014-12-22 17:32:31',400507,'/home'),
(990670,'2014-12-22 17:32:35',400508,'/lander-3'),
(990671,'2014-12-22 17:32:54',400503,'/the-birthday-sugar-panda'),
(990672,'2014-12-22 17:33:03',400501,'/cart'),
(990673,'2014-12-22 17:33:40',400482,'/thank-you-for-your-order'),
(990674,'2014-12-22 17:34:27',400489,'/shipping'),
(990675,'2014-12-22 17:35:23',400501,'/shipping'),
(990676,'2014-12-22 17:35:36',400489,'/billing-2'),
(990677,'2014-12-22 17:36:10',400502,'/products'),
(990678,'2014-12-22 17:36:17',400509,'/lander-5'),
(990679,'2014-12-22 17:36:40',400510,'/home'),
(990680,'2014-12-22 17:37:51',400507,'/products'),
(990681,'2014-12-22 17:37:57',400489,'/thank-you-for-your-order'),
(990682,'2014-12-22 17:38:32',400511,'/lander-5'),
(990683,'2014-12-22 17:38:43',400512,'/lander-3'),
(990684,'2014-12-22 17:39:17',400513,'/lander-2'),
(990685,'2014-12-22 17:39:19',400507,'/the-original-mr-fuzzy'),
(990686,'2014-12-22 17:39:24',400502,'/the-original-mr-fuzzy'),
(990687,'2014-12-22 17:39:30',400511,'/products'),
(990688,'2014-12-22 17:39:49',400514,'/lander-5'),
(990689,'2014-12-22 17:40:02',400515,'/lander-5'),
(990690,'2014-12-22 17:40:06',400507,'/cart'),
(990691,'2014-12-22 17:40:09',400516,'/lander-3'),
(990692,'2014-12-22 17:40:16',400511,'/the-original-mr-fuzzy'),
(990693,'2014-12-22 17:40:38',400517,'/home'),
(990694,'2014-12-22 17:40:39',400502,'/cart'),
(990695,'2014-12-22 17:40:56',400509,'/products'),
(990696,'2014-12-22 17:41:41',400518,'/lander-5'),
(990697,'2014-12-22 17:41:42',400502,'/shipping'),
(990698,'2014-12-22 17:41:57',400514,'/products'),
(990699,'2014-12-22 17:42:48',400517,'/products'),
(990700,'2014-12-22 17:42:55',400519,'/lander-5'),
(990701,'2014-12-22 17:43:01',400515,'/products'),
(990702,'2014-12-22 17:43:07',400520,'/home'),
(990703,'2014-12-22 17:43:47',400509,'/the-original-mr-fuzzy'),
(990704,'2014-12-22 17:43:48',400521,'/lander-3'),
(990705,'2014-12-22 17:43:49',400522,'/home'),
(990706,'2014-12-22 17:43:54',400523,'/home'),
(990707,'2014-12-22 17:44:02',400512,'/products'),
(990708,'2014-12-22 17:44:05',400524,'/home'),
(990709,'2014-12-22 17:44:37',400502,'/billing-2'),
(990710,'2014-12-22 17:44:54',400525,'/lander-3'),
(990711,'2014-12-22 17:45:00',400526,'/home'),
(990712,'2014-12-22 17:45:12',400522,'/products'),
(990713,'2014-12-22 17:45:17',400527,'/lander-3'),
(990714,'2014-12-22 17:45:17',400528,'/home'),
(990715,'2014-12-22 17:45:52',400502,'/thank-you-for-your-order'),
(990716,'2014-12-22 17:45:57',400528,'/products'),
(990717,'2014-12-22 17:46:32',400517,'/the-original-mr-fuzzy'),
(990718,'2014-12-22 17:46:40',400529,'/lander-5'),
(990719,'2014-12-22 17:47:12',400509,'/cart'),
(990720,'2014-12-22 17:47:17',400521,'/products'),
(990721,'2014-12-22 17:47:33',400528,'/the-birthday-sugar-panda'),
(990722,'2014-12-22 17:47:42',400526,'/products'),
(990723,'2014-12-22 17:47:45',400519,'/products'),
(990724,'2014-12-22 17:47:57',400512,'/the-forever-love-bear'),
(990725,'2014-12-22 17:48:19',400520,'/products'),
(990726,'2014-12-22 17:48:42',400509,'/shipping'),
(990727,'2014-12-22 17:48:56',400527,'/products'),
(990728,'2014-12-22 17:49:04',400521,'/the-hudson-river-mini-bear'),
(990729,'2014-12-22 17:49:05',400530,'/home'),
(990730,'2014-12-22 17:49:25',400522,'/the-original-mr-fuzzy'),
(990731,'2014-12-22 17:49:28',400528,'/cart'),
(990732,'2014-12-22 17:49:37',400524,'/products'),
(990733,'2014-12-22 17:50:01',400531,'/lander-5'),
(990734,'2014-12-22 17:50:03',400519,'/the-original-mr-fuzzy'),
(990735,'2014-12-22 17:50:21',400532,'/lander-2'),
(990736,'2014-12-22 17:50:22',400526,'/the-original-mr-fuzzy'),
(990737,'2014-12-22 17:50:43',400509,'/billing-2'),
(990738,'2014-12-22 17:50:54',400527,'/the-original-mr-fuzzy'),
(990739,'2014-12-22 17:51:15',400529,'/products'),
(990740,'2014-12-22 17:51:18',400521,'/cart'),
(990741,'2014-12-22 17:51:20',400512,'/cart'),
(990742,'2014-12-22 17:51:31',400533,'/lander-3'),
(990743,'2014-12-22 17:51:44',400527,'/cart'),
(990744,'2014-12-22 17:51:48',400512,'/shipping'),
(990745,'2014-12-22 17:51:51',400524,'/the-original-mr-fuzzy'),
(990746,'2014-12-22 17:52:45',400520,'/the-original-mr-fuzzy'),
(990747,'2014-12-22 17:53:07',400529,'/the-original-mr-fuzzy'),
(990748,'2014-12-22 17:53:16',400533,'/products'),
(990749,'2014-12-22 17:54:05',400534,'/home'),
(990750,'2014-12-22 17:54:40',400535,'/lander-2'),
(990751,'2014-12-22 17:54:54',400524,'/cart'),
(990752,'2014-12-22 17:55:14',400527,'/shipping'),
(990753,'2014-12-22 17:55:18',400520,'/cart'),
(990754,'2014-12-22 17:55:57',400524,'/shipping'),
(990755,'2014-12-22 17:56:34',400536,'/lander-5'),
(990756,'2014-12-22 17:56:58',400524,'/billing-2'),
(990757,'2014-12-22 17:57:08',400537,'/lander-2'),
(990758,'2014-12-22 17:57:34',400538,'/home'),
(990759,'2014-12-22 17:58:06',400538,'/products'),
(990760,'2014-12-22 17:58:13',400539,'/lander-3'),
(990761,'2014-12-22 17:58:39',400540,'/lander-5'),
(990762,'2014-12-22 17:58:50',400541,'/lander-5'),
(990763,'2014-12-22 17:59:03',400535,'/products'),
(990764,'2014-12-22 17:59:19',400542,'/lander-5'),
(990765,'2014-12-22 17:59:21',400543,'/lander-5'),
(990766,'2014-12-22 17:59:46',400541,'/products'),
(990767,'2014-12-22 17:59:57',400538,'/the-original-mr-fuzzy'),
(990768,'2014-12-22 18:00:56',400536,'/products'),
(990769,'2014-12-22 18:01:38',400544,'/lander-5'),
(990770,'2014-12-22 18:02:44',400538,'/cart'),
(990771,'2014-12-22 18:02:48',400545,'/home'),
(990772,'2014-12-22 18:03:00',400536,'/the-original-mr-fuzzy'),
(990773,'2014-12-22 18:03:17',400535,'/the-birthday-sugar-panda'),
(990774,'2014-12-22 18:03:18',400541,'/the-birthday-sugar-panda'),
(990775,'2014-12-22 18:04:06',400546,'/lander-3'),
(990776,'2014-12-22 18:04:24',400540,'/products'),
(990777,'2014-12-22 18:04:44',400536,'/cart'),
(990778,'2014-12-22 18:05:12',400547,'/lander-2'),
(990779,'2014-12-22 18:05:50',400538,'/shipping'),
(990780,'2014-12-22 18:06:20',400535,'/cart'),
(990781,'2014-12-22 18:06:25',400548,'/lander-5'),
(990782,'2014-12-22 18:06:39',400549,'/lander-5'),
(990783,'2014-12-22 18:06:40',400536,'/shipping'),
(990784,'2014-12-22 18:07:09',400540,'/the-birthday-sugar-panda'),
(990785,'2014-12-22 18:07:14',400550,'/lander-3'),
(990786,'2014-12-22 18:07:31',400545,'/products'),
(990787,'2014-12-22 18:07:54',400545,'/the-original-mr-fuzzy'),
(990788,'2014-12-22 18:08:09',400540,'/cart'),
(990789,'2014-12-22 18:08:29',400536,'/billing-2'),
(990790,'2014-12-22 18:09:36',400535,'/shipping'),
(990791,'2014-12-22 18:10:19',400540,'/shipping'),
(990792,'2014-12-22 18:11:13',400535,'/billing-2'),
(990793,'2014-12-22 18:11:16',400540,'/billing-2'),
(990794,'2014-12-22 18:11:26',400545,'/cart'),
(990795,'2014-12-22 18:11:36',400551,'/home'),
(990796,'2014-12-22 18:12:00',400552,'/home'),
(990797,'2014-12-22 18:12:14',400548,'/products'),
(990798,'2014-12-22 18:12:42',400545,'/shipping'),
(990799,'2014-12-22 18:13:08',400536,'/thank-you-for-your-order'),
(990800,'2014-12-22 18:13:38',400551,'/products'),
(990801,'2014-12-22 18:14:27',400553,'/home'),
(990802,'2014-12-22 18:14:34',400545,'/billing-2'),
(990803,'2014-12-22 18:15:06',400535,'/thank-you-for-your-order'),
(990804,'2014-12-22 18:15:54',400551,'/the-original-mr-fuzzy'),
(990805,'2014-12-22 18:15:57',400554,'/lander-5'),
(990806,'2014-12-22 18:16:30',400548,'/the-original-mr-fuzzy'),
(990807,'2014-12-22 18:17:52',400555,'/lander-3'),
(990808,'2014-12-22 18:18:39',400554,'/products'),
(990809,'2014-12-22 18:19:04',400556,'/home'),
(990810,'2014-12-22 18:19:12',400557,'/lander-2'),
(990811,'2014-12-22 18:19:22',400558,'/lander-5'),
(990812,'2014-12-22 18:19:39',400559,'/lander-5'),
(990813,'2014-12-22 18:19:48',400548,'/cart'),
(990814,'2014-12-22 18:21:20',400554,'/the-original-mr-fuzzy'),
(990815,'2014-12-22 18:22:09',400556,'/products'),
(990816,'2014-12-22 18:22:12',400559,'/products'),
(990817,'2014-12-22 18:22:39',400560,'/lander-3'),
(990818,'2014-12-22 18:22:51',400548,'/shipping'),
(990819,'2014-12-22 18:23:10',400554,'/cart'),
(990820,'2014-12-22 18:23:19',400558,'/products'),
(990821,'2014-12-22 18:23:31',400559,'/the-forever-love-bear'),
(990822,'2014-12-22 18:23:34',400554,'/shipping'),
(990823,'2014-12-22 18:24:06',400556,'/the-birthday-sugar-panda'),
(990824,'2014-12-22 18:24:48',400558,'/the-original-mr-fuzzy'),
(990825,'2014-12-22 18:25:04',400561,'/lander-3'),
(990826,'2014-12-22 18:26:04',400548,'/billing-2'),
(990827,'2014-12-22 18:26:24',400559,'/cart'),
(990828,'2014-12-22 18:26:35',400556,'/cart'),
(990829,'2014-12-22 18:26:43',400548,'/thank-you-for-your-order'),
(990830,'2014-12-22 18:28:58',400562,'/lander-5'),
(990831,'2014-12-22 18:29:48',400563,'/lander-5'),
(990832,'2014-12-22 18:29:49',400556,'/shipping'),
(990833,'2014-12-22 18:29:50',400561,'/products'),
(990834,'2014-12-22 18:30:18',400559,'/shipping'),
(990835,'2014-12-22 18:30:19',400564,'/lander-5'),
(990836,'2014-12-22 18:30:45',400565,'/lander-5'),
(990837,'2014-12-22 18:30:46',400566,'/home'),
(990838,'2014-12-22 18:31:44',400559,'/billing-2'),
(990839,'2014-12-22 18:31:44',400561,'/the-original-mr-fuzzy'),
(990840,'2014-12-22 18:32:54',400562,'/products'),
(990841,'2014-12-22 18:33:38',400564,'/products'),
(990842,'2014-12-22 18:33:48',400562,'/the-birthday-sugar-panda'),
(990843,'2014-12-22 18:34:35',400561,'/cart'),
(990844,'2014-12-22 18:35:12',400567,'/lander-5'),
(990845,'2014-12-22 18:35:26',400566,'/products'),
(990846,'2014-12-22 18:36:04',400566,'/the-original-mr-fuzzy'),
(990847,'2014-12-22 18:36:22',400568,'/lander-5'),
(990848,'2014-12-22 18:36:31',400565,'/products'),
(990849,'2014-12-22 18:36:33',400564,'/the-original-mr-fuzzy'),
(990850,'2014-12-22 18:36:51',400561,'/shipping'),
(990851,'2014-12-22 18:37:45',400569,'/lander-5'),
(990852,'2014-12-22 18:39:19',400565,'/the-original-mr-fuzzy'),
(990853,'2014-12-22 18:39:39',400568,'/products'),
(990854,'2014-12-22 18:39:39',400570,'/lander-5'),
(990855,'2014-12-22 18:39:50',400561,'/billing-2'),
(990856,'2014-12-22 18:40:53',400565,'/cart'),
(990857,'2014-12-22 18:41:41',400570,'/products'),
(990858,'2014-12-22 18:42:16',400569,'/products'),
(990859,'2014-12-22 18:42:16',400571,'/lander-5'),
(990860,'2014-12-22 18:43:38',400572,'/lander-5'),
(990861,'2014-12-22 18:43:46',400565,'/shipping'),
(990862,'2014-12-22 18:44:50',400573,'/lander-3'),
(990863,'2014-12-22 18:44:59',400570,'/the-hudson-river-mini-bear'),
(990864,'2014-12-22 18:45:19',400565,'/billing-2'),
(990865,'2014-12-22 18:45:31',400571,'/products'),
(990866,'2014-12-22 18:46:08',400574,'/lander-3'),
(990867,'2014-12-22 18:46:40',400571,'/the-forever-love-bear'),
(990868,'2014-12-22 18:46:41',400575,'/lander-5'),
(990869,'2014-12-22 18:46:58',400576,'/lander-3'),
(990870,'2014-12-22 18:47:30',400570,'/cart'),
(990871,'2014-12-22 18:47:31',400577,'/lander-5'),
(990872,'2014-12-22 18:48:26',400578,'/lander-5'),
(990873,'2014-12-22 18:48:27',400573,'/products'),
(990874,'2014-12-22 18:48:55',400572,'/products'),
(990875,'2014-12-22 18:49:30',400579,'/lander-3'),
(990876,'2014-12-22 18:49:41',400565,'/thank-you-for-your-order'),
(990877,'2014-12-22 18:51:11',400570,'/shipping'),
(990878,'2014-12-22 18:51:18',400580,'/home'),
(990879,'2014-12-22 18:52:35',400570,'/billing-2'),
(990880,'2014-12-22 18:52:59',400581,'/lander-2'),
(990881,'2014-12-22 18:53:14',400577,'/products'),
(990882,'2014-12-22 18:53:18',400572,'/the-birthday-sugar-panda'),
(990883,'2014-12-22 18:53:49',400577,'/the-original-mr-fuzzy'),
(990884,'2014-12-22 18:54:11',400578,'/products'),
(990885,'2014-12-22 18:56:58',400578,'/the-original-mr-fuzzy'),
(990886,'2014-12-22 18:58:28',400582,'/lander-5'),
(990887,'2014-12-22 18:59:14',400583,'/lander-5'),
(990888,'2014-12-22 18:59:56',400584,'/lander-2'),
(990889,'2014-12-22 19:00:48',400578,'/cart'),
(990890,'2014-12-22 19:00:59',400585,'/lander-5'),
(990891,'2014-12-22 19:01:15',400586,'/lander-3'),
(990892,'2014-12-22 19:01:29',400587,'/lander-2'),
(990893,'2014-12-22 19:02:17',400586,'/products'),
(990894,'2014-12-22 19:03:06',400586,'/the-original-mr-fuzzy'),
(990895,'2014-12-22 19:03:54',400583,'/products'),
(990896,'2014-12-22 19:04:28',400584,'/products'),
(990897,'2014-12-22 19:05:34',400585,'/products'),
(990898,'2014-12-22 19:06:01',400588,'/lander-5'),
(990899,'2014-12-22 19:06:32',400586,'/cart'),
(990900,'2014-12-22 19:06:38',400584,'/the-forever-love-bear'),
(990901,'2014-12-22 19:06:56',400583,'/the-original-mr-fuzzy'),
(990902,'2014-12-22 19:07:05',400585,'/the-forever-love-bear'),
(990903,'2014-12-22 19:07:59',400589,'/lander-5'),
(990904,'2014-12-22 19:08:03',400590,'/lander-5'),
(990905,'2014-12-22 19:09:10',400590,'/products'),
(990906,'2014-12-22 19:09:25',400589,'/products'),
(990907,'2014-12-22 19:10:31',400584,'/cart'),
(990908,'2014-12-22 19:10:55',400585,'/cart'),
(990909,'2014-12-22 19:11:24',400591,'/lander-5'),
(990910,'2014-12-22 19:11:37',400590,'/the-original-mr-fuzzy'),
(990911,'2014-12-22 19:12:42',400590,'/cart'),
(990912,'2014-12-22 19:13:04',400592,'/lander-5'),
(990913,'2014-12-22 19:13:06',400589,'/the-original-mr-fuzzy'),
(990914,'2014-12-22 19:13:28',400591,'/products'),
(990915,'2014-12-22 19:14:25',400591,'/the-hudson-river-mini-bear'),
(990916,'2014-12-22 19:14:29',400593,'/home'),
(990917,'2014-12-22 19:14:44',400589,'/cart'),
(990918,'2014-12-22 19:15:41',400592,'/products'),
(990919,'2014-12-22 19:16:15',400590,'/shipping'),
(990920,'2014-12-22 19:17:00',400589,'/shipping'),
(990921,'2014-12-22 19:17:10',400594,'/home'),
(990922,'2014-12-22 19:17:15',400592,'/the-original-mr-fuzzy'),
(990923,'2014-12-22 19:17:41',400592,'/cart'),
(990924,'2014-12-22 19:18:09',400591,'/cart'),
(990925,'2014-12-22 19:18:10',400594,'/products'),
(990926,'2014-12-22 19:18:29',400594,'/the-original-mr-fuzzy'),
(990927,'2014-12-22 19:18:51',400590,'/billing-2'),
(990928,'2014-12-22 19:19:01',400589,'/billing-2'),
(990929,'2014-12-22 19:19:57',400594,'/cart'),
(990930,'2014-12-22 19:20:16',400592,'/shipping'),
(990931,'2014-12-22 19:21:04',400595,'/lander-5'),
(990932,'2014-12-22 19:21:35',400591,'/shipping'),
(990933,'2014-12-22 19:22:05',400592,'/billing-2'),
(990934,'2014-12-22 19:22:15',400594,'/shipping'),
(990935,'2014-12-22 19:22:25',400591,'/billing-2'),
(990936,'2014-12-22 19:22:28',400596,'/home'),
(990937,'2014-12-22 19:22:32',400590,'/thank-you-for-your-order'),
(990938,'2014-12-22 19:22:40',400594,'/billing-2'),
(990939,'2014-12-22 19:23:22',400597,'/lander-5'),
(990940,'2014-12-22 19:23:45',400598,'/lander-3'),
(990941,'2014-12-22 19:24:36',400599,'/lander-5'),
(990942,'2014-12-22 19:25:17',400600,'/home'),
(990943,'2014-12-22 19:26:15',400601,'/lander-5'),
(990944,'2014-12-22 19:26:16',400598,'/products'),
(990945,'2014-12-22 19:27:11',400591,'/thank-you-for-your-order'),
(990946,'2014-12-22 19:27:18',400598,'/the-original-mr-fuzzy'),
(990947,'2014-12-22 19:27:39',400602,'/home'),
(990948,'2014-12-22 19:29:17',400598,'/cart'),
(990949,'2014-12-22 19:29:18',400603,'/lander-5'),
(990950,'2014-12-22 19:29:50',400604,'/lander-5'),
(990951,'2014-12-22 19:30:24',400600,'/products'),
(990952,'2014-12-22 19:31:31',400605,'/home'),
(990953,'2014-12-22 19:31:34',400606,'/home'),
(990954,'2014-12-22 19:32:05',400603,'/products'),
(990955,'2014-12-22 19:32:44',400598,'/shipping'),
(990956,'2014-12-22 19:32:44',400607,'/lander-3'),
(990957,'2014-12-22 19:32:52',400604,'/products'),
(990958,'2014-12-22 19:34:14',400607,'/products'),
(990959,'2014-12-22 19:34:19',400608,'/lander-5'),
(990960,'2014-12-22 19:34:23',400600,'/the-original-mr-fuzzy'),
(990961,'2014-12-22 19:34:50',400609,'/lander-5'),
(990962,'2014-12-22 19:34:57',400608,'/products'),
(990963,'2014-12-22 19:35:23',400603,'/the-original-mr-fuzzy'),
(990964,'2014-12-22 19:36:26',400606,'/products'),
(990965,'2014-12-22 19:37:06',400610,'/home'),
(990966,'2014-12-22 19:37:11',400604,'/the-original-mr-fuzzy'),
(990967,'2014-12-22 19:37:36',400611,'/lander-5'),
(990968,'2014-12-22 19:37:59',400612,'/lander-5'),
(990969,'2014-12-22 19:38:05',400613,'/home'),
(990970,'2014-12-22 19:38:23',400609,'/products'),
(990971,'2014-12-22 19:38:26',400607,'/the-original-mr-fuzzy'),
(990972,'2014-12-22 19:39:02',400606,'/the-original-mr-fuzzy'),
(990973,'2014-12-22 19:39:54',400614,'/lander-5'),
(990974,'2014-12-22 19:39:56',400615,'/home'),
(990975,'2014-12-22 19:41:12',400613,'/products'),
(990976,'2014-12-22 19:41:17',400615,'/products'),
(990977,'2014-12-22 19:41:30',400614,'/products'),
(990978,'2014-12-22 19:42:27',400614,'/the-original-mr-fuzzy'),
(990979,'2014-12-22 19:42:30',400610,'/products'),
(990980,'2014-12-22 19:42:31',400609,'/the-forever-love-bear'),
(990981,'2014-12-22 19:43:06',400616,'/lander-5'),
(990982,'2014-12-22 19:43:49',400612,'/products'),
(990983,'2014-12-22 19:44:07',400613,'/the-forever-love-bear'),
(990984,'2014-12-22 19:44:18',400617,'/lander-5'),
(990985,'2014-12-22 19:45:55',400615,'/the-original-mr-fuzzy'),
(990986,'2014-12-22 19:45:56',400610,'/the-original-mr-fuzzy'),
(990987,'2014-12-22 19:46:05',400618,'/lander-3'),
(990988,'2014-12-22 19:46:29',400618,'/products'),
(990989,'2014-12-22 19:46:36',400616,'/products'),
(990990,'2014-12-22 19:46:40',400619,'/lander-3'),
(990991,'2014-12-22 19:47:27',400617,'/products'),
(990992,'2014-12-22 19:48:07',400620,'/lander-3'),
(990993,'2014-12-22 19:48:16',400612,'/the-forever-love-bear'),
(990994,'2014-12-22 19:48:33',400621,'/lander-5'),
(990995,'2014-12-22 19:48:57',400616,'/the-original-mr-fuzzy'),
(990996,'2014-12-22 19:49:09',400622,'/lander-3'),
(990997,'2014-12-22 19:49:26',400618,'/the-original-mr-fuzzy'),
(990998,'2014-12-22 19:49:30',400617,'/the-original-mr-fuzzy'),
(990999,'2014-12-22 19:50:01',400619,'/products'),
(991000,'2014-12-22 19:50:26',400616,'/cart'),
(991001,'2014-12-22 19:50:42',400623,'/lander-5'),
(991002,'2014-12-22 19:52:43',400620,'/products'),
(991003,'2014-12-22 19:52:51',400624,'/lander-5'),
(991004,'2014-12-22 19:53:16',400616,'/shipping'),
(991005,'2014-12-22 19:53:46',400625,'/lander-5'),
(991006,'2014-12-22 19:53:53',400626,'/home'),
(991007,'2014-12-22 19:53:59',400627,'/lander-3'),
(991008,'2014-12-22 19:54:00',400628,'/lander-5'),
(991009,'2014-12-22 19:54:23',400629,'/lander-3'),
(991010,'2014-12-22 19:54:48',400630,'/home'),
(991011,'2014-12-22 19:55:14',400631,'/home'),
(991012,'2014-12-22 19:55:25',400616,'/billing-2'),
(991013,'2014-12-22 19:55:25',400632,'/lander-2'),
(991014,'2014-12-22 19:55:58',400623,'/products'),
(991015,'2014-12-22 19:56:40',400620,'/the-forever-love-bear'),
(991016,'2014-12-22 19:57:01',400624,'/products'),
(991017,'2014-12-22 19:57:08',400625,'/products'),
(991018,'2014-12-22 19:57:12',400616,'/thank-you-for-your-order'),
(991019,'2014-12-22 19:57:17',400633,'/lander-5'),
(991020,'2014-12-22 19:57:30',400629,'/products'),
(991021,'2014-12-22 19:57:48',400623,'/the-birthday-sugar-panda'),
(991022,'2014-12-22 19:58:18',400634,'/lander-3'),
(991023,'2014-12-22 19:58:28',400624,'/the-forever-love-bear'),
(991024,'2014-12-22 19:58:34',400629,'/the-original-mr-fuzzy'),
(991025,'2014-12-22 19:58:38',400625,'/the-hudson-river-mini-bear'),
(991026,'2014-12-22 19:59:21',400635,'/lander-5'),
(991027,'2014-12-22 19:59:28',400624,'/cart'),
(991028,'2014-12-22 19:59:35',400628,'/products'),
(991029,'2014-12-22 20:00:27',400633,'/products'),
(991030,'2014-12-22 20:01:08',400633,'/the-birthday-sugar-panda'),
(991031,'2014-12-22 20:02:30',400635,'/products'),
(991032,'2014-12-22 20:02:31',400628,'/the-original-mr-fuzzy'),
(991033,'2014-12-22 20:02:54',400636,'/lander-5'),
(991034,'2014-12-22 20:02:59',400624,'/shipping'),
(991035,'2014-12-22 20:03:24',400624,'/billing-2'),
(991036,'2014-12-22 20:03:35',400637,'/lander-5'),
(991037,'2014-12-22 20:03:36',400638,'/home'),
(991038,'2014-12-22 20:04:07',400639,'/lander-5'),
(991039,'2014-12-22 20:04:35',400637,'/products'),
(991040,'2014-12-22 20:05:16',400640,'/home'),
(991041,'2014-12-22 20:06:39',400637,'/the-original-mr-fuzzy'),
(991042,'2014-12-22 20:06:54',400635,'/the-original-mr-fuzzy'),
(991043,'2014-12-22 20:08:34',400638,'/products'),
(991044,'2014-12-22 20:08:54',400641,'/lander-5'),
(991045,'2014-12-22 20:09:02',400642,'/lander-3'),
(991046,'2014-12-22 20:09:05',400643,'/home'),
(991047,'2014-12-22 20:09:49',400639,'/products'),
(991048,'2014-12-22 20:11:05',400639,'/the-birthday-sugar-panda'),
(991049,'2014-12-22 20:11:08',400644,'/home'),
(991050,'2014-12-22 20:11:14',400645,'/lander-5'),
(991051,'2014-12-22 20:11:50',400646,'/lander-3'),
(991052,'2014-12-22 20:12:08',400647,'/lander-2'),
(991053,'2014-12-22 20:13:14',400648,'/lander-3'),
(991054,'2014-12-22 20:13:59',400646,'/products'),
(991055,'2014-12-22 20:13:59',400649,'/lander-2'),
(991056,'2014-12-22 20:14:41',400648,'/products'),
(991057,'2014-12-22 20:14:48',400650,'/home'),
(991058,'2014-12-22 20:14:58',400651,'/lander-3'),
(991059,'2014-12-22 20:16:04',400652,'/lander-3'),
(991060,'2014-12-22 20:16:14',400645,'/products'),
(991061,'2014-12-22 20:16:16',400653,'/lander-5'),
(991062,'2014-12-22 20:16:48',400648,'/the-hudson-river-mini-bear'),
(991063,'2014-12-22 20:17:01',400654,'/home'),
(991064,'2014-12-22 20:17:39',400651,'/products'),
(991065,'2014-12-22 20:17:45',400647,'/products'),
(991066,'2014-12-22 20:17:54',400655,'/home'),
(991067,'2014-12-22 20:18:04',400646,'/the-hudson-river-mini-bear'),
(991068,'2014-12-22 20:18:12',400650,'/products'),
(991069,'2014-12-22 20:18:45',400651,'/the-original-mr-fuzzy'),
(991070,'2014-12-22 20:19:44',400650,'/the-original-mr-fuzzy'),
(991071,'2014-12-22 20:20:16',400656,'/home'),
(991072,'2014-12-22 20:20:30',400645,'/the-original-mr-fuzzy'),
(991073,'2014-12-22 20:20:40',400647,'/the-birthday-sugar-panda'),
(991074,'2014-12-22 20:20:48',400650,'/cart'),
(991075,'2014-12-22 20:20:51',400656,'/products'),
(991076,'2014-12-22 20:21:29',400656,'/the-birthday-sugar-panda'),
(991077,'2014-12-22 20:21:53',400646,'/cart'),
(991078,'2014-12-22 20:22:20',400650,'/shipping'),
(991079,'2014-12-22 20:22:57',400657,'/lander-3'),
(991080,'2014-12-22 20:24:23',400658,'/lander-5'),
(991081,'2014-12-22 20:25:15',400659,'/lander-5'),
(991082,'2014-12-22 20:25:26',400660,'/lander-2'),
(991083,'2014-12-22 20:27:11',400661,'/lander-5'),
(991084,'2014-12-22 20:27:31',400662,'/lander-5'),
(991085,'2014-12-22 20:29:12',400658,'/products'),
(991086,'2014-12-22 20:29:24',400663,'/lander-3'),
(991087,'2014-12-22 20:29:27',400664,'/lander-2'),
(991088,'2014-12-22 20:30:00',400660,'/products'),
(991089,'2014-12-22 20:30:01',400659,'/products'),
(991090,'2014-12-22 20:30:17',400664,'/products'),
(991091,'2014-12-22 20:30:31',400660,'/the-original-mr-fuzzy'),
(991092,'2014-12-22 20:31:46',400661,'/products'),
(991093,'2014-12-22 20:31:50',400665,'/lander-5'),
(991094,'2014-12-22 20:32:00',400664,'/the-original-mr-fuzzy'),
(991095,'2014-12-22 20:32:02',400666,'/lander-5'),
(991096,'2014-12-22 20:33:16',400658,'/the-hudson-river-mini-bear'),
(991097,'2014-12-22 20:33:29',400667,'/lander-3'),
(991098,'2014-12-22 20:33:50',400668,'/lander-2'),
(991099,'2014-12-22 20:34:00',400658,'/cart'),
(991100,'2014-12-22 20:34:01',400669,'/home'),
(991101,'2014-12-22 20:34:16',400660,'/cart'),
(991102,'2014-12-22 20:34:19',400663,'/products'),
(991103,'2014-12-22 20:34:22',400670,'/home'),
(991104,'2014-12-22 20:34:39',400660,'/shipping'),
(991105,'2014-12-22 20:35:06',400666,'/products'),
(991106,'2014-12-22 20:35:07',400661,'/the-original-mr-fuzzy'),
(991107,'2014-12-22 20:35:46',400660,'/billing-2'),
(991108,'2014-12-22 20:36:37',400661,'/cart'),
(991109,'2014-12-22 20:37:46',400666,'/the-hudson-river-mini-bear'),
(991110,'2014-12-22 20:39:25',400669,'/products'),
(991111,'2014-12-22 20:39:30',400671,'/lander-5'),
(991112,'2014-12-22 20:40:08',400671,'/products'),
(991113,'2014-12-22 20:40:17',400660,'/thank-you-for-your-order'),
(991114,'2014-12-22 20:40:55',400666,'/cart'),
(991115,'2014-12-22 20:43:41',400671,'/the-original-mr-fuzzy'),
(991116,'2014-12-22 20:44:58',400672,'/lander-5'),
(991117,'2014-12-22 20:46:13',400672,'/products'),
(991118,'2014-12-22 20:48:59',400673,'/home'),
(991119,'2014-12-22 20:49:52',400674,'/lander-5'),
(991120,'2014-12-22 20:52:46',400675,'/home'),
(991121,'2014-12-22 20:53:29',400674,'/products'),
(991122,'2014-12-22 20:53:55',400676,'/home'),
(991123,'2014-12-22 20:54:09',400674,'/the-original-mr-fuzzy'),
(991124,'2014-12-22 20:54:36',400677,'/home'),
(991125,'2014-12-22 20:55:36',400678,'/lander-5'),
(991126,'2014-12-22 20:56:59',400676,'/products'),
(991127,'2014-12-22 20:57:32',400679,'/lander-2'),
(991128,'2014-12-22 20:57:35',400680,'/lander-3'),
(991129,'2014-12-22 20:58:15',400676,'/the-forever-love-bear'),
(991130,'2014-12-22 20:58:17',400681,'/lander-5'),
(991131,'2014-12-22 20:58:25',400682,'/lander-3'),
(991132,'2014-12-22 20:58:28',400680,'/products'),
(991133,'2014-12-22 20:59:04',400677,'/products'),
(991134,'2014-12-22 20:59:18',400683,'/lander-3'),
(991135,'2014-12-22 21:00:49',400684,'/lander-5'),
(991136,'2014-12-22 21:01:21',400683,'/products'),
(991137,'2014-12-22 21:01:30',400680,'/the-original-mr-fuzzy'),
(991138,'2014-12-22 21:01:48',400676,'/cart'),
(991139,'2014-12-22 21:02:21',400676,'/shipping'),
(991140,'2014-12-22 21:03:08',400677,'/the-original-mr-fuzzy'),
(991141,'2014-12-22 21:03:29',400685,'/lander-5'),
(991142,'2014-12-22 21:03:35',400686,'/lander-2'),
(991143,'2014-12-22 21:03:44',400677,'/cart'),
(991144,'2014-12-22 21:04:04',400683,'/the-birthday-sugar-panda'),
(991145,'2014-12-22 21:04:22',400680,'/cart'),
(991146,'2014-12-22 21:06:04',400687,'/lander-3'),
(991147,'2014-12-22 21:07:36',400685,'/products'),
(991148,'2014-12-22 21:07:59',400686,'/products'),
(991149,'2014-12-22 21:08:04',400688,'/lander-3'),
(991150,'2014-12-22 21:08:07',400689,'/lander-5'),
(991151,'2014-12-22 21:08:09',400690,'/lander-5'),
(991152,'2014-12-22 21:08:11',400687,'/products'),
(991153,'2014-12-22 21:11:49',400685,'/the-original-mr-fuzzy'),
(991154,'2014-12-22 21:11:49',400686,'/the-hudson-river-mini-bear'),
(991155,'2014-12-22 21:12:57',400685,'/cart'),
(991156,'2014-12-22 21:13:32',400689,'/products'),
(991157,'2014-12-22 21:15:24',400689,'/the-original-mr-fuzzy'),
(991158,'2014-12-22 21:15:48',400686,'/cart'),
(991159,'2014-12-22 21:17:05',400686,'/shipping'),
(991160,'2014-12-22 21:18:09',400686,'/billing-2'),
(991161,'2014-12-22 21:19:08',400691,'/home'),
(991162,'2014-12-22 21:19:10',400686,'/thank-you-for-your-order'),
(991163,'2014-12-22 21:20:40',400692,'/lander-5'),
(991164,'2014-12-22 21:21:40',400693,'/lander-3'),
(991165,'2014-12-22 21:21:41',400694,'/lander-5'),
(991166,'2014-12-22 21:23:27',400695,'/lander-5'),
(991167,'2014-12-22 21:25:18',400695,'/products'),
(991168,'2014-12-22 21:25:37',400692,'/products'),
(991169,'2014-12-22 21:27:38',400692,'/the-original-mr-fuzzy'),
(991170,'2014-12-22 21:27:47',400696,'/lander-5'),
(991171,'2014-12-22 21:29:31',400695,'/the-original-mr-fuzzy'),
(991172,'2014-12-22 21:30:46',400697,'/home'),
(991173,'2014-12-22 21:33:18',400698,'/lander-5'),
(991174,'2014-12-22 21:33:40',400698,'/products'),
(991175,'2014-12-22 21:33:51',400699,'/lander-5'),
(991176,'2014-12-22 21:34:06',400700,'/lander-3'),
(991177,'2014-12-22 21:34:54',400700,'/products'),
(991178,'2014-12-22 21:35:37',400697,'/products'),
(991179,'2014-12-22 21:37:10',400697,'/the-original-mr-fuzzy'),
(991180,'2014-12-22 21:37:20',400698,'/the-original-mr-fuzzy'),
(991181,'2014-12-22 21:39:28',400700,'/the-hudson-river-mini-bear'),
(991182,'2014-12-22 21:40:57',400700,'/cart'),
(991183,'2014-12-22 21:41:46',400701,'/home'),
(991184,'2014-12-22 21:41:53',400702,'/lander-5'),
(991185,'2014-12-22 21:42:19',400702,'/products'),
(991186,'2014-12-22 21:43:51',400703,'/lander-5'),
(991187,'2014-12-22 21:45:07',400702,'/the-original-mr-fuzzy'),
(991188,'2014-12-22 21:46:29',400703,'/products'),
(991189,'2014-12-22 21:48:06',400704,'/lander-3'),
(991190,'2014-12-22 21:49:48',400704,'/products'),
(991191,'2014-12-22 21:50:16',400704,'/the-birthday-sugar-panda'),
(991192,'2014-12-22 21:50:58',400703,'/the-birthday-sugar-panda'),
(991193,'2014-12-22 21:51:36',400705,'/lander-3'),
(991194,'2014-12-22 21:52:54',400706,'/home'),
(991195,'2014-12-22 21:53:21',400703,'/cart'),
(991196,'2014-12-22 21:53:37',400704,'/cart'),
(991197,'2014-12-22 21:53:37',400707,'/lander-5'),
(991198,'2014-12-22 21:54:13',400703,'/shipping'),
(991199,'2014-12-22 21:54:26',400708,'/lander-5'),
(991200,'2014-12-22 21:54:51',400709,'/home'),
(991201,'2014-12-22 21:55:03',400708,'/products'),
(991202,'2014-12-22 21:55:51',400710,'/lander-3'),
(991203,'2014-12-22 21:55:52',400703,'/billing-2'),
(991204,'2014-12-22 21:56:54',400705,'/products'),
(991205,'2014-12-22 21:57:16',400703,'/thank-you-for-your-order'),
(991206,'2014-12-22 21:57:20',400704,'/shipping'),
(991207,'2014-12-22 21:57:32',400711,'/lander-3'),
(991208,'2014-12-22 21:58:21',400712,'/lander-5'),
(991209,'2014-12-22 21:58:28',400708,'/the-original-mr-fuzzy'),
(991210,'2014-12-22 21:58:44',400713,'/home'),
(991211,'2014-12-22 21:58:48',400705,'/the-hudson-river-mini-bear'),
(991212,'2014-12-22 21:59:09',400704,'/billing-2'),
(991213,'2014-12-22 21:59:29',400714,'/home'),
(991214,'2014-12-22 22:00:42',400705,'/cart'),
(991215,'2014-12-22 22:00:57',400710,'/products'),
(991216,'2014-12-22 22:01:59',400705,'/shipping'),
(991217,'2014-12-22 22:02:05',400712,'/products'),
(991218,'2014-12-22 22:02:15',400715,'/home'),
(991219,'2014-12-22 22:02:23',400716,'/home'),
(991220,'2014-12-22 22:02:31',400717,'/lander-5'),
(991221,'2014-12-22 22:02:36',400704,'/thank-you-for-your-order'),
(991222,'2014-12-22 22:02:50',400705,'/billing-2'),
(991223,'2014-12-22 22:03:18',400710,'/the-original-mr-fuzzy'),
(991224,'2014-12-22 22:03:54',400716,'/products'),
(991225,'2014-12-22 22:04:03',400717,'/products'),
(991226,'2014-12-22 22:04:05',400715,'/products'),
(991227,'2014-12-22 22:04:51',400705,'/thank-you-for-your-order'),
(991228,'2014-12-22 22:05:13',400718,'/lander-2'),
(991229,'2014-12-22 22:05:16',400717,'/the-original-mr-fuzzy'),
(991230,'2014-12-22 22:05:58',400710,'/cart'),
(991231,'2014-12-22 22:07:49',400719,'/home'),
(991232,'2014-12-22 22:08:06',400710,'/shipping'),
(991233,'2014-12-22 22:09:50',400719,'/products'),
(991234,'2014-12-22 22:09:52',400720,'/home'),
(991235,'2014-12-22 22:12:12',400721,'/lander-5'),
(991236,'2014-12-22 22:13:03',400719,'/the-birthday-sugar-panda'),
(991237,'2014-12-22 22:13:23',400722,'/lander-5'),
(991238,'2014-12-22 22:14:46',400721,'/products'),
(991239,'2014-12-22 22:14:57',400723,'/home'),
(991240,'2014-12-22 22:16:32',400724,'/lander-5'),
(991241,'2014-12-22 22:17:22',400722,'/products'),
(991242,'2014-12-22 22:18:05',400721,'/the-original-mr-fuzzy'),
(991243,'2014-12-22 22:19:21',400725,'/lander-5'),
(991244,'2014-12-22 22:19:30',400726,'/lander-3'),
(991245,'2014-12-22 22:19:37',400727,'/home'),
(991246,'2014-12-22 22:19:38',400722,'/the-original-mr-fuzzy'),
(991247,'2014-12-22 22:19:45',400728,'/lander-5'),
(991248,'2014-12-22 22:19:56',400723,'/products'),
(991249,'2014-12-22 22:20:05',400727,'/products'),
(991250,'2014-12-22 22:20:15',400724,'/products'),
(991251,'2014-12-22 22:20:29',400725,'/products'),
(991252,'2014-12-22 22:20:47',400727,'/the-original-mr-fuzzy'),
(991253,'2014-12-22 22:21:05',400723,'/the-original-mr-fuzzy'),
(991254,'2014-12-22 22:22:42',400729,'/home'),
(991255,'2014-12-22 22:23:11',400722,'/cart'),
(991256,'2014-12-22 22:23:20',400724,'/the-original-mr-fuzzy'),
(991257,'2014-12-22 22:23:22',400730,'/lander-5'),
(991258,'2014-12-22 22:23:24',400725,'/the-birthday-sugar-panda'),
(991259,'2014-12-22 22:23:47',400727,'/cart'),
(991260,'2014-12-22 22:24:54',400731,'/home'),
(991261,'2014-12-22 22:25:18',400732,'/home'),
(991262,'2014-12-22 22:25:25',400724,'/cart'),
(991263,'2014-12-22 22:25:44',400729,'/products'),
(991264,'2014-12-22 22:26:06',400722,'/shipping'),
(991265,'2014-12-22 22:26:31',400733,'/lander-5'),
(991266,'2014-12-22 22:27:32',400722,'/billing-2'),
(991267,'2014-12-22 22:27:34',400731,'/products'),
(991268,'2014-12-22 22:28:20',400731,'/the-birthday-sugar-panda'),
(991269,'2014-12-22 22:28:32',400734,'/lander-2'),
(991270,'2014-12-22 22:29:00',400729,'/the-birthday-sugar-panda'),
(991271,'2014-12-22 22:29:10',400732,'/products'),
(991272,'2014-12-22 22:30:02',400729,'/cart'),
(991273,'2014-12-22 22:30:51',400735,'/home'),
(991274,'2014-12-22 22:31:47',400732,'/the-forever-love-bear'),
(991275,'2014-12-22 22:31:57',400722,'/thank-you-for-your-order'),
(991276,'2014-12-22 22:32:20',400733,'/products'),
(991277,'2014-12-22 22:34:03',400733,'/the-original-mr-fuzzy'),
(991278,'2014-12-22 22:34:15',400736,'/lander-5'),
(991279,'2014-12-22 22:34:47',400732,'/cart'),
(991280,'2014-12-22 22:35:15',400737,'/home'),
(991281,'2014-12-22 22:36:05',400738,'/lander-5'),
(991282,'2014-12-22 22:36:42',400738,'/products'),
(991283,'2014-12-22 22:36:42',400739,'/lander-5'),
(991284,'2014-12-22 22:37:11',400738,'/the-forever-love-bear'),
(991285,'2014-12-22 22:38:26',400740,'/lander-5'),
(991286,'2014-12-22 22:38:57',400741,'/lander-5'),
(991287,'2014-12-22 22:39:01',400740,'/products'),
(991288,'2014-12-22 22:39:24',400742,'/home'),
(991289,'2014-12-22 22:39:51',400742,'/products'),
(991290,'2014-12-22 22:40:09',400740,'/the-hudson-river-mini-bear'),
(991291,'2014-12-22 22:40:56',400740,'/cart'),
(991292,'2014-12-22 22:41:20',400742,'/the-original-mr-fuzzy'),
(991293,'2014-12-22 22:42:12',400740,'/shipping'),
(991294,'2014-12-22 22:42:30',400739,'/products'),
(991295,'2014-12-22 22:42:33',400743,'/lander-5'),
(991296,'2014-12-22 22:42:49',400744,'/lander-3'),
(991297,'2014-12-22 22:42:50',400745,'/lander-3'),
(991298,'2014-12-22 22:43:06',400742,'/cart'),
(991299,'2014-12-22 22:43:38',400742,'/shipping'),
(991300,'2014-12-22 22:43:49',400741,'/products'),
(991301,'2014-12-22 22:43:57',400739,'/the-birthday-sugar-panda'),
(991302,'2014-12-22 22:44:32',400739,'/cart'),
(991303,'2014-12-22 22:44:50',400741,'/the-original-mr-fuzzy'),
(991304,'2014-12-22 22:45:10',400739,'/shipping'),
(991305,'2014-12-22 22:45:16',400743,'/products'),
(991306,'2014-12-22 22:45:42',400744,'/products'),
(991307,'2014-12-22 22:45:50',400742,'/billing-2'),
(991308,'2014-12-22 22:46:32',400739,'/billing-2'),
(991309,'2014-12-22 22:46:58',400746,'/home'),
(991310,'2014-12-22 22:47:45',400747,'/home'),
(991311,'2014-12-22 22:48:02',400748,'/lander-3'),
(991312,'2014-12-22 22:48:12',400744,'/the-hudson-river-mini-bear'),
(991313,'2014-12-22 22:49:21',400743,'/the-forever-love-bear'),
(991314,'2014-12-22 22:50:52',400742,'/thank-you-for-your-order'),
(991315,'2014-12-22 22:53:42',400749,'/home'),
(991316,'2014-12-22 22:57:42',400750,'/lander-5'),
(991317,'2014-12-22 22:57:50',400749,'/products'),
(991318,'2014-12-22 23:02:16',400749,'/the-original-mr-fuzzy'),
(991319,'2014-12-22 23:07:36',400751,'/lander-5'),
(991320,'2014-12-22 23:09:35',400752,'/lander-5'),
(991321,'2014-12-22 23:10:21',400752,'/products'),
(991322,'2014-12-22 23:10:55',400753,'/lander-3'),
(991323,'2014-12-22 23:10:56',400751,'/products'),
(991324,'2014-12-22 23:11:04',400754,'/home'),
(991325,'2014-12-22 23:11:12',400752,'/the-original-mr-fuzzy'),
(991326,'2014-12-22 23:12:03',400751,'/the-hudson-river-mini-bear'),
(991327,'2014-12-22 23:13:02',400753,'/products'),
(991328,'2014-12-22 23:13:16',400755,'/home'),
(991329,'2014-12-22 23:13:31',400756,'/lander-5'),
(991330,'2014-12-22 23:13:43',400753,'/the-original-mr-fuzzy'),
(991331,'2014-12-22 23:13:46',400752,'/cart'),
(991332,'2014-12-22 23:14:26',400751,'/cart'),
(991333,'2014-12-22 23:15:08',400755,'/products'),
(991334,'2014-12-22 23:15:09',400752,'/shipping'),
(991335,'2014-12-22 23:15:54',400755,'/the-original-mr-fuzzy'),
(991336,'2014-12-22 23:16:12',400754,'/products'),
(991337,'2014-12-22 23:16:32',400751,'/shipping'),
(991338,'2014-12-22 23:16:49',400754,'/the-birthday-sugar-panda'),
(991339,'2014-12-22 23:17:14',400751,'/billing-2'),
(991340,'2014-12-22 23:17:31',400756,'/products'),
(991341,'2014-12-22 23:17:32',400752,'/billing-2'),
(991342,'2014-12-22 23:17:32',400755,'/cart'),
(991343,'2014-12-22 23:19:03',400757,'/lander-3'),
(991344,'2014-12-22 23:21:52',400758,'/lander-2'),
(991345,'2014-12-22 23:22:59',400757,'/products'),
(991346,'2014-12-22 23:26:40',400759,'/home'),
(991347,'2014-12-22 23:29:53',400760,'/lander-3'),
(991348,'2014-12-22 23:30:37',400761,'/home'),
(991349,'2014-12-22 23:32:23',400759,'/products'),
(991350,'2014-12-22 23:32:51',400762,'/lander-5'),
(991351,'2014-12-22 23:33:11',400760,'/products'),
(991352,'2014-12-22 23:33:15',400763,'/lander-5'),
(991353,'2014-12-22 23:33:59',400764,'/lander-3'),
(991354,'2014-12-22 23:34:50',400762,'/products'),
(991355,'2014-12-22 23:35:02',400764,'/products'),
(991356,'2014-12-22 23:35:56',400763,'/products'),
(991357,'2014-12-22 23:36:36',400762,'/the-forever-love-bear'),
(991358,'2014-12-22 23:36:37',400765,'/lander-3'),
(991359,'2014-12-22 23:37:49',400763,'/the-birthday-sugar-panda'),
(991360,'2014-12-22 23:38:15',400766,'/home'),
(991361,'2014-12-22 23:38:52',400764,'/the-birthday-sugar-panda'),
(991362,'2014-12-22 23:39:25',400767,'/home'),
(991363,'2014-12-22 23:39:44',400768,'/lander-5'),
(991364,'2014-12-22 23:39:54',400769,'/home'),
(991365,'2014-12-22 23:39:57',400770,'/lander-5'),
(991366,'2014-12-22 23:40:17',400762,'/cart'),
(991367,'2014-12-22 23:40:28',400765,'/products'),
(991368,'2014-12-22 23:40:34',400771,'/lander-3'),
(991369,'2014-12-22 23:41:15',400772,'/home'),
(991370,'2014-12-22 23:41:50',400773,'/lander-5'),
(991371,'2014-12-22 23:41:58',400768,'/products'),
(991372,'2014-12-22 23:42:13',400767,'/products'),
(991373,'2014-12-22 23:42:50',400772,'/products'),
(991374,'2014-12-22 23:43:34',400774,'/lander-3'),
(991375,'2014-12-22 23:43:42',400767,'/the-original-mr-fuzzy'),
(991376,'2014-12-22 23:43:45',400769,'/products'),
(991377,'2014-12-22 23:44:03',400769,'/the-original-mr-fuzzy'),
(991378,'2014-12-22 23:44:39',400772,'/the-original-mr-fuzzy'),
(991379,'2014-12-22 23:44:44',400768,'/the-original-mr-fuzzy'),
(991380,'2014-12-22 23:44:53',400765,'/the-original-mr-fuzzy'),
(991381,'2014-12-22 23:47:03',400765,'/cart'),
(991382,'2014-12-22 23:47:56',400775,'/lander-5'),
(991383,'2014-12-22 23:49:19',400774,'/products'),
(991384,'2014-12-22 23:50:30',400775,'/products'),
(991385,'2014-12-22 23:50:58',400765,'/shipping'),
(991386,'2014-12-22 23:51:45',400765,'/billing-2'),
(991387,'2014-12-22 23:52:33',400776,'/home'),
(991388,'2014-12-22 23:53:46',400776,'/products'),
(991389,'2014-12-22 23:53:58',400775,'/the-original-mr-fuzzy'),
(991390,'2014-12-22 23:57:47',400777,'/lander-5'),
(991391,'2014-12-23 00:01:13',400778,'/home'),
(991392,'2014-12-23 00:02:17',400779,'/lander-5'),
(991393,'2014-12-23 00:03:16',400780,'/lander-5'),
(991394,'2014-12-23 00:04:13',400781,'/lander-5'),
(991395,'2014-12-23 00:05:17',400782,'/home'),
(991396,'2014-12-23 00:06:40',400783,'/lander-3'),
(991397,'2014-12-23 00:06:45',400784,'/lander-3'),
(991398,'2014-12-23 00:07:43',400785,'/lander-5'),
(991399,'2014-12-23 00:08:04',400784,'/products'),
(991400,'2014-12-23 00:09:10',400786,'/lander-5'),
(991401,'2014-12-23 00:09:28',400783,'/products'),
(991402,'2014-12-23 00:09:35',400782,'/products'),
(991403,'2014-12-23 00:09:37',400787,'/lander-5'),
(991404,'2014-12-23 00:10:43',400788,'/lander-5'),
(991405,'2014-12-23 00:10:53',400784,'/the-original-mr-fuzzy'),
(991406,'2014-12-23 00:12:01',400786,'/products'),
(991407,'2014-12-23 00:13:42',400788,'/products'),
(991408,'2014-12-23 00:14:01',400788,'/the-original-mr-fuzzy'),
(991409,'2014-12-23 00:15:04',400787,'/products'),
(991410,'2014-12-23 00:15:25',400786,'/the-hudson-river-mini-bear'),
(991411,'2014-12-23 00:18:41',400789,'/home'),
(991412,'2014-12-23 00:18:59',400787,'/the-original-mr-fuzzy'),
(991413,'2014-12-23 00:21:10',400790,'/home'),
(991414,'2014-12-23 00:24:13',400790,'/products'),
(991415,'2014-12-23 00:26:19',400791,'/lander-5'),
(991416,'2014-12-23 00:27:03',400790,'/the-birthday-sugar-panda'),
(991417,'2014-12-23 00:29:39',400792,'/home'),
(991418,'2014-12-23 00:30:41',400793,'/lander-5'),
(991419,'2014-12-23 00:32:05',400791,'/products'),
(991420,'2014-12-23 00:33:19',400794,'/lander-5'),
(991421,'2014-12-23 00:34:58',400795,'/home'),
(991422,'2014-12-23 00:36:13',400791,'/the-forever-love-bear'),
(991423,'2014-12-23 00:36:13',400796,'/lander-2'),
(991424,'2014-12-23 00:36:39',400797,'/lander-2'),
(991425,'2014-12-23 00:37:36',400795,'/products'),
(991426,'2014-12-23 00:38:53',400794,'/products'),
(991427,'2014-12-23 00:51:20',400798,'/home'),
(991428,'2014-12-23 00:52:43',400799,'/lander-3'),
(991429,'2014-12-23 00:53:10',400800,'/lander-5'),
(991430,'2014-12-23 00:55:02',400800,'/products'),
(991431,'2014-12-23 00:55:39',400798,'/products'),
(991432,'2014-12-23 00:57:40',400800,'/the-original-mr-fuzzy'),
(991433,'2014-12-23 00:58:42',400798,'/the-original-mr-fuzzy'),
(991434,'2014-12-23 00:58:42',400801,'/lander-2'),
(991435,'2014-12-23 00:59:17',400802,'/home'),
(991436,'2014-12-23 00:59:18',400803,'/home'),
(991437,'2014-12-23 01:00:17',400804,'/home'),
(991438,'2014-12-23 01:00:46',400803,'/products'),
(991439,'2014-12-23 01:01:01',400805,'/lander-2'),
(991440,'2014-12-23 01:04:30',400803,'/the-original-mr-fuzzy'),
(991441,'2014-12-23 01:07:30',400803,'/cart'),
(991442,'2014-12-23 01:08:13',400803,'/shipping'),
(991443,'2014-12-23 01:08:17',400806,'/lander-3'),
(991444,'2014-12-23 01:09:42',400807,'/lander-5'),
(991445,'2014-12-23 01:10:26',400803,'/billing-2'),
(991446,'2014-12-23 01:12:26',400806,'/products'),
(991447,'2014-12-23 01:14:07',400806,'/the-hudson-river-mini-bear'),
(991448,'2014-12-23 01:14:14',400807,'/products'),
(991449,'2014-12-23 01:14:56',400806,'/cart'),
(991450,'2014-12-23 01:15:39',400807,'/the-hudson-river-mini-bear'),
(991451,'2014-12-23 01:17:34',400807,'/cart'),
(991452,'2014-12-23 01:19:48',400807,'/shipping'),
(991453,'2014-12-23 01:22:23',400807,'/billing-2'),
(991454,'2014-12-23 01:22:42',400808,'/lander-5'),
(991455,'2014-12-23 01:22:56',400809,'/lander-5'),
(991456,'2014-12-23 01:23:22',400810,'/lander-5'),
(991457,'2014-12-23 01:24:50',400811,'/home'),
(991458,'2014-12-23 01:25:08',400810,'/products'),
(991459,'2014-12-23 01:25:40',400812,'/lander-3'),
(991460,'2014-12-23 01:25:57',400809,'/products'),
(991461,'2014-12-23 01:26:29',400812,'/products'),
(991462,'2014-12-23 01:27:43',400809,'/the-original-mr-fuzzy'),
(991463,'2014-12-23 01:30:49',400809,'/cart'),
(991464,'2014-12-23 01:30:49',400812,'/the-hudson-river-mini-bear'),
(991465,'2014-12-23 01:31:03',400813,'/home'),
(991466,'2014-12-23 01:32:21',400809,'/shipping'),
(991467,'2014-12-23 01:32:49',400812,'/cart'),
(991468,'2014-12-23 01:33:29',400812,'/shipping'),
(991469,'2014-12-23 01:35:23',400809,'/billing-2'),
(991470,'2014-12-23 01:35:43',400814,'/lander-5'),
(991471,'2014-12-23 01:36:49',400815,'/home'),
(991472,'2014-12-23 01:40:10',400816,'/lander-3'),
(991473,'2014-12-23 01:41:42',400817,'/home'),
(991474,'2014-12-23 01:41:46',400818,'/lander-3'),
(991475,'2014-12-23 01:42:20',400815,'/products'),
(991476,'2014-12-23 01:45:14',400815,'/the-hudson-river-mini-bear'),
(991477,'2014-12-23 01:45:44',400819,'/home'),
(991478,'2014-12-23 01:45:52',400818,'/products'),
(991479,'2014-12-23 01:47:06',400818,'/the-original-mr-fuzzy'),
(991480,'2014-12-23 01:47:19',400820,'/home'),
(991481,'2014-12-23 01:49:12',400815,'/cart'),
(991482,'2014-12-23 01:49:49',400821,'/lander-5'),
(991483,'2014-12-23 01:50:26',400820,'/products'),
(991484,'2014-12-23 01:50:27',400821,'/products'),
(991485,'2014-12-23 01:51:10',400815,'/shipping'),
(991486,'2014-12-23 01:52:05',400820,'/the-original-mr-fuzzy'),
(991487,'2014-12-23 01:52:13',400822,'/lander-2'),
(991488,'2014-12-23 01:52:23',400815,'/billing-2'),
(991489,'2014-12-23 01:53:20',400815,'/thank-you-for-your-order'),
(991490,'2014-12-23 01:54:45',400821,'/the-birthday-sugar-panda'),
(991491,'2014-12-23 01:59:28',400823,'/lander-3'),
(991492,'2014-12-23 02:07:23',400824,'/lander-5'),
(991493,'2014-12-23 02:10:28',400824,'/products'),
(991494,'2014-12-23 02:13:30',400824,'/the-forever-love-bear'),
(991495,'2014-12-23 02:13:37',400825,'/lander-3'),
(991496,'2014-12-23 02:14:19',400826,'/home'),
(991497,'2014-12-23 02:15:59',400824,'/cart'),
(991498,'2014-12-23 02:18:30',400826,'/products'),
(991499,'2014-12-23 02:19:52',400824,'/shipping'),
(991500,'2014-12-23 02:20:33',400826,'/the-original-mr-fuzzy'),
(991501,'2014-12-23 02:22:01',400827,'/lander-3'),
(991502,'2014-12-23 02:22:24',400824,'/billing-2'),
(991503,'2014-12-23 02:24:17',400826,'/cart'),
(991504,'2014-12-23 02:26:43',400826,'/shipping'),
(991505,'2014-12-23 02:27:10',400824,'/thank-you-for-your-order'),
(991506,'2014-12-23 02:29:31',400826,'/billing-2'),
(991507,'2014-12-23 02:29:34',400828,'/home'),
(991508,'2014-12-23 02:30:30',400828,'/products'),
(991509,'2014-12-23 02:31:24',400828,'/the-original-mr-fuzzy'),
(991510,'2014-12-23 02:34:17',400826,'/thank-you-for-your-order'),
(991511,'2014-12-23 02:40:58',400829,'/home'),
(991512,'2014-12-23 02:41:20',400830,'/home'),
(991513,'2014-12-23 02:43:40',400829,'/products'),
(991514,'2014-12-23 02:44:12',400831,'/lander-5'),
(991515,'2014-12-23 02:44:52',400832,'/home'),
(991516,'2014-12-23 02:45:53',400830,'/products'),
(991517,'2014-12-23 02:46:12',400829,'/the-forever-love-bear'),
(991518,'2014-12-23 02:46:43',400830,'/the-original-mr-fuzzy'),
(991519,'2014-12-23 02:48:51',400830,'/cart'),
(991520,'2014-12-23 02:49:30',400830,'/shipping'),
(991521,'2014-12-23 02:49:32',400831,'/products'),
(991522,'2014-12-23 02:49:41',400829,'/cart'),
(991523,'2014-12-23 02:50:17',400831,'/the-forever-love-bear'),
(991524,'2014-12-23 02:52:39',400833,'/lander-5'),
(991525,'2014-12-23 02:52:40',400830,'/billing-2'),
(991526,'2014-12-23 02:53:30',400829,'/shipping'),
(991527,'2014-12-23 02:53:44',400831,'/cart'),
(991528,'2014-12-23 02:55:32',400834,'/lander-5'),
(991529,'2014-12-23 02:55:59',400831,'/shipping'),
(991530,'2014-12-23 02:57:16',400831,'/billing-2'),
(991531,'2014-12-23 02:59:58',400834,'/products'),
(991532,'2014-12-23 03:00:41',400835,'/lander-5'),
(991533,'2014-12-23 03:00:58',400834,'/the-original-mr-fuzzy'),
(991534,'2014-12-23 03:01:01',400831,'/thank-you-for-your-order'),
(991535,'2014-12-23 03:01:35',400836,'/lander-5'),
(991536,'2014-12-23 03:01:52',400835,'/products'),
(991537,'2014-12-23 03:04:06',400834,'/cart'),
(991538,'2014-12-23 03:04:21',400835,'/the-hudson-river-mini-bear'),
(991539,'2014-12-23 03:05:37',400835,'/cart'),
(991540,'2014-12-23 03:05:52',400834,'/shipping'),
(991541,'2014-12-23 03:06:17',400837,'/home'),
(991542,'2014-12-23 03:06:31',400836,'/products'),
(991543,'2014-12-23 03:06:51',400836,'/the-original-mr-fuzzy'),
(991544,'2014-12-23 03:07:23',400835,'/shipping'),
(991545,'2014-12-23 03:07:48',400838,'/lander-5'),
(991546,'2014-12-23 03:08:16',400834,'/billing-2'),
(991547,'2014-12-23 03:09:22',400835,'/billing-2'),
(991548,'2014-12-23 03:10:34',400839,'/lander-3'),
(991549,'2014-12-23 03:10:51',400840,'/lander-5'),
(991550,'2014-12-23 03:11:22',400838,'/products'),
(991551,'2014-12-23 03:12:06',400837,'/products'),
(991552,'2014-12-23 03:13:15',400839,'/products'),
(991553,'2014-12-23 03:14:54',400837,'/the-birthday-sugar-panda'),
(991554,'2014-12-23 03:15:18',400838,'/the-original-mr-fuzzy'),
(991555,'2014-12-23 03:15:28',400839,'/the-birthday-sugar-panda'),
(991556,'2014-12-23 03:18:42',400841,'/lander-5'),
(991557,'2014-12-23 03:18:44',400837,'/cart'),
(991558,'2014-12-23 03:18:58',400842,'/home'),
(991559,'2014-12-23 03:20:22',400843,'/home'),
(991560,'2014-12-23 03:21:57',400837,'/shipping'),
(991561,'2014-12-23 03:22:34',400843,'/products'),
(991562,'2014-12-23 03:24:21',400837,'/billing-2'),
(991563,'2014-12-23 03:25:55',400844,'/lander-2'),
(991564,'2014-12-23 03:25:58',400843,'/the-original-mr-fuzzy'),
(991565,'2014-12-23 03:28:14',400837,'/thank-you-for-your-order'),
(991566,'2014-12-23 03:29:59',400843,'/cart'),
(991567,'2014-12-23 03:30:11',400845,'/lander-5'),
(991568,'2014-12-23 03:32:59',400846,'/home'),
(991569,'2014-12-23 03:33:15',400847,'/home'),
(991570,'2014-12-23 03:36:46',400846,'/products'),
(991571,'2014-12-23 03:38:02',400846,'/the-original-mr-fuzzy'),
(991572,'2014-12-23 03:38:39',400847,'/products'),
(991573,'2014-12-23 03:38:57',400847,'/the-original-mr-fuzzy'),
(991574,'2014-12-23 03:52:09',400848,'/lander-5'),
(991575,'2014-12-23 03:52:53',400848,'/products'),
(991576,'2014-12-23 03:53:49',400849,'/lander-5'),
(991577,'2014-12-23 03:54:23',400850,'/home'),
(991578,'2014-12-23 03:54:44',400848,'/the-birthday-sugar-panda'),
(991579,'2014-12-23 03:56:29',400849,'/products'),
(991580,'2014-12-23 03:57:27',400851,'/lander-5'),
(991581,'2014-12-23 03:59:21',400851,'/products'),
(991582,'2014-12-23 04:00:11',400849,'/the-original-mr-fuzzy'),
(991583,'2014-12-23 04:00:41',400852,'/lander-5'),
(991584,'2014-12-23 04:01:11',400853,'/lander-5'),
(991585,'2014-12-23 04:03:15',400851,'/the-original-mr-fuzzy'),
(991586,'2014-12-23 04:05:12',400852,'/products'),
(991587,'2014-12-23 04:07:08',400854,'/lander-3'),
(991588,'2014-12-23 04:08:22',400854,'/products'),
(991589,'2014-12-23 04:08:53',400852,'/the-original-mr-fuzzy'),
(991590,'2014-12-23 04:10:25',400854,'/the-original-mr-fuzzy'),
(991591,'2014-12-23 04:13:11',400855,'/lander-5'),
(991592,'2014-12-23 04:15:05',400855,'/products'),
(991593,'2014-12-23 04:16:04',400856,'/home'),
(991594,'2014-12-23 04:18:28',400855,'/the-forever-love-bear'),
(991595,'2014-12-23 04:19:17',400855,'/cart'),
(991596,'2014-12-23 04:26:52',400857,'/home'),
(991597,'2014-12-23 04:29:20',400858,'/lander-3'),
(991598,'2014-12-23 04:31:29',400857,'/products'),
(991599,'2014-12-23 04:32:29',400859,'/home'),
(991600,'2014-12-23 04:33:10',400857,'/the-original-mr-fuzzy'),
(991601,'2014-12-23 04:33:49',400860,'/lander-5'),
(991602,'2014-12-23 04:34:18',400861,'/lander-5'),
(991603,'2014-12-23 04:35:37',400859,'/products'),
(991604,'2014-12-23 04:35:45',400857,'/cart'),
(991605,'2014-12-23 04:37:13',400861,'/products'),
(991606,'2014-12-23 04:37:36',400862,'/lander-5'),
(991607,'2014-12-23 04:38:02',400859,'/the-original-mr-fuzzy'),
(991608,'2014-12-23 04:39:02',400857,'/shipping'),
(991609,'2014-12-23 04:39:35',400861,'/the-birthday-sugar-panda'),
(991610,'2014-12-23 04:40:50',400863,'/home'),
(991611,'2014-12-23 04:41:48',400857,'/billing-2'),
(991612,'2014-12-23 04:42:22',400861,'/cart'),
(991613,'2014-12-23 04:44:15',400857,'/thank-you-for-your-order'),
(991614,'2014-12-23 04:45:13',400861,'/shipping'),
(991615,'2014-12-23 04:45:42',400861,'/billing-2'),
(991616,'2014-12-23 04:47:43',400864,'/lander-2'),
(991617,'2014-12-23 04:50:55',400861,'/thank-you-for-your-order'),
(991618,'2014-12-23 04:53:27',400864,'/products'),
(991619,'2014-12-23 04:57:46',400864,'/the-original-mr-fuzzy'),
(991620,'2014-12-23 04:59:51',400864,'/cart'),
(991621,'2014-12-23 05:00:20',400864,'/shipping'),
(991622,'2014-12-23 05:01:59',400865,'/lander-5'),
(991623,'2014-12-23 05:03:15',400866,'/home'),
(991624,'2014-12-23 05:04:01',400866,'/products'),
(991625,'2014-12-23 05:04:59',400866,'/the-original-mr-fuzzy'),
(991626,'2014-12-23 05:06:39',400866,'/cart'),
(991627,'2014-12-23 05:07:20',400866,'/shipping'),
(991628,'2014-12-23 05:08:36',400867,'/home'),
(991629,'2014-12-23 05:11:27',400868,'/lander-2'),
(991630,'2014-12-23 05:13:00',400869,'/lander-5'),
(991631,'2014-12-23 05:17:16',400870,'/lander-5'),
(991632,'2014-12-23 05:18:49',400869,'/products'),
(991633,'2014-12-23 05:19:20',400869,'/the-hudson-river-mini-bear'),
(991634,'2014-12-23 05:20:28',400871,'/lander-3'),
(991635,'2014-12-23 05:21:01',400869,'/cart'),
(991636,'2014-12-23 05:21:48',400871,'/products'),
(991637,'2014-12-23 05:22:37',400869,'/shipping'),
(991638,'2014-12-23 05:25:39',400871,'/the-original-mr-fuzzy'),
(991639,'2014-12-23 05:28:37',400871,'/cart'),
(991640,'2014-12-23 05:32:30',400872,'/lander-3'),
(991641,'2014-12-23 05:36:53',400872,'/products'),
(991642,'2014-12-23 05:39:10',400873,'/lander-5'),
(991643,'2014-12-23 05:41:29',400874,'/lander-3'),
(991644,'2014-12-23 05:44:32',400874,'/products'),
(991645,'2014-12-23 05:48:04',400875,'/home'),
(991646,'2014-12-23 05:48:43',400874,'/the-original-mr-fuzzy'),
(991647,'2014-12-23 05:50:52',400875,'/products'),
(991648,'2014-12-23 05:51:09',400875,'/the-birthday-sugar-panda'),
(991649,'2014-12-23 05:53:07',400876,'/home'),
(991650,'2014-12-23 05:54:11',400877,'/home'),
(991651,'2014-12-23 05:56:36',400877,'/products'),
(991652,'2014-12-23 05:58:26',400877,'/the-original-mr-fuzzy'),
(991653,'2014-12-23 05:59:04',400878,'/lander-5'),
(991654,'2014-12-23 05:59:41',400879,'/lander-5'),
(991655,'2014-12-23 06:01:06',400879,'/products'),
(991656,'2014-12-23 06:01:26',400880,'/lander-5'),
(991657,'2014-12-23 06:02:23',400881,'/home'),
(991658,'2014-12-23 06:03:50',400878,'/products'),
(991659,'2014-12-23 06:04:47',400879,'/the-hudson-river-mini-bear'),
(991660,'2014-12-23 06:05:32',400880,'/products'),
(991661,'2014-12-23 06:05:43',400882,'/lander-5'),
(991662,'2014-12-23 06:06:54',400879,'/cart'),
(991663,'2014-12-23 06:08:50',400883,'/home'),
(991664,'2014-12-23 06:09:00',400879,'/shipping'),
(991665,'2014-12-23 06:09:20',400880,'/the-original-mr-fuzzy'),
(991666,'2014-12-23 06:10:27',400882,'/products'),
(991667,'2014-12-23 06:10:59',400884,'/lander-5'),
(991668,'2014-12-23 06:11:31',400879,'/billing-2'),
(991669,'2014-12-23 06:12:03',400885,'/lander-3'),
(991670,'2014-12-23 06:13:47',400882,'/the-original-mr-fuzzy'),
(991671,'2014-12-23 06:14:59',400882,'/cart'),
(991672,'2014-12-23 06:32:28',400886,'/home'),
(991673,'2014-12-23 06:34:22',400886,'/products'),
(991674,'2014-12-23 06:34:56',400886,'/the-birthday-sugar-panda'),
(991675,'2014-12-23 06:37:27',400887,'/home'),
(991676,'2014-12-23 06:37:53',400886,'/cart'),
(991677,'2014-12-23 06:39:38',400886,'/shipping'),
(991678,'2014-12-23 06:41:44',400886,'/billing-2'),
(991679,'2014-12-23 06:41:49',400888,'/lander-5'),
(991680,'2014-12-23 06:42:37',400889,'/home'),
(991681,'2014-12-23 06:43:27',400890,'/lander-3'),
(991682,'2014-12-23 06:44:19',400886,'/thank-you-for-your-order'),
(991683,'2014-12-23 06:46:54',400890,'/products'),
(991684,'2014-12-23 06:48:18',400890,'/the-original-mr-fuzzy'),
(991685,'2014-12-23 06:51:41',400890,'/cart'),
(991686,'2014-12-23 06:53:47',400890,'/shipping'),
(991687,'2014-12-23 06:55:00',400891,'/home'),
(991688,'2014-12-23 06:56:21',400890,'/billing-2'),
(991689,'2014-12-23 06:56:24',400892,'/home'),
(991690,'2014-12-23 06:58:15',400890,'/thank-you-for-your-order'),
(991691,'2014-12-23 07:00:09',400893,'/lander-5'),
(991692,'2014-12-23 07:02:40',400894,'/lander-5'),
(991693,'2014-12-23 07:04:14',400895,'/lander-5'),
(991694,'2014-12-23 07:04:28',400894,'/products'),
(991695,'2014-12-23 07:05:32',400896,'/lander-2'),
(991696,'2014-12-23 07:05:47',400893,'/products'),
(991697,'2014-12-23 07:06:24',400893,'/the-original-mr-fuzzy'),
(991698,'2014-12-23 07:07:33',400894,'/the-original-mr-fuzzy'),
(991699,'2014-12-23 07:08:40',400897,'/lander-5'),
(991700,'2014-12-23 07:09:53',400898,'/home'),
(991701,'2014-12-23 07:10:14',400899,'/lander-5'),
(991702,'2014-12-23 07:11:25',400900,'/lander-5'),
(991703,'2014-12-23 07:11:32',400894,'/cart'),
(991704,'2014-12-23 07:12:38',400898,'/products'),
(991705,'2014-12-23 07:12:54',400894,'/shipping'),
(991706,'2014-12-23 07:13:16',400894,'/billing-2'),
(991707,'2014-12-23 07:13:36',400901,'/lander-5'),
(991708,'2014-12-23 07:13:48',400897,'/products'),
(991709,'2014-12-23 07:14:28',400894,'/thank-you-for-your-order'),
(991710,'2014-12-23 07:14:57',400902,'/lander-2'),
(991711,'2014-12-23 07:15:05',400903,'/lander-5'),
(991712,'2014-12-23 07:15:33',400900,'/products'),
(991713,'2014-12-23 07:16:45',400898,'/the-original-mr-fuzzy'),
(991714,'2014-12-23 07:17:57',400900,'/the-original-mr-fuzzy'),
(991715,'2014-12-23 07:18:06',400904,'/home'),
(991716,'2014-12-23 07:18:17',400897,'/the-original-mr-fuzzy'),
(991717,'2014-12-23 07:18:48',400898,'/cart'),
(991718,'2014-12-23 07:19:01',400903,'/products'),
(991719,'2014-12-23 07:19:11',400905,'/home'),
(991720,'2014-12-23 07:19:37',400906,'/home'),
(991721,'2014-12-23 07:21:42',400907,'/lander-2'),
(991722,'2014-12-23 07:22:53',400903,'/the-original-mr-fuzzy'),
(991723,'2014-12-23 07:30:39',400908,'/lander-3'),
(991724,'2014-12-23 07:30:47',400909,'/home'),
(991725,'2014-12-23 07:30:59',400910,'/lander-2'),
(991726,'2014-12-23 07:31:32',400909,'/products'),
(991727,'2014-12-23 07:32:52',400908,'/products'),
(991728,'2014-12-23 07:34:36',400909,'/the-original-mr-fuzzy'),
(991729,'2014-12-23 07:36:08',400911,'/lander-5'),
(991730,'2014-12-23 07:36:15',400912,'/lander-5'),
(991731,'2014-12-23 07:36:35',400913,'/lander-3'),
(991732,'2014-12-23 07:38:21',400911,'/products'),
(991733,'2014-12-23 07:40:18',400914,'/home'),
(991734,'2014-12-23 07:41:39',400913,'/products'),
(991735,'2014-12-23 07:41:49',400911,'/the-original-mr-fuzzy'),
(991736,'2014-12-23 07:43:24',400911,'/cart'),
(991737,'2014-12-23 07:44:03',400915,'/lander-5'),
(991738,'2014-12-23 07:44:43',400914,'/products'),
(991739,'2014-12-23 07:45:08',400913,'/the-original-mr-fuzzy'),
(991740,'2014-12-23 07:45:25',400916,'/lander-5'),
(991741,'2014-12-23 07:47:02',400914,'/the-original-mr-fuzzy'),
(991742,'2014-12-23 07:47:09',400911,'/shipping'),
(991743,'2014-12-23 07:49:43',400917,'/lander-5'),
(991744,'2014-12-23 07:49:44',400911,'/billing-2'),
(991745,'2014-12-23 07:49:46',400918,'/lander-3'),
(991746,'2014-12-23 07:50:19',400919,'/lander-5'),
(991747,'2014-12-23 07:52:58',400920,'/lander-5'),
(991748,'2014-12-23 07:53:39',400921,'/lander-3'),
(991749,'2014-12-23 07:54:35',400920,'/products'),
(991750,'2014-12-23 07:54:42',400911,'/thank-you-for-your-order'),
(991751,'2014-12-23 07:54:52',400918,'/products'),
(991752,'2014-12-23 07:55:12',400919,'/products'),
(991753,'2014-12-23 07:55:37',400921,'/products'),
(991754,'2014-12-23 07:56:05',400919,'/the-original-mr-fuzzy'),
(991755,'2014-12-23 07:56:12',400920,'/the-forever-love-bear'),
(991756,'2014-12-23 07:57:25',400919,'/cart'),
(991757,'2014-12-23 07:57:34',400922,'/lander-5'),
(991758,'2014-12-23 07:57:40',400920,'/cart'),
(991759,'2014-12-23 08:00:18',400920,'/shipping'),
(991760,'2014-12-23 08:00:56',400923,'/lander-5'),
(991761,'2014-12-23 08:00:58',400919,'/shipping'),
(991762,'2014-12-23 08:01:24',400922,'/products'),
(991763,'2014-12-23 08:02:09',400922,'/the-original-mr-fuzzy'),
(991764,'2014-12-23 08:03:01',400920,'/billing-2'),
(991765,'2014-12-23 08:03:43',400919,'/billing-2'),
(991766,'2014-12-23 08:04:05',400924,'/home'),
(991767,'2014-12-23 08:06:42',400923,'/products'),
(991768,'2014-12-23 08:07:31',400925,'/lander-3'),
(991769,'2014-12-23 08:07:34',400920,'/thank-you-for-your-order'),
(991770,'2014-12-23 08:08:42',400924,'/products'),
(991771,'2014-12-23 08:08:46',400919,'/thank-you-for-your-order'),
(991772,'2014-12-23 08:09:41',400926,'/lander-5'),
(991773,'2014-12-23 08:09:48',400923,'/the-original-mr-fuzzy'),
(991774,'2014-12-23 08:11:00',400927,'/lander-3'),
(991775,'2014-12-23 08:12:33',400926,'/products'),
(991776,'2014-12-23 08:12:53',400924,'/the-birthday-sugar-panda'),
(991777,'2014-12-23 08:13:05',400928,'/lander-5'),
(991778,'2014-12-23 08:13:38',400929,'/lander-5'),
(991779,'2014-12-23 08:15:04',400926,'/the-forever-love-bear'),
(991780,'2014-12-23 08:15:49',400924,'/cart'),
(991781,'2014-12-23 08:16:39',400927,'/products'),
(991782,'2014-12-23 08:18:28',400930,'/lander-5'),
(991783,'2014-12-23 08:19:06',400931,'/home'),
(991784,'2014-12-23 08:20:52',400927,'/the-original-mr-fuzzy'),
(991785,'2014-12-23 08:21:32',400932,'/lander-5'),
(991786,'2014-12-23 08:23:10',400930,'/products'),
(991787,'2014-12-23 08:23:25',400927,'/cart'),
(991788,'2014-12-23 08:25:34',400927,'/shipping'),
(991789,'2014-12-23 08:26:28',400933,'/home'),
(991790,'2014-12-23 08:27:38',400927,'/billing-2'),
(991791,'2014-12-23 08:27:45',400934,'/lander-3'),
(991792,'2014-12-23 08:28:40',400935,'/lander-5'),
(991793,'2014-12-23 08:29:28',400927,'/thank-you-for-your-order'),
(991794,'2014-12-23 08:29:52',400936,'/home'),
(991795,'2014-12-23 08:31:30',400933,'/products'),
(991796,'2014-12-23 08:31:49',400937,'/lander-3'),
(991797,'2014-12-23 08:31:55',400934,'/products'),
(991798,'2014-12-23 08:33:23',400938,'/home'),
(991799,'2014-12-23 08:33:27',400935,'/products'),
(991800,'2014-12-23 08:34:04',400936,'/products'),
(991801,'2014-12-23 08:34:15',400938,'/products'),
(991802,'2014-12-23 08:34:20',400939,'/lander-3'),
(991803,'2014-12-23 08:34:35',400936,'/the-hudson-river-mini-bear'),
(991804,'2014-12-23 08:36:27',400938,'/the-birthday-sugar-panda'),
(991805,'2014-12-23 08:36:40',400940,'/home'),
(991806,'2014-12-23 08:37:54',400935,'/the-original-mr-fuzzy'),
(991807,'2014-12-23 08:38:50',400940,'/products'),
(991808,'2014-12-23 08:39:13',400940,'/the-forever-love-bear'),
(991809,'2014-12-23 08:39:57',400938,'/cart'),
(991810,'2014-12-23 08:42:02',400941,'/lander-5'),
(991811,'2014-12-23 08:42:31',400938,'/shipping'),
(991812,'2014-12-23 08:44:25',400938,'/billing-2'),
(991813,'2014-12-23 08:45:16',400942,'/home'),
(991814,'2014-12-23 08:45:56',400943,'/home'),
(991815,'2014-12-23 08:46:29',400944,'/lander-5'),
(991816,'2014-12-23 08:47:16',400944,'/products'),
(991817,'2014-12-23 08:47:31',400945,'/lander-3'),
(991818,'2014-12-23 08:47:51',400946,'/home'),
(991819,'2014-12-23 08:48:52',400947,'/home'),
(991820,'2014-12-23 08:49:22',400943,'/products'),
(991821,'2014-12-23 08:49:23',400947,'/products'),
(991822,'2014-12-23 08:49:35',400942,'/products'),
(991823,'2014-12-23 08:49:51',400938,'/thank-you-for-your-order'),
(991824,'2014-12-23 08:50:09',400948,'/lander-3'),
(991825,'2014-12-23 08:51:25',400949,'/home'),
(991826,'2014-12-23 08:51:42',400945,'/products'),
(991827,'2014-12-23 08:51:54',400950,'/lander-5'),
(991828,'2014-12-23 08:52:05',400951,'/lander-3'),
(991829,'2014-12-23 08:52:15',400946,'/products'),
(991830,'2014-12-23 08:52:32',400947,'/the-original-mr-fuzzy'),
(991831,'2014-12-23 08:52:37',400946,'/the-original-mr-fuzzy'),
(991832,'2014-12-23 08:53:07',400948,'/products'),
(991833,'2014-12-23 08:53:28',400942,'/the-original-mr-fuzzy'),
(991834,'2014-12-23 08:53:44',400949,'/products'),
(991835,'2014-12-23 08:54:19',400948,'/the-birthday-sugar-panda'),
(991836,'2014-12-23 08:54:27',400949,'/the-original-mr-fuzzy'),
(991837,'2014-12-23 08:54:43',400947,'/cart'),
(991838,'2014-12-23 08:55:18',400951,'/products'),
(991839,'2014-12-23 08:57:07',400947,'/shipping'),
(991840,'2014-12-23 08:58:06',400949,'/cart'),
(991841,'2014-12-23 08:59:03',400952,'/lander-3'),
(991842,'2014-12-23 08:59:27',400951,'/the-original-mr-fuzzy'),
(991843,'2014-12-23 09:00:04',400947,'/billing-2'),
(991844,'2014-12-23 09:00:17',400953,'/home'),
(991845,'2014-12-23 09:00:20',400954,'/home'),
(991846,'2014-12-23 09:00:42',400955,'/lander-3'),
(991847,'2014-12-23 09:01:01',400956,'/lander-5'),
(991848,'2014-12-23 09:01:02',400953,'/products'),
(991849,'2014-12-23 09:02:12',400952,'/products'),
(991850,'2014-12-23 09:02:51',400952,'/the-birthday-sugar-panda'),
(991851,'2014-12-23 09:03:25',400951,'/cart'),
(991852,'2014-12-23 09:03:32',400955,'/products'),
(991853,'2014-12-23 09:04:01',400952,'/cart'),
(991854,'2014-12-23 09:04:19',400956,'/products'),
(991855,'2014-12-23 09:05:32',400947,'/thank-you-for-your-order'),
(991856,'2014-12-23 09:06:53',400957,'/lander-5'),
(991857,'2014-12-23 09:07:22',400955,'/the-hudson-river-mini-bear'),
(991858,'2014-12-23 09:08:00',400956,'/the-birthday-sugar-panda'),
(991859,'2014-12-23 09:08:49',400956,'/cart'),
(991860,'2014-12-23 09:09:14',400956,'/shipping'),
(991861,'2014-12-23 09:09:36',400958,'/lander-3'),
(991862,'2014-12-23 09:10:26',400959,'/home'),
(991863,'2014-12-23 09:12:05',400956,'/billing-2'),
(991864,'2014-12-23 09:13:12',400960,'/lander-3'),
(991865,'2014-12-23 09:13:50',400961,'/home'),
(991866,'2014-12-23 09:14:23',400962,'/lander-5'),
(991867,'2014-12-23 09:15:08',400963,'/lander-5'),
(991868,'2014-12-23 09:16:18',400960,'/products'),
(991869,'2014-12-23 09:17:19',400961,'/products'),
(991870,'2014-12-23 09:17:53',400964,'/home'),
(991871,'2014-12-23 09:18:17',400965,'/home'),
(991872,'2014-12-23 09:19:08',400966,'/lander-5'),
(991873,'2014-12-23 09:19:34',400961,'/the-hudson-river-mini-bear'),
(991874,'2014-12-23 09:19:37',400967,'/home'),
(991875,'2014-12-23 09:19:52',400968,'/lander-5'),
(991876,'2014-12-23 09:20:18',400969,'/lander-2'),
(991877,'2014-12-23 09:21:04',400969,'/products'),
(991878,'2014-12-23 09:22:34',400970,'/home'),
(991879,'2014-12-23 09:22:52',400971,'/home'),
(991880,'2014-12-23 09:23:22',400961,'/cart'),
(991881,'2014-12-23 09:23:44',400965,'/products'),
(991882,'2014-12-23 09:23:50',400967,'/products'),
(991883,'2014-12-23 09:23:55',400972,'/home'),
(991884,'2014-12-23 09:25:06',400961,'/shipping'),
(991885,'2014-12-23 09:25:22',400973,'/lander-5'),
(991886,'2014-12-23 09:25:23',400967,'/the-original-mr-fuzzy'),
(991887,'2014-12-23 09:25:46',400974,'/home'),
(991888,'2014-12-23 09:25:49',400975,'/home'),
(991889,'2014-12-23 09:26:20',400974,'/products'),
(991890,'2014-12-23 09:26:48',400976,'/home'),
(991891,'2014-12-23 09:26:55',400967,'/cart'),
(991892,'2014-12-23 09:27:09',400977,'/lander-3'),
(991893,'2014-12-23 09:27:46',400978,'/lander-2'),
(991894,'2014-12-23 09:28:06',400965,'/the-birthday-sugar-panda'),
(991895,'2014-12-23 09:29:13',400979,'/lander-5'),
(991896,'2014-12-23 09:29:25',400980,'/lander-5'),
(991897,'2014-12-23 09:29:34',400981,'/lander-3'),
(991898,'2014-12-23 09:29:43',400972,'/products'),
(991899,'2014-12-23 09:29:43',400975,'/products'),
(991900,'2014-12-23 09:29:56',400982,'/lander-2'),
(991901,'2014-12-23 09:30:21',400977,'/products'),
(991902,'2014-12-23 09:30:24',400967,'/shipping'),
(991903,'2014-12-23 09:30:57',400979,'/products'),
(991904,'2014-12-23 09:31:38',400983,'/lander-3'),
(991905,'2014-12-23 09:32:26',400982,'/products'),
(991906,'2014-12-23 09:32:35',400967,'/billing-2'),
(991907,'2014-12-23 09:32:38',400984,'/home'),
(991908,'2014-12-23 09:33:01',400975,'/the-original-mr-fuzzy'),
(991909,'2014-12-23 09:33:03',400977,'/the-original-mr-fuzzy'),
(991910,'2014-12-23 09:33:26',400985,'/lander-5'),
(991911,'2014-12-23 09:33:40',400986,'/lander-3'),
(991912,'2014-12-23 09:33:45',400981,'/products'),
(991913,'2014-12-23 09:34:17',400983,'/products'),
(991914,'2014-12-23 09:34:22',400979,'/the-original-mr-fuzzy'),
(991915,'2014-12-23 09:34:28',400982,'/the-forever-love-bear'),
(991916,'2014-12-23 09:34:33',400987,'/lander-5'),
(991917,'2014-12-23 09:34:54',400988,'/lander-3'),
(991918,'2014-12-23 09:35:03',400989,'/lander-3'),
(991919,'2014-12-23 09:35:24',400984,'/products'),
(991920,'2014-12-23 09:35:37',400989,'/products'),
(991921,'2014-12-23 09:35:48',400983,'/the-forever-love-bear'),
(991922,'2014-12-23 09:36:00',400987,'/products'),
(991923,'2014-12-23 09:36:40',400986,'/products'),
(991924,'2014-12-23 09:37:08',400990,'/lander-5'),
(991925,'2014-12-23 09:37:32',400988,'/products'),
(991926,'2014-12-23 09:37:33',400979,'/cart'),
(991927,'2014-12-23 09:37:51',400967,'/thank-you-for-your-order'),
(991928,'2014-12-23 09:37:56',400986,'/the-original-mr-fuzzy'),
(991929,'2014-12-23 09:38:01',400981,'/the-original-mr-fuzzy'),
(991930,'2014-12-23 09:38:05',400982,'/cart'),
(991931,'2014-12-23 09:38:07',400990,'/products'),
(991932,'2014-12-23 09:38:27',400987,'/the-birthday-sugar-panda'),
(991933,'2014-12-23 09:38:42',400979,'/shipping'),
(991934,'2014-12-23 09:39:00',400985,'/products'),
(991935,'2014-12-23 09:39:13',400987,'/cart'),
(991936,'2014-12-23 09:39:22',400991,'/lander-5'),
(991937,'2014-12-23 09:39:24',400989,'/the-original-mr-fuzzy'),
(991938,'2014-12-23 09:40:10',400982,'/shipping'),
(991939,'2014-12-23 09:40:13',400985,'/the-original-mr-fuzzy'),
(991940,'2014-12-23 09:40:30',400982,'/billing-2'),
(991941,'2014-12-23 09:40:36',400990,'/the-original-mr-fuzzy'),
(991942,'2014-12-23 09:40:44',400979,'/billing-2'),
(991943,'2014-12-23 09:41:44',400991,'/products'),
(991944,'2014-12-23 09:41:53',400992,'/lander-5'),
(991945,'2014-12-23 09:41:58',400993,'/lander-5'),
(991946,'2014-12-23 09:42:19',400987,'/shipping'),
(991947,'2014-12-23 09:42:33',400991,'/the-original-mr-fuzzy'),
(991948,'2014-12-23 09:42:38',400992,'/products'),
(991949,'2014-12-23 09:42:53',400994,'/lander-3'),
(991950,'2014-12-23 09:42:56',400989,'/cart'),
(991951,'2014-12-23 09:43:08',400993,'/products'),
(991952,'2014-12-23 09:43:14',400995,'/lander-5'),
(991953,'2014-12-23 09:43:24',400987,'/billing-2'),
(991954,'2014-12-23 09:43:26',400992,'/the-original-mr-fuzzy'),
(991955,'2014-12-23 09:43:48',400995,'/products'),
(991956,'2014-12-23 09:44:02',400996,'/lander-3'),
(991957,'2014-12-23 09:44:07',400997,'/home'),
(991958,'2014-12-23 09:44:25',400993,'/the-original-mr-fuzzy'),
(991959,'2014-12-23 09:44:37',400990,'/cart'),
(991960,'2014-12-23 09:44:42',400989,'/shipping'),
(991961,'2014-12-23 09:44:50',400982,'/thank-you-for-your-order'),
(991962,'2014-12-23 09:44:52',400979,'/thank-you-for-your-order'),
(991963,'2014-12-23 09:45:12',400992,'/cart'),
(991964,'2014-12-23 09:45:54',400989,'/billing-2'),
(991965,'2014-12-23 09:47:32',400996,'/products'),
(991966,'2014-12-23 09:47:35',400995,'/the-original-mr-fuzzy'),
(991967,'2014-12-23 09:47:58',400992,'/shipping'),
(991968,'2014-12-23 09:48:44',400997,'/products'),
(991969,'2014-12-23 09:49:04',400996,'/the-original-mr-fuzzy'),
(991970,'2014-12-23 09:49:16',400997,'/the-original-mr-fuzzy'),
(991971,'2014-12-23 09:49:22',400989,'/thank-you-for-your-order'),
(991972,'2014-12-23 09:50:21',400992,'/billing-2'),
(991973,'2014-12-23 09:50:34',400996,'/cart'),
(991974,'2014-12-23 09:51:13',400995,'/cart'),
(991975,'2014-12-23 09:51:34',400998,'/home'),
(991976,'2014-12-23 09:52:11',400999,'/lander-5'),
(991977,'2014-12-23 09:52:14',400995,'/shipping'),
(991978,'2014-12-23 09:52:24',400998,'/products'),
(991979,'2014-12-23 09:52:45',401000,'/home'),
(991980,'2014-12-23 09:54:10',400992,'/thank-you-for-your-order'),
(991981,'2014-12-23 09:54:13',400996,'/shipping'),
(991982,'2014-12-23 09:54:22',400995,'/billing-2'),
(991983,'2014-12-23 09:56:14',401001,'/lander-5'),
(991984,'2014-12-23 09:56:46',401002,'/lander-5'),
(991985,'2014-12-23 09:57:26',400996,'/billing-2'),
(991986,'2014-12-23 09:57:40',401003,'/lander-5'),
(991987,'2014-12-23 09:57:56',401004,'/lander-2'),
(991988,'2014-12-23 09:59:00',401003,'/products'),
(991989,'2014-12-23 09:59:46',401004,'/products'),
(991990,'2014-12-23 09:59:47',401005,'/home'),
(991991,'2014-12-23 10:00:02',401004,'/the-forever-love-bear'),
(991992,'2014-12-23 10:00:10',401006,'/lander-3'),
(991993,'2014-12-23 10:00:10',401007,'/home'),
(991994,'2014-12-23 10:00:22',400996,'/thank-you-for-your-order'),
(991995,'2014-12-23 10:00:35',401008,'/lander-5'),
(991996,'2014-12-23 10:01:00',401009,'/home'),
(991997,'2014-12-23 10:01:11',401003,'/the-original-mr-fuzzy'),
(991998,'2014-12-23 10:01:34',401010,'/lander-5'),
(991999,'2014-12-23 10:01:38',401011,'/lander-2'),
(992000,'2014-12-23 10:01:41',401006,'/products'),
(992001,'2014-12-23 10:01:43',401004,'/cart'),
(992002,'2014-12-23 10:02:16',401004,'/shipping'),
(992003,'2014-12-23 10:02:42',401011,'/products'),
(992004,'2014-12-23 10:02:50',401004,'/billing-2'),
(992005,'2014-12-23 10:03:46',401012,'/lander-5'),
(992006,'2014-12-23 10:04:21',401013,'/lander-5'),
(992007,'2014-12-23 10:04:27',401007,'/products'),
(992008,'2014-12-23 10:04:28',401014,'/home'),
(992009,'2014-12-23 10:04:42',401003,'/cart'),
(992010,'2014-12-23 10:04:46',401015,'/lander-5'),
(992011,'2014-12-23 10:05:20',401011,'/the-original-mr-fuzzy'),
(992012,'2014-12-23 10:06:05',401014,'/products'),
(992013,'2014-12-23 10:06:44',401013,'/products'),
(992014,'2014-12-23 10:06:54',401016,'/lander-5'),
(992015,'2014-12-23 10:06:56',401017,'/lander-5'),
(992016,'2014-12-23 10:07:11',401018,'/lander-5'),
(992017,'2014-12-23 10:07:22',401014,'/the-original-mr-fuzzy'),
(992018,'2014-12-23 10:07:51',401007,'/the-original-mr-fuzzy'),
(992019,'2014-12-23 10:08:34',401019,'/home'),
(992020,'2014-12-23 10:08:57',401007,'/cart'),
(992021,'2014-12-23 10:09:03',401011,'/cart'),
(992022,'2014-12-23 10:09:19',401020,'/lander-5'),
(992023,'2014-12-23 10:09:31',401013,'/the-original-mr-fuzzy'),
(992024,'2014-12-23 10:09:51',401016,'/products'),
(992025,'2014-12-23 10:09:56',401021,'/lander-5'),
(992026,'2014-12-23 10:10:46',401018,'/products'),
(992027,'2014-12-23 10:10:54',401011,'/shipping'),
(992028,'2014-12-23 10:11:09',401007,'/shipping'),
(992029,'2014-12-23 10:11:28',401022,'/lander-5'),
(992030,'2014-12-23 10:11:41',401019,'/products'),
(992031,'2014-12-23 10:12:08',401016,'/the-original-mr-fuzzy'),
(992032,'2014-12-23 10:12:44',401007,'/billing-2'),
(992033,'2014-12-23 10:12:58',401022,'/products'),
(992034,'2014-12-23 10:12:59',401023,'/home'),
(992035,'2014-12-23 10:13:26',401013,'/cart'),
(992036,'2014-12-23 10:13:40',401018,'/the-original-mr-fuzzy'),
(992037,'2014-12-23 10:13:54',401011,'/billing-2'),
(992038,'2014-12-23 10:14:13',401024,'/home'),
(992039,'2014-12-23 10:14:37',401019,'/the-original-mr-fuzzy'),
(992040,'2014-12-23 10:14:50',401025,'/lander-5'),
(992041,'2014-12-23 10:14:53',401026,'/lander-5'),
(992042,'2014-12-23 10:14:55',401021,'/products'),
(992043,'2014-12-23 10:15:05',401022,'/the-original-mr-fuzzy'),
(992044,'2014-12-23 10:15:18',401019,'/cart'),
(992045,'2014-12-23 10:15:25',401007,'/thank-you-for-your-order'),
(992046,'2014-12-23 10:15:43',401027,'/home'),
(992047,'2014-12-23 10:15:45',401013,'/shipping'),
(992048,'2014-12-23 10:16:16',401021,'/the-original-mr-fuzzy'),
(992049,'2014-12-23 10:16:18',401023,'/products'),
(992050,'2014-12-23 10:16:55',401013,'/billing-2'),
(992051,'2014-12-23 10:16:56',401025,'/products'),
(992052,'2014-12-23 10:16:59',401028,'/lander-5'),
(992053,'2014-12-23 10:17:24',401019,'/shipping'),
(992054,'2014-12-23 10:17:56',401011,'/thank-you-for-your-order'),
(992055,'2014-12-23 10:18:03',401013,'/thank-you-for-your-order'),
(992056,'2014-12-23 10:18:08',401023,'/the-original-mr-fuzzy'),
(992057,'2014-12-23 10:18:19',401029,'/lander-5'),
(992058,'2014-12-23 10:19:19',401024,'/products'),
(992059,'2014-12-23 10:19:37',401027,'/products'),
(992060,'2014-12-23 10:19:41',401025,'/the-original-mr-fuzzy'),
(992061,'2014-12-23 10:19:42',401019,'/billing-2'),
(992062,'2014-12-23 10:19:45',401030,'/home'),
(992063,'2014-12-23 10:19:54',401028,'/products'),
(992064,'2014-12-23 10:20:59',401027,'/the-original-mr-fuzzy'),
(992065,'2014-12-23 10:21:16',401029,'/products'),
(992066,'2014-12-23 10:21:34',401031,'/lander-5'),
(992067,'2014-12-23 10:21:35',401032,'/home'),
(992068,'2014-12-23 10:21:45',401029,'/the-original-mr-fuzzy'),
(992069,'2014-12-23 10:21:54',401024,'/the-original-mr-fuzzy'),
(992070,'2014-12-23 10:22:05',401033,'/lander-3'),
(992071,'2014-12-23 10:22:18',401034,'/lander-5'),
(992072,'2014-12-23 10:22:21',401027,'/cart'),
(992073,'2014-12-23 10:22:38',401028,'/the-forever-love-bear'),
(992074,'2014-12-23 10:22:38',401030,'/products'),
(992075,'2014-12-23 10:23:02',401032,'/products'),
(992076,'2014-12-23 10:23:09',401019,'/thank-you-for-your-order'),
(992077,'2014-12-23 10:24:08',401024,'/cart'),
(992078,'2014-12-23 10:24:24',401035,'/lander-3'),
(992079,'2014-12-23 10:24:49',401033,'/products'),
(992080,'2014-12-23 10:26:22',401031,'/products'),
(992081,'2014-12-23 10:26:29',401032,'/the-original-mr-fuzzy'),
(992082,'2014-12-23 10:26:57',401034,'/products'),
(992083,'2014-12-23 10:27:03',401036,'/lander-5'),
(992084,'2014-12-23 10:27:24',401024,'/shipping'),
(992085,'2014-12-23 10:27:26',401035,'/products'),
(992086,'2014-12-23 10:28:31',401034,'/the-original-mr-fuzzy'),
(992087,'2014-12-23 10:28:34',401037,'/lander-3'),
(992088,'2014-12-23 10:29:01',401033,'/the-original-mr-fuzzy'),
(992089,'2014-12-23 10:29:10',401031,'/the-birthday-sugar-panda'),
(992090,'2014-12-23 10:29:15',401024,'/billing-2'),
(992091,'2014-12-23 10:29:52',401032,'/cart'),
(992092,'2014-12-23 10:30:28',401038,'/lander-5'),
(992093,'2014-12-23 10:30:39',401039,'/home'),
(992094,'2014-12-23 10:30:47',401036,'/products'),
(992095,'2014-12-23 10:31:02',401037,'/products'),
(992096,'2014-12-23 10:31:37',401040,'/lander-5'),
(992097,'2014-12-23 10:31:38',401038,'/products'),
(992098,'2014-12-23 10:31:47',401037,'/the-original-mr-fuzzy'),
(992099,'2014-12-23 10:32:21',401032,'/shipping'),
(992100,'2014-12-23 10:32:37',401038,'/the-birthday-sugar-panda'),
(992101,'2014-12-23 10:33:26',401041,'/lander-5'),
(992102,'2014-12-23 10:34:34',401036,'/the-original-mr-fuzzy'),
(992103,'2014-12-23 10:36:37',401041,'/products'),
(992104,'2014-12-23 10:37:18',401040,'/products'),
(992105,'2014-12-23 10:39:03',401041,'/the-original-mr-fuzzy'),
(992106,'2014-12-23 10:39:37',401042,'/home'),
(992107,'2014-12-23 10:40:30',401041,'/cart'),
(992108,'2014-12-23 10:40:35',401043,'/lander-3'),
(992109,'2014-12-23 10:40:41',401044,'/home'),
(992110,'2014-12-23 10:40:58',401045,'/lander-5'),
(992111,'2014-12-23 10:41:11',401046,'/lander-3'),
(992112,'2014-12-23 10:41:24',401047,'/lander-3'),
(992113,'2014-12-23 10:42:08',401044,'/products'),
(992114,'2014-12-23 10:42:14',401048,'/lander-3'),
(992115,'2014-12-23 10:42:35',401049,'/lander-5'),
(992116,'2014-12-23 10:42:37',401050,'/lander-2'),
(992117,'2014-12-23 10:43:19',401043,'/products'),
(992118,'2014-12-23 10:43:20',401051,'/lander-5'),
(992119,'2014-12-23 10:43:41',401045,'/products'),
(992120,'2014-12-23 10:43:44',401046,'/products'),
(992121,'2014-12-23 10:44:43',401052,'/home'),
(992122,'2014-12-23 10:44:56',401053,'/lander-2'),
(992123,'2014-12-23 10:45:28',401045,'/the-original-mr-fuzzy'),
(992124,'2014-12-23 10:45:47',401049,'/products'),
(992125,'2014-12-23 10:45:49',401051,'/products'),
(992126,'2014-12-23 10:46:06',401054,'/home'),
(992127,'2014-12-23 10:46:11',401048,'/products'),
(992128,'2014-12-23 10:46:44',401049,'/the-original-mr-fuzzy'),
(992129,'2014-12-23 10:47:18',401051,'/the-original-mr-fuzzy'),
(992130,'2014-12-23 10:47:42',401046,'/the-original-mr-fuzzy'),
(992131,'2014-12-23 10:47:46',401049,'/cart'),
(992132,'2014-12-23 10:47:50',401043,'/the-original-mr-fuzzy'),
(992133,'2014-12-23 10:48:11',401046,'/cart'),
(992134,'2014-12-23 10:48:15',401049,'/shipping'),
(992135,'2014-12-23 10:48:37',401055,'/lander-3'),
(992136,'2014-12-23 10:49:14',401052,'/products'),
(992137,'2014-12-23 10:49:26',401045,'/cart'),
(992138,'2014-12-23 10:49:31',401056,'/home'),
(992139,'2014-12-23 10:51:02',401057,'/home'),
(992140,'2014-12-23 10:51:44',401045,'/shipping'),
(992141,'2014-12-23 10:51:52',401046,'/shipping'),
(992142,'2014-12-23 10:52:05',401057,'/products'),
(992143,'2014-12-23 10:52:23',401055,'/products'),
(992144,'2014-12-23 10:53:11',401046,'/billing-2'),
(992145,'2014-12-23 10:53:13',401058,'/home'),
(992146,'2014-12-23 10:53:31',401052,'/the-original-mr-fuzzy'),
(992147,'2014-12-23 10:53:33',401057,'/the-original-mr-fuzzy'),
(992148,'2014-12-23 10:53:45',401045,'/billing-2'),
(992149,'2014-12-23 10:54:50',401056,'/products'),
(992150,'2014-12-23 10:55:05',401059,'/home'),
(992151,'2014-12-23 10:55:35',401060,'/home'),
(992152,'2014-12-23 10:55:50',401055,'/the-original-mr-fuzzy'),
(992153,'2014-12-23 10:56:36',401045,'/thank-you-for-your-order'),
(992154,'2014-12-23 10:56:45',401061,'/lander-3'),
(992155,'2014-12-23 10:56:46',401062,'/lander-5'),
(992156,'2014-12-23 10:56:52',401057,'/cart'),
(992157,'2014-12-23 10:57:15',401063,'/lander-5'),
(992158,'2014-12-23 10:57:21',401064,'/home'),
(992159,'2014-12-23 10:58:17',401060,'/products'),
(992160,'2014-12-23 10:58:30',401065,'/home'),
(992161,'2014-12-23 10:58:38',401057,'/shipping'),
(992162,'2014-12-23 10:59:01',401056,'/the-original-mr-fuzzy'),
(992163,'2014-12-23 10:59:14',401065,'/products'),
(992164,'2014-12-23 10:59:40',401066,'/home'),
(992165,'2014-12-23 10:59:43',401062,'/products'),
(992166,'2014-12-23 11:00:34',401067,'/home'),
(992167,'2014-12-23 11:00:34',401068,'/lander-5'),
(992168,'2014-12-23 11:01:07',401069,'/lander-5'),
(992169,'2014-12-23 11:01:10',401062,'/the-original-mr-fuzzy'),
(992170,'2014-12-23 11:01:29',401070,'/lander-5'),
(992171,'2014-12-23 11:01:31',401061,'/products'),
(992172,'2014-12-23 11:01:33',401071,'/lander-3'),
(992173,'2014-12-23 11:01:37',401060,'/the-original-mr-fuzzy'),
(992174,'2014-12-23 11:01:43',401057,'/billing-2'),
(992175,'2014-12-23 11:01:48',401064,'/products'),
(992176,'2014-12-23 11:01:54',401072,'/lander-5'),
(992177,'2014-12-23 11:02:29',401067,'/products'),
(992178,'2014-12-23 11:02:41',401073,'/home'),
(992179,'2014-12-23 11:02:51',401072,'/products'),
(992180,'2014-12-23 11:03:12',401065,'/the-original-mr-fuzzy'),
(992181,'2014-12-23 11:03:12',401074,'/lander-5'),
(992182,'2014-12-23 11:03:29',401075,'/lander-3'),
(992183,'2014-12-23 11:03:30',401064,'/the-original-mr-fuzzy'),
(992184,'2014-12-23 11:04:36',401076,'/home'),
(992185,'2014-12-23 11:04:44',401061,'/the-forever-love-bear'),
(992186,'2014-12-23 11:05:03',401067,'/the-original-mr-fuzzy'),
(992187,'2014-12-23 11:05:10',401077,'/home'),
(992188,'2014-12-23 11:05:19',401066,'/products'),
(992189,'2014-12-23 11:05:22',401078,'/home'),
(992190,'2014-12-23 11:05:27',401079,'/lander-5'),
(992191,'2014-12-23 11:05:42',401069,'/products'),
(992192,'2014-12-23 11:06:01',401080,'/lander-5'),
(992193,'2014-12-23 11:06:05',401076,'/products'),
(992194,'2014-12-23 11:06:25',401081,'/lander-3'),
(992195,'2014-12-23 11:06:29',401066,'/the-original-mr-fuzzy'),
(992196,'2014-12-23 11:06:30',401078,'/products'),
(992197,'2014-12-23 11:06:51',401061,'/cart'),
(992198,'2014-12-23 11:06:59',401081,'/products'),
(992199,'2014-12-23 11:07:04',401065,'/cart'),
(992200,'2014-12-23 11:07:10',401070,'/products'),
(992201,'2014-12-23 11:07:13',401082,'/lander-5'),
(992202,'2014-12-23 11:07:21',401072,'/the-hudson-river-mini-bear'),
(992203,'2014-12-23 11:08:01',401083,'/lander-5'),
(992204,'2014-12-23 11:08:05',401066,'/cart'),
(992205,'2014-12-23 11:08:32',401084,'/lander-5'),
(992206,'2014-12-23 11:08:36',401085,'/lander-5'),
(992207,'2014-12-23 11:08:46',401086,'/lander-5'),
(992208,'2014-12-23 11:08:48',401075,'/products'),
(992209,'2014-12-23 11:08:59',401066,'/shipping'),
(992210,'2014-12-23 11:09:08',401070,'/the-hudson-river-mini-bear'),
(992211,'2014-12-23 11:09:11',401076,'/the-original-mr-fuzzy'),
(992212,'2014-12-23 11:09:20',401087,'/lander-5'),
(992213,'2014-12-23 11:09:35',401077,'/products'),
(992214,'2014-12-23 11:09:43',401084,'/products'),
(992215,'2014-12-23 11:10:00',401079,'/products'),
(992216,'2014-12-23 11:10:07',401078,'/the-forever-love-bear'),
(992217,'2014-12-23 11:10:14',401081,'/the-forever-love-bear'),
(992218,'2014-12-23 11:10:18',401061,'/shipping'),
(992219,'2014-12-23 11:10:18',401084,'/the-original-mr-fuzzy'),
(992220,'2014-12-23 11:10:20',401069,'/the-birthday-sugar-panda'),
(992221,'2014-12-23 11:10:40',401088,'/lander-5'),
(992222,'2014-12-23 11:10:45',401089,'/lander-3'),
(992223,'2014-12-23 11:11:20',401077,'/the-original-mr-fuzzy'),
(992224,'2014-12-23 11:11:22',401066,'/billing-2'),
(992225,'2014-12-23 11:11:29',401090,'/lander-5'),
(992226,'2014-12-23 11:11:41',401086,'/products'),
(992227,'2014-12-23 11:11:47',401078,'/cart'),
(992228,'2014-12-23 11:12:12',401091,'/home'),
(992229,'2014-12-23 11:12:59',401088,'/products'),
(992230,'2014-12-23 11:13:01',401076,'/cart'),
(992231,'2014-12-23 11:13:03',401083,'/products'),
(992232,'2014-12-23 11:13:10',401092,'/lander-3'),
(992233,'2014-12-23 11:13:18',401086,'/the-original-mr-fuzzy'),
(992234,'2014-12-23 11:13:24',401083,'/the-original-mr-fuzzy'),
(992235,'2014-12-23 11:13:36',401069,'/cart'),
(992236,'2014-12-23 11:13:43',401078,'/shipping'),
(992237,'2014-12-23 11:13:45',401079,'/the-original-mr-fuzzy'),
(992238,'2014-12-23 11:14:20',401090,'/products'),
(992239,'2014-12-23 11:14:30',401092,'/products'),
(992240,'2014-12-23 11:14:36',401069,'/shipping'),
(992241,'2014-12-23 11:14:40',401088,'/the-birthday-sugar-panda'),
(992242,'2014-12-23 11:14:53',401089,'/products'),
(992243,'2014-12-23 11:15:04',401078,'/billing-2'),
(992244,'2014-12-23 11:15:05',401093,'/home'),
(992245,'2014-12-23 11:15:25',401094,'/home'),
(992246,'2014-12-23 11:15:30',401095,'/home'),
(992247,'2014-12-23 11:15:45',401096,'/lander-5'),
(992248,'2014-12-23 11:16:03',401095,'/products'),
(992249,'2014-12-23 11:16:31',401092,'/the-original-mr-fuzzy'),
(992250,'2014-12-23 11:16:40',401097,'/lander-5'),
(992251,'2014-12-23 11:16:47',401090,'/the-original-mr-fuzzy'),
(992252,'2014-12-23 11:16:57',401069,'/billing-2'),
(992253,'2014-12-23 11:17:48',401098,'/lander-5'),
(992254,'2014-12-23 11:18:12',401089,'/the-hudson-river-mini-bear'),
(992255,'2014-12-23 11:18:24',401088,'/cart'),
(992256,'2014-12-23 11:18:47',401099,'/home'),
(992257,'2014-12-23 11:19:04',401090,'/cart'),
(992258,'2014-12-23 11:19:26',401100,'/lander-5'),
(992259,'2014-12-23 11:19:28',401098,'/products'),
(992260,'2014-12-23 11:19:33',401101,'/lander-5'),
(992261,'2014-12-23 11:19:46',401102,'/home'),
(992262,'2014-12-23 11:20:47',401098,'/the-birthday-sugar-panda'),
(992263,'2014-12-23 11:20:58',401094,'/products'),
(992264,'2014-12-23 11:21:09',401088,'/shipping'),
(992265,'2014-12-23 11:21:43',401099,'/products'),
(992266,'2014-12-23 11:21:47',401103,'/home'),
(992267,'2014-12-23 11:22:00',401104,'/lander-3'),
(992268,'2014-12-23 11:22:09',401097,'/products'),
(992269,'2014-12-23 11:22:33',401105,'/lander-5'),
(992270,'2014-12-23 11:22:37',401099,'/the-original-mr-fuzzy'),
(992271,'2014-12-23 11:22:37',401106,'/home'),
(992272,'2014-12-23 11:22:38',401107,'/home'),
(992273,'2014-12-23 11:23:27',401088,'/billing-2'),
(992274,'2014-12-23 11:23:29',401094,'/the-original-mr-fuzzy'),
(992275,'2014-12-23 11:23:58',401097,'/the-original-mr-fuzzy'),
(992276,'2014-12-23 11:24:02',401102,'/products'),
(992277,'2014-12-23 11:24:21',401102,'/the-original-mr-fuzzy'),
(992278,'2014-12-23 11:24:47',401108,'/lander-5'),
(992279,'2014-12-23 11:25:20',401109,'/lander-5'),
(992280,'2014-12-23 11:25:26',401099,'/cart'),
(992281,'2014-12-23 11:26:06',401110,'/lander-5'),
(992282,'2014-12-23 11:26:42',401111,'/lander-5'),
(992283,'2014-12-23 11:26:51',401088,'/thank-you-for-your-order'),
(992284,'2014-12-23 11:26:58',401094,'/cart'),
(992285,'2014-12-23 11:27:23',401112,'/lander-5'),
(992286,'2014-12-23 11:27:26',401094,'/shipping'),
(992287,'2014-12-23 11:27:26',401113,'/lander-3'),
(992288,'2014-12-23 11:27:37',401109,'/products'),
(992289,'2014-12-23 11:27:50',401106,'/products'),
(992290,'2014-12-23 11:28:20',401109,'/the-birthday-sugar-panda'),
(992291,'2014-12-23 11:28:21',401110,'/products'),
(992292,'2014-12-23 11:28:37',401114,'/lander-5'),
(992293,'2014-12-23 11:28:40',401113,'/products'),
(992294,'2014-12-23 11:28:41',401094,'/billing-2'),
(992295,'2014-12-23 11:28:55',401111,'/products'),
(992296,'2014-12-23 11:28:57',401115,'/lander-3'),
(992297,'2014-12-23 11:29:07',401116,'/lander-5'),
(992298,'2014-12-23 11:30:06',401116,'/products'),
(992299,'2014-12-23 11:30:52',401106,'/the-original-mr-fuzzy'),
(992300,'2014-12-23 11:31:01',401115,'/products'),
(992301,'2014-12-23 11:31:15',401113,'/the-hudson-river-mini-bear'),
(992302,'2014-12-23 11:31:20',401094,'/thank-you-for-your-order'),
(992303,'2014-12-23 11:31:25',401116,'/the-forever-love-bear'),
(992304,'2014-12-23 11:31:26',401110,'/the-original-mr-fuzzy'),
(992305,'2014-12-23 11:32:01',401116,'/cart'),
(992306,'2014-12-23 11:32:14',401117,'/home'),
(992307,'2014-12-23 11:33:06',401111,'/the-original-mr-fuzzy'),
(992308,'2014-12-23 11:33:31',401118,'/home'),
(992309,'2014-12-23 11:34:04',401106,'/cart'),
(992310,'2014-12-23 11:34:44',401113,'/cart'),
(992311,'2014-12-23 11:34:56',401116,'/shipping'),
(992312,'2014-12-23 11:35:25',401119,'/lander-5'),
(992313,'2014-12-23 11:35:32',401115,'/the-original-mr-fuzzy'),
(992314,'2014-12-23 11:35:48',401120,'/home'),
(992315,'2014-12-23 11:35:51',401121,'/lander-5'),
(992316,'2014-12-23 11:36:58',401122,'/lander-5'),
(992317,'2014-12-23 11:37:31',401120,'/products'),
(992318,'2014-12-23 11:37:46',401116,'/billing-2'),
(992319,'2014-12-23 11:38:23',401119,'/products'),
(992320,'2014-12-23 11:39:17',401115,'/cart'),
(992321,'2014-12-23 11:40:01',401119,'/the-original-mr-fuzzy'),
(992322,'2014-12-23 11:40:13',401115,'/shipping'),
(992323,'2014-12-23 11:41:16',401122,'/products'),
(992324,'2014-12-23 11:42:11',401115,'/billing-2'),
(992325,'2014-12-23 11:42:36',401123,'/lander-5'),
(992326,'2014-12-23 11:43:41',401124,'/lander-5'),
(992327,'2014-12-23 11:44:00',401123,'/products'),
(992328,'2014-12-23 11:44:31',401125,'/lander-3'),
(992329,'2014-12-23 11:44:42',401115,'/thank-you-for-your-order'),
(992330,'2014-12-23 11:45:55',401124,'/products'),
(992331,'2014-12-23 11:46:10',401126,'/home'),
(992332,'2014-12-23 11:46:15',401127,'/home'),
(992333,'2014-12-23 11:47:16',401128,'/lander-2'),
(992334,'2014-12-23 11:47:22',401124,'/the-original-mr-fuzzy'),
(992335,'2014-12-23 11:47:48',401129,'/lander-5'),
(992336,'2014-12-23 11:47:58',401123,'/the-original-mr-fuzzy'),
(992337,'2014-12-23 11:48:05',401127,'/products'),
(992338,'2014-12-23 11:48:33',401126,'/products'),
(992339,'2014-12-23 11:48:53',401130,'/home'),
(992340,'2014-12-23 11:48:54',401129,'/products'),
(992341,'2014-12-23 11:49:41',401131,'/lander-5'),
(992342,'2014-12-23 11:49:55',401127,'/the-original-mr-fuzzy'),
(992343,'2014-12-23 11:49:56',401132,'/home'),
(992344,'2014-12-23 11:50:20',401133,'/home'),
(992345,'2014-12-23 11:50:26',401129,'/the-original-mr-fuzzy'),
(992346,'2014-12-23 11:50:38',401130,'/products'),
(992347,'2014-12-23 11:50:42',401134,'/lander-5'),
(992348,'2014-12-23 11:51:17',401135,'/lander-3'),
(992349,'2014-12-23 11:52:05',401132,'/products'),
(992350,'2014-12-23 11:52:08',401136,'/lander-5'),
(992351,'2014-12-23 11:52:29',401126,'/the-original-mr-fuzzy'),
(992352,'2014-12-23 11:52:33',401130,'/the-birthday-sugar-panda'),
(992353,'2014-12-23 11:52:43',401129,'/cart'),
(992354,'2014-12-23 11:53:01',401137,'/lander-5'),
(992355,'2014-12-23 11:53:19',401133,'/products'),
(992356,'2014-12-23 11:53:24',401129,'/shipping'),
(992357,'2014-12-23 11:53:33',401135,'/products'),
(992358,'2014-12-23 11:53:36',401133,'/the-original-mr-fuzzy'),
(992359,'2014-12-23 11:55:28',401129,'/billing-2'),
(992360,'2014-12-23 11:55:30',401133,'/cart'),
(992361,'2014-12-23 11:56:21',401138,'/lander-5'),
(992362,'2014-12-23 11:56:37',401139,'/home'),
(992363,'2014-12-23 11:56:57',401138,'/products'),
(992364,'2014-12-23 11:57:09',401140,'/home'),
(992365,'2014-12-23 11:58:13',401141,'/lander-5'),
(992366,'2014-12-23 11:58:26',401142,'/lander-5'),
(992367,'2014-12-23 11:59:51',401143,'/lander-3'),
(992368,'2014-12-23 12:00:16',401144,'/lander-5'),
(992369,'2014-12-23 12:00:38',401145,'/lander-5'),
(992370,'2014-12-23 12:01:14',401138,'/the-original-mr-fuzzy'),
(992371,'2014-12-23 12:02:25',401145,'/products'),
(992372,'2014-12-23 12:02:54',401146,'/home'),
(992373,'2014-12-23 12:03:05',401142,'/products'),
(992374,'2014-12-23 12:03:28',401138,'/cart'),
(992375,'2014-12-23 12:04:58',401138,'/shipping'),
(992376,'2014-12-23 12:05:42',401142,'/the-original-mr-fuzzy'),
(992377,'2014-12-23 12:06:28',401138,'/billing-2'),
(992378,'2014-12-23 12:06:46',401146,'/products'),
(992379,'2014-12-23 12:06:49',401145,'/the-birthday-sugar-panda'),
(992380,'2014-12-23 12:07:05',401142,'/cart'),
(992381,'2014-12-23 12:07:24',401147,'/lander-5'),
(992382,'2014-12-23 12:07:27',401146,'/the-original-mr-fuzzy'),
(992383,'2014-12-23 12:07:31',401148,'/lander-5'),
(992384,'2014-12-23 12:07:53',401149,'/home'),
(992385,'2014-12-23 12:08:18',401150,'/home'),
(992386,'2014-12-23 12:08:20',401151,'/home'),
(992387,'2014-12-23 12:08:48',401150,'/products'),
(992388,'2014-12-23 12:09:00',401148,'/products'),
(992389,'2014-12-23 12:09:20',401146,'/cart'),
(992390,'2014-12-23 12:09:58',401150,'/the-hudson-river-mini-bear'),
(992391,'2014-12-23 12:10:18',401145,'/cart'),
(992392,'2014-12-23 12:10:32',401138,'/thank-you-for-your-order'),
(992393,'2014-12-23 12:11:56',401152,'/lander-5'),
(992394,'2014-12-23 12:11:58',401153,'/lander-3'),
(992395,'2014-12-23 12:11:59',401154,'/lander-2'),
(992396,'2014-12-23 12:12:10',401150,'/cart'),
(992397,'2014-12-23 12:12:11',401149,'/products'),
(992398,'2014-12-23 12:12:12',401148,'/the-original-mr-fuzzy'),
(992399,'2014-12-23 12:12:27',401155,'/lander-5'),
(992400,'2014-12-23 12:12:30',401156,'/lander-5'),
(992401,'2014-12-23 12:12:37',401149,'/the-forever-love-bear'),
(992402,'2014-12-23 12:12:55',401157,'/lander-5'),
(992403,'2014-12-23 12:13:44',401150,'/shipping'),
(992404,'2014-12-23 12:13:47',401153,'/products'),
(992405,'2014-12-23 12:14:13',401158,'/home'),
(992406,'2014-12-23 12:14:25',401159,'/lander-5'),
(992407,'2014-12-23 12:14:44',401150,'/billing-2'),
(992408,'2014-12-23 12:16:01',401155,'/products'),
(992409,'2014-12-23 12:16:06',401160,'/home'),
(992410,'2014-12-23 12:16:06',401161,'/lander-5'),
(992411,'2014-12-23 12:16:30',401150,'/thank-you-for-your-order'),
(992412,'2014-12-23 12:16:52',401162,'/home'),
(992413,'2014-12-23 12:16:53',401163,'/home'),
(992414,'2014-12-23 12:17:29',401164,'/home'),
(992415,'2014-12-23 12:17:30',401165,'/lander-3'),
(992416,'2014-12-23 12:17:42',401162,'/products'),
(992417,'2014-12-23 12:18:03',401153,'/the-hudson-river-mini-bear'),
(992418,'2014-12-23 12:18:07',401158,'/products'),
(992419,'2014-12-23 12:18:24',401159,'/products'),
(992420,'2014-12-23 12:18:26',401162,'/the-original-mr-fuzzy'),
(992421,'2014-12-23 12:18:41',401163,'/products'),
(992422,'2014-12-23 12:18:46',401166,'/lander-5'),
(992423,'2014-12-23 12:19:38',401167,'/lander-2'),
(992424,'2014-12-23 12:19:42',401161,'/products'),
(992425,'2014-12-23 12:19:46',401168,'/lander-5'),
(992426,'2014-12-23 12:19:46',401169,'/lander-2'),
(992427,'2014-12-23 12:19:53',401170,'/lander-3'),
(992428,'2014-12-23 12:20:01',401163,'/the-birthday-sugar-panda'),
(992429,'2014-12-23 12:20:13',401171,'/lander-5'),
(992430,'2014-12-23 12:20:21',401169,'/products'),
(992431,'2014-12-23 12:20:22',401155,'/the-birthday-sugar-panda'),
(992432,'2014-12-23 12:21:09',401172,'/lander-5'),
(992433,'2014-12-23 12:21:17',401168,'/products'),
(992434,'2014-12-23 12:21:19',401165,'/products'),
(992435,'2014-12-23 12:21:20',401173,'/lander-5'),
(992436,'2014-12-23 12:21:29',401162,'/cart'),
(992437,'2014-12-23 12:21:39',401155,'/cart'),
(992438,'2014-12-23 12:22:25',401174,'/lander-5'),
(992439,'2014-12-23 12:22:40',401159,'/the-birthday-sugar-panda'),
(992440,'2014-12-23 12:23:10',401164,'/products'),
(992441,'2014-12-23 12:23:21',401161,'/the-original-mr-fuzzy'),
(992442,'2014-12-23 12:23:39',401175,'/lander-5'),
(992443,'2014-12-23 12:23:43',401163,'/cart'),
(992444,'2014-12-23 12:23:48',401171,'/products'),
(992445,'2014-12-23 12:24:05',401176,'/home'),
(992446,'2014-12-23 12:24:29',401162,'/shipping'),
(992447,'2014-12-23 12:24:42',401177,'/lander-3'),
(992448,'2014-12-23 12:24:47',401168,'/the-original-mr-fuzzy'),
(992449,'2014-12-23 12:24:58',401169,'/the-original-mr-fuzzy'),
(992450,'2014-12-23 12:26:09',401178,'/lander-5'),
(992451,'2014-12-23 12:26:20',401177,'/products'),
(992452,'2014-12-23 12:26:26',401168,'/cart'),
(992453,'2014-12-23 12:26:30',401163,'/shipping'),
(992454,'2014-12-23 12:26:43',401179,'/home'),
(992455,'2014-12-23 12:27:18',401180,'/lander-5'),
(992456,'2014-12-23 12:27:19',401175,'/products'),
(992457,'2014-12-23 12:27:19',401181,'/lander-5'),
(992458,'2014-12-23 12:27:21',401171,'/the-original-mr-fuzzy'),
(992459,'2014-12-23 12:27:22',401164,'/the-original-mr-fuzzy'),
(992460,'2014-12-23 12:27:27',401168,'/shipping'),
(992461,'2014-12-23 12:27:33',401162,'/billing-2'),
(992462,'2014-12-23 12:28:07',401181,'/products'),
(992463,'2014-12-23 12:28:10',401176,'/products'),
(992464,'2014-12-23 12:28:13',401182,'/lander-5'),
(992465,'2014-12-23 12:28:15',401168,'/billing-2'),
(992466,'2014-12-23 12:28:22',401183,'/home'),
(992467,'2014-12-23 12:28:51',401181,'/the-original-mr-fuzzy'),
(992468,'2014-12-23 12:28:54',401162,'/thank-you-for-your-order'),
(992469,'2014-12-23 12:28:56',401178,'/products'),
(992470,'2014-12-23 12:29:11',401184,'/lander-5'),
(992471,'2014-12-23 12:29:17',401180,'/products'),
(992472,'2014-12-23 12:29:19',401177,'/the-original-mr-fuzzy'),
(992473,'2014-12-23 12:29:44',401163,'/billing-2'),
(992474,'2014-12-23 12:30:37',401163,'/thank-you-for-your-order'),
(992475,'2014-12-23 12:31:04',401185,'/lander-2'),
(992476,'2014-12-23 12:31:14',401179,'/products'),
(992477,'2014-12-23 12:31:39',401179,'/the-original-mr-fuzzy'),
(992478,'2014-12-23 12:31:50',401176,'/the-original-mr-fuzzy'),
(992479,'2014-12-23 12:32:03',401186,'/lander-5'),
(992480,'2014-12-23 12:32:06',401184,'/products'),
(992481,'2014-12-23 12:32:22',401187,'/lander-5'),
(992482,'2014-12-23 12:32:37',401178,'/the-original-mr-fuzzy'),
(992483,'2014-12-23 12:33:16',401180,'/the-original-mr-fuzzy'),
(992484,'2014-12-23 12:33:17',401168,'/thank-you-for-your-order'),
(992485,'2014-12-23 12:33:24',401182,'/products'),
(992486,'2014-12-23 12:33:24',401188,'/lander-5'),
(992487,'2014-12-23 12:33:43',401182,'/the-original-mr-fuzzy'),
(992488,'2014-12-23 12:34:16',401189,'/lander-5'),
(992489,'2014-12-23 12:34:34',401190,'/lander-5'),
(992490,'2014-12-23 12:34:52',401191,'/lander-5'),
(992491,'2014-12-23 12:34:59',401192,'/home'),
(992492,'2014-12-23 12:35:16',401193,'/lander-5'),
(992493,'2014-12-23 12:35:38',401179,'/cart'),
(992494,'2014-12-23 12:35:54',401182,'/cart'),
(992495,'2014-12-23 12:36:14',401194,'/home'),
(992496,'2014-12-23 12:36:27',401188,'/products'),
(992497,'2014-12-23 12:36:30',401195,'/lander-5'),
(992498,'2014-12-23 12:36:55',401180,'/cart'),
(992499,'2014-12-23 12:37:05',401190,'/products'),
(992500,'2014-12-23 12:37:16',401186,'/products'),
(992501,'2014-12-23 12:37:39',401196,'/lander-2'),
(992502,'2014-12-23 12:37:44',401191,'/products'),
(992503,'2014-12-23 12:38:23',401197,'/lander-3'),
(992504,'2014-12-23 12:38:43',401196,'/products'),
(992505,'2014-12-23 12:38:53',401190,'/the-original-mr-fuzzy'),
(992506,'2014-12-23 12:39:08',401198,'/lander-5'),
(992507,'2014-12-23 12:39:11',401179,'/shipping'),
(992508,'2014-12-23 12:39:23',401182,'/shipping'),
(992509,'2014-12-23 12:39:44',401199,'/lander-5'),
(992510,'2014-12-23 12:39:53',401188,'/the-birthday-sugar-panda'),
(992511,'2014-12-23 12:40:12',401200,'/lander-3'),
(992512,'2014-12-23 12:40:31',401180,'/shipping'),
(992513,'2014-12-23 12:40:32',401191,'/the-original-mr-fuzzy'),
(992514,'2014-12-23 12:40:48',401190,'/cart'),
(992515,'2014-12-23 12:40:49',401201,'/lander-3'),
(992516,'2014-12-23 12:40:51',401186,'/the-original-mr-fuzzy'),
(992517,'2014-12-23 12:41:28',401202,'/lander-5'),
(992518,'2014-12-23 12:41:31',401200,'/products'),
(992519,'2014-12-23 12:41:42',401182,'/billing-2'),
(992520,'2014-12-23 12:41:47',401194,'/products'),
(992521,'2014-12-23 12:41:55',401179,'/billing-2'),
(992522,'2014-12-23 12:42:19',401203,'/home'),
(992523,'2014-12-23 12:42:24',401197,'/products'),
(992524,'2014-12-23 12:42:37',401199,'/products'),
(992525,'2014-12-23 12:42:41',401180,'/billing-2'),
(992526,'2014-12-23 12:42:43',401196,'/the-original-mr-fuzzy'),
(992527,'2014-12-23 12:42:54',401204,'/lander-5'),
(992528,'2014-12-23 12:42:58',401205,'/home'),
(992529,'2014-12-23 12:42:59',401179,'/thank-you-for-your-order'),
(992530,'2014-12-23 12:43:34',401198,'/products'),
(992531,'2014-12-23 12:43:40',401191,'/cart'),
(992532,'2014-12-23 12:44:04',401199,'/the-original-mr-fuzzy'),
(992533,'2014-12-23 12:44:05',401186,'/cart'),
(992534,'2014-12-23 12:44:25',401201,'/products'),
(992535,'2014-12-23 12:44:38',401206,'/home'),
(992536,'2014-12-23 12:44:51',401197,'/the-original-mr-fuzzy'),
(992537,'2014-12-23 12:45:00',401199,'/cart'),
(992538,'2014-12-23 12:45:10',401207,'/home'),
(992539,'2014-12-23 12:45:28',401202,'/products'),
(992540,'2014-12-23 12:45:47',401204,'/products'),
(992541,'2014-12-23 12:45:59',401208,'/lander-3'),
(992542,'2014-12-23 12:46:16',401191,'/shipping'),
(992543,'2014-12-23 12:46:46',401186,'/shipping'),
(992544,'2014-12-23 12:47:00',401197,'/cart'),
(992545,'2014-12-23 12:47:04',401182,'/thank-you-for-your-order'),
(992546,'2014-12-23 12:47:43',401209,'/lander-5'),
(992547,'2014-12-23 12:47:55',401210,'/lander-3'),
(992548,'2014-12-23 12:47:56',401202,'/the-original-mr-fuzzy'),
(992549,'2014-12-23 12:48:02',401197,'/shipping'),
(992550,'2014-12-23 12:48:02',401198,'/the-original-mr-fuzzy'),
(992551,'2014-12-23 12:48:35',401186,'/billing-2'),
(992552,'2014-12-23 12:49:05',401204,'/the-original-mr-fuzzy'),
(992553,'2014-12-23 12:49:29',401207,'/products'),
(992554,'2014-12-23 12:49:48',401197,'/billing-2'),
(992555,'2014-12-23 12:50:15',401210,'/products'),
(992556,'2014-12-23 12:50:39',401211,'/home'),
(992557,'2014-12-23 12:50:49',401186,'/thank-you-for-your-order'),
(992558,'2014-12-23 12:52:02',401212,'/lander-5'),
(992559,'2014-12-23 12:52:10',401211,'/products'),
(992560,'2014-12-23 12:53:27',401210,'/the-hudson-river-mini-bear'),
(992561,'2014-12-23 12:53:36',401213,'/lander-5'),
(992562,'2014-12-23 12:53:49',401214,'/lander-5'),
(992563,'2014-12-23 12:53:55',401207,'/the-original-mr-fuzzy'),
(992564,'2014-12-23 12:54:04',401215,'/home'),
(992565,'2014-12-23 12:54:09',401216,'/lander-3'),
(992566,'2014-12-23 12:54:18',401217,'/lander-5'),
(992567,'2014-12-23 12:54:31',401218,'/lander-5'),
(992568,'2014-12-23 12:54:35',401211,'/the-original-mr-fuzzy'),
(992569,'2014-12-23 12:54:43',401197,'/thank-you-for-your-order'),
(992570,'2014-12-23 12:54:43',401219,'/lander-3'),
(992571,'2014-12-23 12:54:53',401210,'/cart'),
(992572,'2014-12-23 12:55:01',401220,'/lander-5'),
(992573,'2014-12-23 12:56:00',401221,'/home'),
(992574,'2014-12-23 12:56:08',401222,'/lander-5'),
(992575,'2014-12-23 12:56:17',401223,'/lander-5'),
(992576,'2014-12-23 12:56:55',401213,'/products'),
(992577,'2014-12-23 12:57:39',401212,'/products'),
(992578,'2014-12-23 12:57:40',401214,'/products'),
(992579,'2014-12-23 12:57:40',401224,'/home'),
(992580,'2014-12-23 12:57:54',401218,'/products'),
(992581,'2014-12-23 12:58:26',401225,'/home'),
(992582,'2014-12-23 12:58:36',401215,'/products'),
(992583,'2014-12-23 12:59:08',401226,'/home'),
(992584,'2014-12-23 12:59:18',401219,'/products'),
(992585,'2014-12-23 12:59:20',401227,'/home'),
(992586,'2014-12-23 12:59:24',401228,'/lander-3'),
(992587,'2014-12-23 12:59:33',401229,'/lander-5'),
(992588,'2014-12-23 12:59:41',401230,'/lander-5'),
(992589,'2014-12-23 12:59:54',401212,'/the-original-mr-fuzzy'),
(992590,'2014-12-23 12:59:54',401231,'/home'),
(992591,'2014-12-23 13:00:27',401214,'/the-original-mr-fuzzy'),
(992592,'2014-12-23 13:00:31',401220,'/products'),
(992593,'2014-12-23 13:00:38',401213,'/the-hudson-river-mini-bear'),
(992594,'2014-12-23 13:00:46',401222,'/products'),
(992595,'2014-12-23 13:01:08',401215,'/the-original-mr-fuzzy'),
(992596,'2014-12-23 13:01:29',401220,'/the-original-mr-fuzzy'),
(992597,'2014-12-23 13:01:33',401215,'/cart'),
(992598,'2014-12-23 13:01:35',401226,'/products'),
(992599,'2014-12-23 13:01:42',401232,'/home'),
(992600,'2014-12-23 13:01:57',401218,'/the-forever-love-bear'),
(992601,'2014-12-23 13:01:58',401223,'/products'),
(992602,'2014-12-23 13:02:03',401233,'/lander-2'),
(992603,'2014-12-23 13:02:05',401234,'/lander-2'),
(992604,'2014-12-23 13:02:06',401235,'/home'),
(992605,'2014-12-23 13:02:12',401236,'/lander-5'),
(992606,'2014-12-23 13:02:16',401226,'/the-birthday-sugar-panda'),
(992607,'2014-12-23 13:02:37',401227,'/products'),
(992608,'2014-12-23 13:02:45',401218,'/cart'),
(992609,'2014-12-23 13:02:51',401219,'/the-original-mr-fuzzy'),
(992610,'2014-12-23 13:02:51',401220,'/cart'),
(992611,'2014-12-23 13:03:13',401237,'/lander-5'),
(992612,'2014-12-23 13:03:32',401222,'/the-original-mr-fuzzy'),
(992613,'2014-12-23 13:03:36',401238,'/lander-5'),
(992614,'2014-12-23 13:03:49',401223,'/the-original-mr-fuzzy'),
(992615,'2014-12-23 13:04:35',401213,'/cart'),
(992616,'2014-12-23 13:04:38',401220,'/shipping'),
(992617,'2014-12-23 13:04:38',401227,'/the-original-mr-fuzzy'),
(992618,'2014-12-23 13:04:45',401239,'/lander-5'),
(992619,'2014-12-23 13:04:59',401240,'/lander-5'),
(992620,'2014-12-23 13:05:09',401219,'/cart'),
(992621,'2014-12-23 13:05:14',401213,'/shipping'),
(992622,'2014-12-23 13:05:16',401241,'/lander-5'),
(992623,'2014-12-23 13:05:22',401235,'/products'),
(992624,'2014-12-23 13:05:28',401226,'/cart'),
(992625,'2014-12-23 13:05:48',401237,'/products'),
(992626,'2014-12-23 13:05:58',401226,'/shipping'),
(992627,'2014-12-23 13:06:08',401218,'/shipping'),
(992628,'2014-12-23 13:06:22',401242,'/home'),
(992629,'2014-12-23 13:06:35',401243,'/lander-5'),
(992630,'2014-12-23 13:06:47',401244,'/lander-5'),
(992631,'2014-12-23 13:07:01',401245,'/lander-5'),
(992632,'2014-12-23 13:07:17',401218,'/billing-2'),
(992633,'2014-12-23 13:07:25',401246,'/home'),
(992634,'2014-12-23 13:08:21',401213,'/billing-2'),
(992635,'2014-12-23 13:08:42',401226,'/billing-2'),
(992636,'2014-12-23 13:08:59',401218,'/thank-you-for-your-order'),
(992637,'2014-12-23 13:09:00',401247,'/lander-5'),
(992638,'2014-12-23 13:09:02',401219,'/shipping'),
(992639,'2014-12-23 13:09:11',401237,'/the-birthday-sugar-panda'),
(992640,'2014-12-23 13:09:28',401243,'/products'),
(992641,'2014-12-23 13:09:32',401245,'/products'),
(992642,'2014-12-23 13:09:43',401237,'/cart'),
(992643,'2014-12-23 13:09:53',401248,'/home'),
(992644,'2014-12-23 13:10:09',401237,'/shipping'),
(992645,'2014-12-23 13:10:10',401249,'/lander-3'),
(992646,'2014-12-23 13:10:15',401242,'/products'),
(992647,'2014-12-23 13:10:23',401239,'/products'),
(992648,'2014-12-23 13:10:39',401250,'/lander-5'),
(992649,'2014-12-23 13:10:41',401226,'/thank-you-for-your-order'),
(992650,'2014-12-23 13:10:48',401241,'/products'),
(992651,'2014-12-23 13:10:50',401251,'/lander-5'),
(992652,'2014-12-23 13:10:55',401219,'/billing-2'),
(992653,'2014-12-23 13:11:28',401252,'/lander-5'),
(992654,'2014-12-23 13:11:29',401244,'/products'),
(992655,'2014-12-23 13:11:40',401253,'/lander-5'),
(992656,'2014-12-23 13:11:58',401252,'/products'),
(992657,'2014-12-23 13:12:08',401254,'/lander-5'),
(992658,'2014-12-23 13:12:09',401239,'/the-original-mr-fuzzy'),
(992659,'2014-12-23 13:12:26',401252,'/the-original-mr-fuzzy'),
(992660,'2014-12-23 13:12:59',401245,'/the-forever-love-bear'),
(992661,'2014-12-23 13:13:13',401246,'/products'),
(992662,'2014-12-23 13:13:40',401241,'/the-original-mr-fuzzy'),
(992663,'2014-12-23 13:14:16',401251,'/products'),
(992664,'2014-12-23 13:14:29',401255,'/lander-3'),
(992665,'2014-12-23 13:14:32',401219,'/thank-you-for-your-order'),
(992666,'2014-12-23 13:14:36',401251,'/the-original-mr-fuzzy'),
(992667,'2014-12-23 13:14:39',401242,'/the-original-mr-fuzzy'),
(992668,'2014-12-23 13:15:01',401253,'/products'),
(992669,'2014-12-23 13:15:03',401248,'/products'),
(992670,'2014-12-23 13:15:45',401244,'/the-hudson-river-mini-bear'),
(992671,'2014-12-23 13:15:55',401251,'/cart'),
(992672,'2014-12-23 13:15:58',401256,'/lander-2'),
(992673,'2014-12-23 13:16:06',401253,'/the-original-mr-fuzzy'),
(992674,'2014-12-23 13:16:19',401257,'/lander-3'),
(992675,'2014-12-23 13:16:22',401258,'/lander-5'),
(992676,'2014-12-23 13:16:50',401248,'/the-birthday-sugar-panda'),
(992677,'2014-12-23 13:17:28',401246,'/the-original-mr-fuzzy'),
(992678,'2014-12-23 13:17:43',401254,'/products'),
(992679,'2014-12-23 13:19:20',401244,'/cart'),
(992680,'2014-12-23 13:19:40',401244,'/shipping'),
(992681,'2014-12-23 13:20:13',401259,'/lander-5'),
(992682,'2014-12-23 13:21:16',401260,'/lander-3'),
(992683,'2014-12-23 13:21:26',401261,'/lander-2'),
(992684,'2014-12-23 13:21:28',401254,'/the-original-mr-fuzzy'),
(992685,'2014-12-23 13:21:32',401244,'/billing-2'),
(992686,'2014-12-23 13:21:32',401262,'/lander-3'),
(992687,'2014-12-23 13:21:43',401260,'/products'),
(992688,'2014-12-23 13:21:53',401263,'/lander-5'),
(992689,'2014-12-23 13:22:01',401258,'/products'),
(992690,'2014-12-23 13:22:09',401260,'/the-original-mr-fuzzy'),
(992691,'2014-12-23 13:22:16',401264,'/lander-5'),
(992692,'2014-12-23 13:24:04',401258,'/the-original-mr-fuzzy'),
(992693,'2014-12-23 13:25:10',401265,'/home'),
(992694,'2014-12-23 13:25:30',401259,'/products'),
(992695,'2014-12-23 13:25:50',401266,'/lander-5'),
(992696,'2014-12-23 13:26:08',401262,'/products'),
(992697,'2014-12-23 13:27:02',401267,'/lander-5'),
(992698,'2014-12-23 13:27:53',401268,'/lander-5'),
(992699,'2014-12-23 13:28:22',401269,'/home'),
(992700,'2014-12-23 13:28:38',401259,'/the-original-mr-fuzzy'),
(992701,'2014-12-23 13:28:45',401270,'/lander-5'),
(992702,'2014-12-23 13:29:12',401268,'/products'),
(992703,'2014-12-23 13:29:40',401270,'/products'),
(992704,'2014-12-23 13:29:46',401271,'/lander-5'),
(992705,'2014-12-23 13:30:23',401272,'/lander-5'),
(992706,'2014-12-23 13:30:34',401268,'/the-original-mr-fuzzy'),
(992707,'2014-12-23 13:30:40',401273,'/home'),
(992708,'2014-12-23 13:31:03',401274,'/lander-5'),
(992709,'2014-12-23 13:31:13',401271,'/products'),
(992710,'2014-12-23 13:31:19',401259,'/cart'),
(992711,'2014-12-23 13:31:33',401269,'/products'),
(992712,'2014-12-23 13:32:19',401268,'/cart'),
(992713,'2014-12-23 13:32:26',401269,'/the-forever-love-bear'),
(992714,'2014-12-23 13:32:48',401275,'/lander-5'),
(992715,'2014-12-23 13:32:51',401271,'/the-hudson-river-mini-bear'),
(992716,'2014-12-23 13:33:54',401276,'/lander-3'),
(992717,'2014-12-23 13:34:06',401270,'/the-original-mr-fuzzy'),
(992718,'2014-12-23 13:34:31',401277,'/lander-5'),
(992719,'2014-12-23 13:34:36',401278,'/home'),
(992720,'2014-12-23 13:35:06',401279,'/lander-5'),
(992721,'2014-12-23 13:35:06',401280,'/lander-5'),
(992722,'2014-12-23 13:35:26',401281,'/lander-5'),
(992723,'2014-12-23 13:35:37',401282,'/lander-3'),
(992724,'2014-12-23 13:35:56',401268,'/shipping'),
(992725,'2014-12-23 13:35:56',401271,'/cart'),
(992726,'2014-12-23 13:36:03',401281,'/products'),
(992727,'2014-12-23 13:36:34',401283,'/lander-5'),
(992728,'2014-12-23 13:36:44',401268,'/billing-2'),
(992729,'2014-12-23 13:37:13',401281,'/the-hudson-river-mini-bear'),
(992730,'2014-12-23 13:37:43',401275,'/products'),
(992731,'2014-12-23 13:38:00',401277,'/products'),
(992732,'2014-12-23 13:38:02',401270,'/cart'),
(992733,'2014-12-23 13:38:18',401284,'/lander-3'),
(992734,'2014-12-23 13:39:54',401285,'/lander-5'),
(992735,'2014-12-23 13:40:05',401281,'/cart'),
(992736,'2014-12-23 13:40:27',401268,'/thank-you-for-your-order'),
(992737,'2014-12-23 13:40:27',401270,'/shipping'),
(992738,'2014-12-23 13:40:34',401281,'/shipping'),
(992739,'2014-12-23 13:40:42',401286,'/lander-3'),
(992740,'2014-12-23 13:41:10',401275,'/the-original-mr-fuzzy'),
(992741,'2014-12-23 13:41:13',401287,'/lander-3'),
(992742,'2014-12-23 13:41:14',401277,'/the-hudson-river-mini-bear'),
(992743,'2014-12-23 13:41:26',401270,'/billing-2'),
(992744,'2014-12-23 13:41:30',401286,'/products'),
(992745,'2014-12-23 13:41:50',401286,'/the-hudson-river-mini-bear'),
(992746,'2014-12-23 13:42:37',401288,'/lander-2'),
(992747,'2014-12-23 13:43:06',401270,'/thank-you-for-your-order'),
(992748,'2014-12-23 13:43:48',401277,'/cart'),
(992749,'2014-12-23 13:44:20',401275,'/cart'),
(992750,'2014-12-23 13:44:24',401286,'/cart'),
(992751,'2014-12-23 13:44:42',401277,'/shipping'),
(992752,'2014-12-23 13:44:56',401289,'/lander-3'),
(992753,'2014-12-23 13:45:17',401287,'/products'),
(992754,'2014-12-23 13:46:52',401277,'/billing-2'),
(992755,'2014-12-23 13:47:21',401286,'/shipping'),
(992756,'2014-12-23 13:47:38',401290,'/home'),
(992757,'2014-12-23 13:48:04',401291,'/lander-5'),
(992758,'2014-12-23 13:49:03',401286,'/billing-2'),
(992759,'2014-12-23 13:49:10',401292,'/home'),
(992760,'2014-12-23 13:49:57',401293,'/lander-5'),
(992761,'2014-12-23 13:50:10',401294,'/lander-5'),
(992762,'2014-12-23 13:50:53',401291,'/products'),
(992763,'2014-12-23 13:50:55',401286,'/thank-you-for-your-order'),
(992764,'2014-12-23 13:51:10',401295,'/lander-2'),
(992765,'2014-12-23 13:51:54',401296,'/lander-5'),
(992766,'2014-12-23 13:53:11',401291,'/the-original-mr-fuzzy'),
(992767,'2014-12-23 13:53:11',401295,'/products'),
(992768,'2014-12-23 13:53:33',401292,'/products'),
(992769,'2014-12-23 13:53:37',401297,'/lander-5'),
(992770,'2014-12-23 13:54:14',401293,'/products'),
(992771,'2014-12-23 13:54:27',401298,'/home'),
(992772,'2014-12-23 13:55:37',401293,'/the-original-mr-fuzzy'),
(992773,'2014-12-23 13:56:02',401299,'/home'),
(992774,'2014-12-23 13:56:08',401300,'/lander-5'),
(992775,'2014-12-23 13:56:20',401296,'/products'),
(992776,'2014-12-23 13:56:42',401301,'/lander-2'),
(992777,'2014-12-23 13:56:51',401298,'/products'),
(992778,'2014-12-23 13:56:52',401300,'/products'),
(992779,'2014-12-23 13:57:15',401300,'/the-original-mr-fuzzy'),
(992780,'2014-12-23 13:57:30',401302,'/lander-5'),
(992781,'2014-12-23 13:57:35',401303,'/home'),
(992782,'2014-12-23 13:57:41',401304,'/lander-2'),
(992783,'2014-12-23 13:59:07',401304,'/products'),
(992784,'2014-12-23 13:59:26',401293,'/cart'),
(992785,'2014-12-23 13:59:26',401305,'/lander-5'),
(992786,'2014-12-23 13:59:42',401303,'/products'),
(992787,'2014-12-23 13:59:58',401305,'/products'),
(992788,'2014-12-23 14:00:24',401298,'/the-original-mr-fuzzy'),
(992789,'2014-12-23 14:00:35',401296,'/the-original-mr-fuzzy'),
(992790,'2014-12-23 14:00:46',401306,'/lander-5'),
(992791,'2014-12-23 14:01:12',401307,'/home'),
(992792,'2014-12-23 14:01:17',401308,'/lander-3'),
(992793,'2014-12-23 14:01:38',401309,'/lander-3'),
(992794,'2014-12-23 14:01:39',401293,'/shipping'),
(992795,'2014-12-23 14:02:01',401305,'/the-forever-love-bear'),
(992796,'2014-12-23 14:02:02',401310,'/lander-2'),
(992797,'2014-12-23 14:02:16',401311,'/lander-5'),
(992798,'2014-12-23 14:02:22',401312,'/lander-5'),
(992799,'2014-12-23 14:02:23',401313,'/lander-3'),
(992800,'2014-12-23 14:02:36',401314,'/lander-5'),
(992801,'2014-12-23 14:02:44',401307,'/products'),
(992802,'2014-12-23 14:02:45',401315,'/home'),
(992803,'2014-12-23 14:03:14',401298,'/cart'),
(992804,'2014-12-23 14:03:19',401293,'/billing-2'),
(992805,'2014-12-23 14:03:20',401304,'/the-birthday-sugar-panda'),
(992806,'2014-12-23 14:03:38',401316,'/home'),
(992807,'2014-12-23 14:04:15',401296,'/cart'),
(992808,'2014-12-23 14:04:47',401305,'/cart'),
(992809,'2014-12-23 14:04:49',401306,'/products'),
(992810,'2014-12-23 14:05:05',401307,'/the-original-mr-fuzzy'),
(992811,'2014-12-23 14:05:09',401298,'/shipping'),
(992812,'2014-12-23 14:05:51',401313,'/products'),
(992813,'2014-12-23 14:06:08',401317,'/home'),
(992814,'2014-12-23 14:06:14',401307,'/cart'),
(992815,'2014-12-23 14:06:34',401306,'/the-original-mr-fuzzy'),
(992816,'2014-12-23 14:07:20',401312,'/products'),
(992817,'2014-12-23 14:07:22',401305,'/shipping'),
(992818,'2014-12-23 14:07:29',401315,'/products'),
(992819,'2014-12-23 14:07:42',401313,'/the-original-mr-fuzzy'),
(992820,'2014-12-23 14:07:49',401306,'/cart'),
(992821,'2014-12-23 14:08:01',401318,'/lander-2'),
(992822,'2014-12-23 14:08:02',401319,'/lander-5'),
(992823,'2014-12-23 14:08:04',401314,'/products'),
(992824,'2014-12-23 14:08:29',401316,'/products'),
(992825,'2014-12-23 14:08:29',401320,'/home'),
(992826,'2014-12-23 14:09:08',401316,'/the-original-mr-fuzzy'),
(992827,'2014-12-23 14:09:10',401320,'/products'),
(992828,'2014-12-23 14:10:02',401314,'/the-original-mr-fuzzy'),
(992829,'2014-12-23 14:10:15',401305,'/billing-2'),
(992830,'2014-12-23 14:11:04',401306,'/shipping'),
(992831,'2014-12-23 14:11:26',401306,'/billing-2'),
(992832,'2014-12-23 14:11:30',401315,'/the-original-mr-fuzzy'),
(992833,'2014-12-23 14:11:59',401321,'/lander-2'),
(992834,'2014-12-23 14:12:50',401322,'/lander-5'),
(992835,'2014-12-23 14:13:07',401315,'/cart'),
(992836,'2014-12-23 14:13:15',401323,'/lander-5'),
(992837,'2014-12-23 14:13:23',401320,'/the-original-mr-fuzzy'),
(992838,'2014-12-23 14:14:03',401305,'/thank-you-for-your-order'),
(992839,'2014-12-23 14:14:06',401323,'/products'),
(992840,'2014-12-23 14:14:09',401315,'/shipping'),
(992841,'2014-12-23 14:14:21',401324,'/lander-3'),
(992842,'2014-12-23 14:15:08',401325,'/lander-5'),
(992843,'2014-12-23 14:15:44',401315,'/billing-2'),
(992844,'2014-12-23 14:16:01',401321,'/products'),
(992845,'2014-12-23 14:16:05',401323,'/the-original-mr-fuzzy'),
(992846,'2014-12-23 14:17:05',401326,'/lander-5'),
(992847,'2014-12-23 14:17:11',401323,'/cart'),
(992848,'2014-12-23 14:17:14',401321,'/the-original-mr-fuzzy'),
(992849,'2014-12-23 14:17:27',401327,'/home'),
(992850,'2014-12-23 14:17:46',401321,'/cart'),
(992851,'2014-12-23 14:18:09',401315,'/thank-you-for-your-order'),
(992852,'2014-12-23 14:18:17',401324,'/products'),
(992853,'2014-12-23 14:18:35',401328,'/lander-5'),
(992854,'2014-12-23 14:18:40',401326,'/products'),
(992855,'2014-12-23 14:19:28',401329,'/home'),
(992856,'2014-12-23 14:19:57',401324,'/the-original-mr-fuzzy'),
(992857,'2014-12-23 14:19:58',401321,'/shipping'),
(992858,'2014-12-23 14:20:01',401325,'/products'),
(992859,'2014-12-23 14:20:29',401330,'/lander-2'),
(992860,'2014-12-23 14:20:36',401321,'/billing-2'),
(992861,'2014-12-23 14:20:45',401326,'/the-birthday-sugar-panda'),
(992862,'2014-12-23 14:21:05',401329,'/products'),
(992863,'2014-12-23 14:21:27',401330,'/products'),
(992864,'2014-12-23 14:21:40',401331,'/lander-5'),
(992865,'2014-12-23 14:21:49',401329,'/the-original-mr-fuzzy'),
(992866,'2014-12-23 14:23:03',401330,'/the-original-mr-fuzzy'),
(992867,'2014-12-23 14:23:43',401332,'/home'),
(992868,'2014-12-23 14:24:13',401333,'/home'),
(992869,'2014-12-23 14:25:15',401334,'/lander-5'),
(992870,'2014-12-23 14:25:22',401335,'/lander-2'),
(992871,'2014-12-23 14:25:24',401336,'/lander-5'),
(992872,'2014-12-23 14:25:40',401334,'/products'),
(992873,'2014-12-23 14:25:56',401321,'/thank-you-for-your-order'),
(992874,'2014-12-23 14:26:47',401334,'/the-original-mr-fuzzy'),
(992875,'2014-12-23 14:27:04',401337,'/home'),
(992876,'2014-12-23 14:27:24',401338,'/home'),
(992877,'2014-12-23 14:28:09',401339,'/lander-2'),
(992878,'2014-12-23 14:28:33',401337,'/products'),
(992879,'2014-12-23 14:28:48',401340,'/home'),
(992880,'2014-12-23 14:29:01',401339,'/products'),
(992881,'2014-12-23 14:29:13',401338,'/products'),
(992882,'2014-12-23 14:29:42',401340,'/products'),
(992883,'2014-12-23 14:29:46',401338,'/the-original-mr-fuzzy'),
(992884,'2014-12-23 14:29:56',401341,'/lander-5'),
(992885,'2014-12-23 14:30:26',401342,'/lander-5'),
(992886,'2014-12-23 14:31:27',401343,'/lander-3'),
(992887,'2014-12-23 14:32:19',401340,'/the-original-mr-fuzzy'),
(992888,'2014-12-23 14:32:34',401339,'/the-forever-love-bear'),
(992889,'2014-12-23 14:32:52',401344,'/lander-2'),
(992890,'2014-12-23 14:33:13',401338,'/cart'),
(992891,'2014-12-23 14:33:13',401345,'/lander-5'),
(992892,'2014-12-23 14:33:40',401338,'/shipping'),
(992893,'2014-12-23 14:34:09',401346,'/lander-2'),
(992894,'2014-12-23 14:34:30',401347,'/home'),
(992895,'2014-12-23 14:34:42',401338,'/billing-2'),
(992896,'2014-12-23 14:34:44',401343,'/products'),
(992897,'2014-12-23 14:34:56',401340,'/cart'),
(992898,'2014-12-23 14:36:06',401348,'/home'),
(992899,'2014-12-23 14:36:14',401349,'/lander-2'),
(992900,'2014-12-23 14:36:33',401348,'/products'),
(992901,'2014-12-23 14:36:38',401350,'/home'),
(992902,'2014-12-23 14:36:53',401343,'/the-hudson-river-mini-bear'),
(992903,'2014-12-23 14:37:20',401351,'/lander-5'),
(992904,'2014-12-23 14:37:28',401352,'/home'),
(992905,'2014-12-23 14:37:53',401338,'/thank-you-for-your-order'),
(992906,'2014-12-23 14:39:10',401343,'/cart'),
(992907,'2014-12-23 14:39:12',401348,'/the-original-mr-fuzzy'),
(992908,'2014-12-23 14:39:47',401353,'/lander-5'),
(992909,'2014-12-23 14:40:18',401354,'/lander-5'),
(992910,'2014-12-23 14:40:44',401354,'/products'),
(992911,'2014-12-23 14:40:58',401349,'/products'),
(992912,'2014-12-23 14:41:21',401351,'/products'),
(992913,'2014-12-23 14:42:13',401354,'/the-original-mr-fuzzy'),
(992914,'2014-12-23 14:42:18',401355,'/lander-5'),
(992915,'2014-12-23 14:42:20',401356,'/lander-5'),
(992916,'2014-12-23 14:42:55',401357,'/lander-5'),
(992917,'2014-12-23 14:43:07',401349,'/the-original-mr-fuzzy'),
(992918,'2014-12-23 14:43:52',401351,'/the-original-mr-fuzzy'),
(992919,'2014-12-23 14:44:36',401358,'/lander-3'),
(992920,'2014-12-23 14:45:03',401351,'/cart'),
(992921,'2014-12-23 14:45:35',401354,'/cart'),
(992922,'2014-12-23 14:45:46',401355,'/products'),
(992923,'2014-12-23 14:46:16',401349,'/cart'),
(992924,'2014-12-23 14:46:46',401359,'/lander-5'),
(992925,'2014-12-23 14:47:23',401360,'/lander-5'),
(992926,'2014-12-23 14:47:48',401357,'/products'),
(992927,'2014-12-23 14:48:13',401354,'/shipping'),
(992928,'2014-12-23 14:48:34',401351,'/shipping'),
(992929,'2014-12-23 14:48:44',401349,'/shipping'),
(992930,'2014-12-23 14:49:12',401361,'/lander-3'),
(992931,'2014-12-23 14:50:36',401354,'/billing-2'),
(992932,'2014-12-23 14:50:38',401359,'/products'),
(992933,'2014-12-23 14:50:51',401351,'/billing-2'),
(992934,'2014-12-23 14:51:01',401362,'/lander-5'),
(992935,'2014-12-23 14:51:28',401363,'/lander-2'),
(992936,'2014-12-23 14:51:37',401349,'/billing-2'),
(992937,'2014-12-23 14:51:50',401357,'/the-original-mr-fuzzy'),
(992938,'2014-12-23 14:51:59',401364,'/lander-3'),
(992939,'2014-12-23 14:52:18',401365,'/home'),
(992940,'2014-12-23 14:52:33',401360,'/products'),
(992941,'2014-12-23 14:52:53',401359,'/the-original-mr-fuzzy'),
(992942,'2014-12-23 14:53:15',401354,'/thank-you-for-your-order'),
(992943,'2014-12-23 14:53:27',401366,'/lander-5'),
(992944,'2014-12-23 14:54:47',401359,'/cart'),
(992945,'2014-12-23 14:55:25',401367,'/lander-5'),
(992946,'2014-12-23 14:55:30',401351,'/thank-you-for-your-order'),
(992947,'2014-12-23 14:55:50',401360,'/the-original-mr-fuzzy'),
(992948,'2014-12-23 14:56:22',401362,'/products'),
(992949,'2014-12-23 14:56:29',401368,'/lander-5'),
(992950,'2014-12-23 14:56:43',401369,'/lander-5'),
(992951,'2014-12-23 14:56:59',401362,'/the-original-mr-fuzzy'),
(992952,'2014-12-23 14:57:04',401359,'/shipping'),
(992953,'2014-12-23 14:58:56',401359,'/billing-2'),
(992954,'2014-12-23 15:00:29',401370,'/lander-5'),
(992955,'2014-12-23 15:01:12',401371,'/lander-5'),
(992956,'2014-12-23 15:01:18',401372,'/lander-5'),
(992957,'2014-12-23 15:01:40',401370,'/products'),
(992958,'2014-12-23 15:01:59',401373,'/lander-5'),
(992959,'2014-12-23 15:02:18',401368,'/products'),
(992960,'2014-12-23 15:02:38',401373,'/products'),
(992961,'2014-12-23 15:02:58',401359,'/thank-you-for-your-order'),
(992962,'2014-12-23 15:03:17',401374,'/lander-5'),
(992963,'2014-12-23 15:03:22',401375,'/home'),
(992964,'2014-12-23 15:03:29',401370,'/the-original-mr-fuzzy'),
(992965,'2014-12-23 15:03:38',401376,'/home'),
(992966,'2014-12-23 15:05:21',401373,'/the-original-mr-fuzzy'),
(992967,'2014-12-23 15:05:49',401377,'/home'),
(992968,'2014-12-23 15:05:53',401378,'/lander-5'),
(992969,'2014-12-23 15:06:19',401379,'/lander-5'),
(992970,'2014-12-23 15:06:31',401371,'/products'),
(992971,'2014-12-23 15:06:37',401378,'/products'),
(992972,'2014-12-23 15:06:39',401372,'/products'),
(992973,'2014-12-23 15:06:57',401377,'/products'),
(992974,'2014-12-23 15:07:19',401374,'/products'),
(992975,'2014-12-23 15:08:06',401380,'/home'),
(992976,'2014-12-23 15:08:17',401381,'/lander-5'),
(992977,'2014-12-23 15:08:26',401378,'/the-original-mr-fuzzy'),
(992978,'2014-12-23 15:08:31',401374,'/the-original-mr-fuzzy'),
(992979,'2014-12-23 15:08:34',401382,'/lander-2'),
(992980,'2014-12-23 15:08:35',401383,'/home'),
(992981,'2014-12-23 15:08:47',401384,'/lander-5'),
(992982,'2014-12-23 15:08:51',401385,'/lander-5'),
(992983,'2014-12-23 15:08:58',401377,'/the-forever-love-bear'),
(992984,'2014-12-23 15:09:05',401371,'/the-forever-love-bear'),
(992985,'2014-12-23 15:09:16',401386,'/lander-5'),
(992986,'2014-12-23 15:09:23',401387,'/lander-5'),
(992987,'2014-12-23 15:09:44',401388,'/home'),
(992988,'2014-12-23 15:09:49',401380,'/products'),
(992989,'2014-12-23 15:09:50',401383,'/products'),
(992990,'2014-12-23 15:10:51',401389,'/home'),
(992991,'2014-12-23 15:11:45',401371,'/cart'),
(992992,'2014-12-23 15:11:53',401390,'/home'),
(992993,'2014-12-23 15:11:57',401383,'/the-hudson-river-mini-bear'),
(992994,'2014-12-23 15:12:00',401378,'/cart'),
(992995,'2014-12-23 15:12:03',401391,'/lander-5'),
(992996,'2014-12-23 15:12:08',401389,'/products'),
(992997,'2014-12-23 15:12:38',401380,'/the-original-mr-fuzzy'),
(992998,'2014-12-23 15:12:44',401386,'/products'),
(992999,'2014-12-23 15:12:49',401385,'/products'),
(993000,'2014-12-23 15:13:09',401387,'/products'),
(993001,'2014-12-23 15:13:10',401382,'/products'),
(993002,'2014-12-23 15:13:12',401384,'/products'),
(993003,'2014-12-23 15:13:15',401390,'/products'),
(993004,'2014-12-23 15:13:28',401378,'/shipping'),
(993005,'2014-12-23 15:13:46',401389,'/the-original-mr-fuzzy'),
(993006,'2014-12-23 15:13:53',401386,'/the-original-mr-fuzzy'),
(993007,'2014-12-23 15:13:54',401378,'/billing-2'),
(993008,'2014-12-23 15:14:02',401392,'/lander-3'),
(993009,'2014-12-23 15:14:05',401383,'/cart'),
(993010,'2014-12-23 15:14:55',401371,'/shipping'),
(993011,'2014-12-23 15:15:06',401391,'/products'),
(993012,'2014-12-23 15:15:12',401393,'/lander-5'),
(993013,'2014-12-23 15:15:13',401383,'/shipping'),
(993014,'2014-12-23 15:15:24',401394,'/lander-5'),
(993015,'2014-12-23 15:15:35',401389,'/cart'),
(993016,'2014-12-23 15:15:42',401395,'/home'),
(993017,'2014-12-23 15:15:59',401387,'/the-original-mr-fuzzy'),
(993018,'2014-12-23 15:16:00',401391,'/the-original-mr-fuzzy'),
(993019,'2014-12-23 15:16:00',401392,'/products'),
(993020,'2014-12-23 15:16:10',401384,'/the-birthday-sugar-panda'),
(993021,'2014-12-23 15:16:13',401394,'/products'),
(993022,'2014-12-23 15:16:21',401396,'/home'),
(993023,'2014-12-23 15:16:26',401397,'/lander-5'),
(993024,'2014-12-23 15:16:39',401385,'/the-original-mr-fuzzy'),
(993025,'2014-12-23 15:16:47',401371,'/billing-2'),
(993026,'2014-12-23 15:17:05',401398,'/lander-5'),
(993027,'2014-12-23 15:17:06',401382,'/the-birthday-sugar-panda'),
(993028,'2014-12-23 15:17:07',401390,'/the-original-mr-fuzzy'),
(993029,'2014-12-23 15:17:18',401383,'/billing-2'),
(993030,'2014-12-23 15:17:58',401371,'/thank-you-for-your-order'),
(993031,'2014-12-23 15:18:42',401399,'/lander-5'),
(993032,'2014-12-23 15:19:35',401400,'/lander-5'),
(993033,'2014-12-23 15:19:45',401398,'/products'),
(993034,'2014-12-23 15:19:50',401385,'/cart'),
(993035,'2014-12-23 15:20:02',401393,'/products'),
(993036,'2014-12-23 15:20:31',401401,'/lander-3'),
(993037,'2014-12-23 15:20:47',401394,'/the-original-mr-fuzzy'),
(993038,'2014-12-23 15:21:01',401383,'/thank-you-for-your-order'),
(993039,'2014-12-23 15:21:32',401393,'/the-original-mr-fuzzy'),
(993040,'2014-12-23 15:22:01',401396,'/products'),
(993041,'2014-12-23 15:22:11',401402,'/lander-2'),
(993042,'2014-12-23 15:22:24',401396,'/the-original-mr-fuzzy'),
(993043,'2014-12-23 15:22:59',401403,'/lander-2'),
(993044,'2014-12-23 15:23:06',401399,'/products'),
(993045,'2014-12-23 15:23:49',401404,'/lander-3'),
(993046,'2014-12-23 15:24:15',401402,'/products'),
(993047,'2014-12-23 15:24:16',401393,'/cart'),
(993048,'2014-12-23 15:24:21',401399,'/the-forever-love-bear'),
(993049,'2014-12-23 15:24:22',401405,'/home'),
(993050,'2014-12-23 15:25:13',401393,'/shipping'),
(993051,'2014-12-23 15:25:21',401400,'/products'),
(993052,'2014-12-23 15:25:48',401400,'/the-forever-love-bear'),
(993053,'2014-12-23 15:26:21',401400,'/cart'),
(993054,'2014-12-23 15:26:31',401406,'/home'),
(993055,'2014-12-23 15:26:52',401405,'/products'),
(993056,'2014-12-23 15:26:53',401402,'/the-original-mr-fuzzy'),
(993057,'2014-12-23 15:26:57',401407,'/home'),
(993058,'2014-12-23 15:27:14',401408,'/lander-5'),
(993059,'2014-12-23 15:28:08',401403,'/products'),
(993060,'2014-12-23 15:28:10',401393,'/billing-2'),
(993061,'2014-12-23 15:29:01',401409,'/home'),
(993062,'2014-12-23 15:29:06',401410,'/lander-2'),
(993063,'2014-12-23 15:29:29',401409,'/products'),
(993064,'2014-12-23 15:29:41',401411,'/lander-3'),
(993065,'2014-12-23 15:29:56',401406,'/products'),
(993066,'2014-12-23 15:30:19',401407,'/products'),
(993067,'2014-12-23 15:30:22',401412,'/lander-5'),
(993068,'2014-12-23 15:30:53',401403,'/the-birthday-sugar-panda'),
(993069,'2014-12-23 15:31:07',401406,'/the-original-mr-fuzzy'),
(993070,'2014-12-23 15:31:38',401408,'/products'),
(993071,'2014-12-23 15:31:43',401411,'/products'),
(993072,'2014-12-23 15:32:07',401407,'/the-forever-love-bear'),
(993073,'2014-12-23 15:32:15',401393,'/thank-you-for-your-order'),
(993074,'2014-12-23 15:32:17',401403,'/cart'),
(993075,'2014-12-23 15:32:17',401409,'/the-original-mr-fuzzy'),
(993076,'2014-12-23 15:32:23',401406,'/cart'),
(993077,'2014-12-23 15:32:26',401408,'/the-original-mr-fuzzy'),
(993078,'2014-12-23 15:32:52',401413,'/lander-2'),
(993079,'2014-12-23 15:33:17',401403,'/shipping'),
(993080,'2014-12-23 15:33:21',401414,'/lander-3'),
(993081,'2014-12-23 15:33:49',401407,'/cart'),
(993082,'2014-12-23 15:33:56',401414,'/products'),
(993083,'2014-12-23 15:34:10',401406,'/shipping'),
(993084,'2014-12-23 15:34:11',401411,'/the-original-mr-fuzzy'),
(993085,'2014-12-23 15:34:38',401415,'/lander-5'),
(993086,'2014-12-23 15:34:50',401411,'/cart'),
(993087,'2014-12-23 15:35:09',401416,'/lander-5'),
(993088,'2014-12-23 15:35:39',401403,'/billing-2'),
(993089,'2014-12-23 15:35:40',401411,'/shipping'),
(993090,'2014-12-23 15:35:50',401407,'/shipping'),
(993091,'2014-12-23 15:35:53',401412,'/products'),
(993092,'2014-12-23 15:36:48',401406,'/billing-2'),
(993093,'2014-12-23 15:37:12',401417,'/lander-5'),
(993094,'2014-12-23 15:37:13',401414,'/the-original-mr-fuzzy'),
(993095,'2014-12-23 15:37:17',401413,'/products'),
(993096,'2014-12-23 15:38:30',401411,'/billing-2'),
(993097,'2014-12-23 15:38:38',401407,'/billing-2'),
(993098,'2014-12-23 15:38:44',401418,'/home'),
(993099,'2014-12-23 15:39:08',401403,'/thank-you-for-your-order'),
(993100,'2014-12-23 15:39:20',401413,'/the-original-mr-fuzzy'),
(993101,'2014-12-23 15:39:32',401417,'/products'),
(993102,'2014-12-23 15:39:35',401412,'/the-forever-love-bear'),
(993103,'2014-12-23 15:40:04',401411,'/thank-you-for-your-order'),
(993104,'2014-12-23 15:40:42',401413,'/cart'),
(993105,'2014-12-23 15:41:24',401406,'/thank-you-for-your-order'),
(993106,'2014-12-23 15:42:01',401419,'/lander-5'),
(993107,'2014-12-23 15:42:04',401413,'/shipping'),
(993108,'2014-12-23 15:42:12',401420,'/home'),
(993109,'2014-12-23 15:42:14',401421,'/lander-3'),
(993110,'2014-12-23 15:42:17',401422,'/lander-5'),
(993111,'2014-12-23 15:42:32',401419,'/products'),
(993112,'2014-12-23 15:42:42',401423,'/lander-3'),
(993113,'2014-12-23 15:42:46',401424,'/home'),
(993114,'2014-12-23 15:43:32',401424,'/products'),
(993115,'2014-12-23 15:43:39',401422,'/products'),
(993116,'2014-12-23 15:44:28',401425,'/lander-5'),
(993117,'2014-12-23 15:45:08',401425,'/products'),
(993118,'2014-12-23 15:45:15',401426,'/lander-2'),
(993119,'2014-12-23 15:45:30',401422,'/the-original-mr-fuzzy'),
(993120,'2014-12-23 15:46:01',401427,'/lander-5'),
(993121,'2014-12-23 15:46:56',401420,'/products'),
(993122,'2014-12-23 15:47:01',401428,'/lander-5'),
(993123,'2014-12-23 15:47:20',401421,'/products'),
(993124,'2014-12-23 15:47:21',401424,'/the-original-mr-fuzzy'),
(993125,'2014-12-23 15:48:07',401420,'/the-original-mr-fuzzy'),
(993126,'2014-12-23 15:48:13',401424,'/cart'),
(993127,'2014-12-23 15:48:48',401429,'/home'),
(993128,'2014-12-23 15:49:09',401427,'/products'),
(993129,'2014-12-23 15:49:37',401425,'/the-hudson-river-mini-bear'),
(993130,'2014-12-23 15:49:58',401430,'/lander-5'),
(993131,'2014-12-23 15:50:49',401430,'/products'),
(993132,'2014-12-23 15:51:01',401427,'/the-birthday-sugar-panda'),
(993133,'2014-12-23 15:52:00',401421,'/the-forever-love-bear'),
(993134,'2014-12-23 15:52:07',401428,'/products'),
(993135,'2014-12-23 15:52:35',401431,'/home'),
(993136,'2014-12-23 15:52:46',401432,'/home'),
(993137,'2014-12-23 15:53:03',401425,'/cart'),
(993138,'2014-12-23 15:53:23',401433,'/lander-3'),
(993139,'2014-12-23 15:53:28',401425,'/shipping'),
(993140,'2014-12-23 15:53:58',401430,'/the-original-mr-fuzzy'),
(993141,'2014-12-23 15:54:12',401427,'/cart'),
(993142,'2014-12-23 15:55:11',401434,'/lander-3'),
(993143,'2014-12-23 15:55:33',401435,'/lander-5'),
(993144,'2014-12-23 15:55:40',401436,'/lander-5'),
(993145,'2014-12-23 15:56:18',401437,'/lander-5'),
(993146,'2014-12-23 15:56:21',401438,'/home'),
(993147,'2014-12-23 15:56:34',401428,'/the-original-mr-fuzzy'),
(993148,'2014-12-23 15:58:07',401428,'/cart'),
(993149,'2014-12-23 15:58:18',401439,'/home'),
(993150,'2014-12-23 15:58:41',401433,'/products'),
(993151,'2014-12-23 15:59:21',401428,'/shipping'),
(993152,'2014-12-23 16:00:49',401440,'/home'),
(993153,'2014-12-23 16:00:52',401433,'/the-original-mr-fuzzy'),
(993154,'2014-12-23 16:01:43',401441,'/lander-2'),
(993155,'2014-12-23 16:02:01',401442,'/home'),
(993156,'2014-12-23 16:02:22',401443,'/lander-5'),
(993157,'2014-12-23 16:03:31',401444,'/lander-3'),
(993158,'2014-12-23 16:03:43',401445,'/home'),
(993159,'2014-12-23 16:03:51',401446,'/lander-2'),
(993160,'2014-12-23 16:04:37',401447,'/lander-5'),
(993161,'2014-12-23 16:04:58',401442,'/products'),
(993162,'2014-12-23 16:04:59',401448,'/lander-5'),
(993163,'2014-12-23 16:05:22',401449,'/lander-5'),
(993164,'2014-12-23 16:05:38',401450,'/lander-2'),
(993165,'2014-12-23 16:05:52',401451,'/lander-5'),
(993166,'2014-12-23 16:05:58',401452,'/home'),
(993167,'2014-12-23 16:06:08',401442,'/the-birthday-sugar-panda'),
(993168,'2014-12-23 16:06:26',401445,'/products'),
(993169,'2014-12-23 16:06:37',401447,'/products'),
(993170,'2014-12-23 16:07:01',401447,'/the-original-mr-fuzzy'),
(993171,'2014-12-23 16:07:34',401442,'/cart'),
(993172,'2014-12-23 16:08:01',401453,'/home'),
(993173,'2014-12-23 16:08:27',401452,'/products'),
(993174,'2014-12-23 16:08:29',401444,'/products'),
(993175,'2014-12-23 16:08:33',401442,'/shipping'),
(993176,'2014-12-23 16:08:55',401454,'/lander-5'),
(993177,'2014-12-23 16:09:01',401448,'/products'),
(993178,'2014-12-23 16:09:07',401447,'/cart'),
(993179,'2014-12-23 16:09:09',401453,'/products'),
(993180,'2014-12-23 16:09:27',401451,'/products'),
(993181,'2014-12-23 16:10:53',401453,'/the-original-mr-fuzzy'),
(993182,'2014-12-23 16:11:06',401442,'/billing-2'),
(993183,'2014-12-23 16:11:33',401455,'/lander-5'),
(993184,'2014-12-23 16:11:58',401444,'/the-original-mr-fuzzy'),
(993185,'2014-12-23 16:12:12',401456,'/home'),
(993186,'2014-12-23 16:12:32',401457,'/lander-5'),
(993187,'2014-12-23 16:12:48',401452,'/the-original-mr-fuzzy'),
(993188,'2014-12-23 16:12:50',401458,'/home'),
(993189,'2014-12-23 16:12:52',401455,'/products'),
(993190,'2014-12-23 16:13:06',401451,'/the-original-mr-fuzzy'),
(993191,'2014-12-23 16:13:34',401448,'/the-original-mr-fuzzy'),
(993192,'2014-12-23 16:13:34',401459,'/lander-2'),
(993193,'2014-12-23 16:14:17',401460,'/lander-5'),
(993194,'2014-12-23 16:14:26',401461,'/home'),
(993195,'2014-12-23 16:15:05',401462,'/lander-5'),
(993196,'2014-12-23 16:15:11',401463,'/home'),
(993197,'2014-12-23 16:16:27',401464,'/lander-5'),
(993198,'2014-12-23 16:16:36',401459,'/products'),
(993199,'2014-12-23 16:16:54',401465,'/home'),
(993200,'2014-12-23 16:17:01',401455,'/the-original-mr-fuzzy'),
(993201,'2014-12-23 16:17:19',401466,'/lander-2'),
(993202,'2014-12-23 16:17:38',401463,'/products'),
(993203,'2014-12-23 16:18:06',401457,'/products'),
(993204,'2014-12-23 16:18:36',401467,'/lander-2'),
(993205,'2014-12-23 16:18:42',401459,'/the-original-mr-fuzzy'),
(993206,'2014-12-23 16:19:21',401465,'/products'),
(993207,'2014-12-23 16:19:29',401462,'/products'),
(993208,'2014-12-23 16:20:51',401459,'/cart'),
(993209,'2014-12-23 16:20:51',401465,'/the-original-mr-fuzzy'),
(993210,'2014-12-23 16:21:18',401468,'/home'),
(993211,'2014-12-23 16:21:39',401462,'/the-original-mr-fuzzy'),
(993212,'2014-12-23 16:21:43',401459,'/shipping'),
(993213,'2014-12-23 16:21:56',401463,'/the-birthday-sugar-panda'),
(993214,'2014-12-23 16:22:23',401468,'/products'),
(993215,'2014-12-23 16:23:08',401467,'/products'),
(993216,'2014-12-23 16:23:14',401469,'/lander-5'),
(993217,'2014-12-23 16:23:47',401470,'/lander-5'),
(993218,'2014-12-23 16:24:15',401471,'/lander-5'),
(993219,'2014-12-23 16:24:44',401472,'/lander-5'),
(993220,'2014-12-23 16:24:47',401468,'/the-original-mr-fuzzy'),
(993221,'2014-12-23 16:24:53',401465,'/cart'),
(993222,'2014-12-23 16:24:58',401473,'/lander-5'),
(993223,'2014-12-23 16:25:19',401474,'/home'),
(993224,'2014-12-23 16:25:27',401475,'/lander-5'),
(993225,'2014-12-23 16:25:32',401472,'/products'),
(993226,'2014-12-23 16:25:56',401465,'/shipping'),
(993227,'2014-12-23 16:26:07',401474,'/products'),
(993228,'2014-12-23 16:26:20',401467,'/the-birthday-sugar-panda'),
(993229,'2014-12-23 16:26:37',401476,'/home'),
(993230,'2014-12-23 16:26:42',401472,'/the-original-mr-fuzzy'),
(993231,'2014-12-23 16:26:54',401465,'/billing-2'),
(993232,'2014-12-23 16:26:56',401477,'/lander-5'),
(993233,'2014-12-23 16:27:07',401468,'/cart'),
(993234,'2014-12-23 16:27:15',401469,'/products'),
(993235,'2014-12-23 16:27:50',401478,'/lander-5'),
(993236,'2014-12-23 16:28:30',401471,'/products'),
(993237,'2014-12-23 16:28:36',401479,'/lander-3'),
(993238,'2014-12-23 16:28:49',401480,'/lander-5'),
(993239,'2014-12-23 16:29:01',401478,'/products'),
(993240,'2014-12-23 16:29:25',401468,'/shipping'),
(993241,'2014-12-23 16:29:25',401469,'/the-original-mr-fuzzy'),
(993242,'2014-12-23 16:29:30',401472,'/cart'),
(993243,'2014-12-23 16:29:42',401481,'/lander-5'),
(993244,'2014-12-23 16:29:55',401473,'/products'),
(993245,'2014-12-23 16:30:19',401479,'/products'),
(993246,'2014-12-23 16:30:22',401472,'/shipping'),
(993247,'2014-12-23 16:30:29',401482,'/lander-5'),
(993248,'2014-12-23 16:30:32',401476,'/products'),
(993249,'2014-12-23 16:31:03',401475,'/products'),
(993250,'2014-12-23 16:31:09',401476,'/the-original-mr-fuzzy'),
(993251,'2014-12-23 16:31:45',401472,'/billing-2'),
(993252,'2014-12-23 16:31:51',401471,'/the-original-mr-fuzzy'),
(993253,'2014-12-23 16:31:54',401478,'/the-hudson-river-mini-bear'),
(993254,'2014-12-23 16:32:05',401468,'/billing-2'),
(993255,'2014-12-23 16:32:10',401483,'/lander-3'),
(993256,'2014-12-23 16:32:48',401484,'/home'),
(993257,'2014-12-23 16:33:07',401485,'/lander-3'),
(993258,'2014-12-23 16:33:24',401480,'/products'),
(993259,'2014-12-23 16:33:46',401479,'/the-original-mr-fuzzy'),
(993260,'2014-12-23 16:33:51',401486,'/home'),
(993261,'2014-12-23 16:34:03',401478,'/cart'),
(993262,'2014-12-23 16:34:04',401476,'/cart'),
(993263,'2014-12-23 16:34:35',401478,'/shipping'),
(993264,'2014-12-23 16:34:46',401476,'/shipping'),
(993265,'2014-12-23 16:34:56',401483,'/products'),
(993266,'2014-12-23 16:35:28',401475,'/the-original-mr-fuzzy'),
(993267,'2014-12-23 16:35:30',401481,'/products'),
(993268,'2014-12-23 16:35:39',401487,'/home'),
(993269,'2014-12-23 16:35:47',401481,'/the-original-mr-fuzzy'),
(993270,'2014-12-23 16:35:47',401488,'/lander-5'),
(993271,'2014-12-23 16:35:48',401472,'/thank-you-for-your-order'),
(993272,'2014-12-23 16:36:02',401468,'/thank-you-for-your-order'),
(993273,'2014-12-23 16:36:05',401487,'/products'),
(993274,'2014-12-23 16:36:16',401476,'/billing-2'),
(993275,'2014-12-23 16:36:45',401489,'/lander-5'),
(993276,'2014-12-23 16:36:46',401485,'/products'),
(993277,'2014-12-23 16:37:15',401484,'/products'),
(993278,'2014-12-23 16:37:21',401480,'/the-original-mr-fuzzy'),
(993279,'2014-12-23 16:37:21',401481,'/cart'),
(993280,'2014-12-23 16:37:31',401483,'/the-original-mr-fuzzy'),
(993281,'2014-12-23 16:37:31',401490,'/home'),
(993282,'2014-12-23 16:37:36',401478,'/billing-2'),
(993283,'2014-12-23 16:38:28',401483,'/cart'),
(993284,'2014-12-23 16:38:45',401491,'/lander-3'),
(993285,'2014-12-23 16:38:55',401476,'/thank-you-for-your-order'),
(993286,'2014-12-23 16:39:07',401492,'/lander-5'),
(993287,'2014-12-23 16:39:25',401485,'/the-original-mr-fuzzy'),
(993288,'2014-12-23 16:40:00',401487,'/the-hudson-river-mini-bear'),
(993289,'2014-12-23 16:40:16',401484,'/the-birthday-sugar-panda'),
(993290,'2014-12-23 16:40:32',401493,'/lander-3'),
(993291,'2014-12-23 16:41:07',401493,'/products'),
(993292,'2014-12-23 16:41:12',401481,'/shipping'),
(993293,'2014-12-23 16:41:13',401494,'/home'),
(993294,'2014-12-23 16:41:38',401493,'/the-original-mr-fuzzy'),
(993295,'2014-12-23 16:41:41',401495,'/home'),
(993296,'2014-12-23 16:41:59',401496,'/lander-5'),
(993297,'2014-12-23 16:42:05',401489,'/products'),
(993298,'2014-12-23 16:42:13',401497,'/lander-3'),
(993299,'2014-12-23 16:42:35',401498,'/lander-3'),
(993300,'2014-12-23 16:42:40',401481,'/billing-2'),
(993301,'2014-12-23 16:42:43',401499,'/lander-5'),
(993302,'2014-12-23 16:43:13',401481,'/thank-you-for-your-order'),
(993303,'2014-12-23 16:43:19',401487,'/cart'),
(993304,'2014-12-23 16:43:45',401500,'/lander-5'),
(993305,'2014-12-23 16:44:14',401494,'/products'),
(993306,'2014-12-23 16:44:21',401501,'/lander-5'),
(993307,'2014-12-23 16:44:39',401489,'/the-original-mr-fuzzy'),
(993308,'2014-12-23 16:44:54',401492,'/products'),
(993309,'2014-12-23 16:45:01',401502,'/lander-5'),
(993310,'2014-12-23 16:45:16',401503,'/lander-5'),
(993311,'2014-12-23 16:45:42',401492,'/the-original-mr-fuzzy'),
(993312,'2014-12-23 16:46:19',401496,'/products'),
(993313,'2014-12-23 16:46:41',401499,'/products'),
(993314,'2014-12-23 16:47:56',401501,'/products'),
(993315,'2014-12-23 16:47:56',401504,'/lander-2'),
(993316,'2014-12-23 16:48:29',401505,'/lander-5'),
(993317,'2014-12-23 16:48:48',401500,'/products'),
(993318,'2014-12-23 16:49:01',401499,'/the-birthday-sugar-panda'),
(993319,'2014-12-23 16:49:14',401505,'/products'),
(993320,'2014-12-23 16:49:31',401506,'/lander-5'),
(993321,'2014-12-23 16:50:04',401507,'/home'),
(993322,'2014-12-23 16:50:08',401503,'/products'),
(993323,'2014-12-23 16:50:26',401499,'/cart'),
(993324,'2014-12-23 16:50:39',401508,'/lander-3'),
(993325,'2014-12-23 16:50:41',401496,'/the-hudson-river-mini-bear'),
(993326,'2014-12-23 16:51:03',401509,'/home'),
(993327,'2014-12-23 16:51:35',401500,'/the-original-mr-fuzzy'),
(993328,'2014-12-23 16:51:35',401505,'/the-original-mr-fuzzy'),
(993329,'2014-12-23 16:52:17',401510,'/lander-5'),
(993330,'2014-12-23 16:52:19',401503,'/the-original-mr-fuzzy'),
(993331,'2014-12-23 16:53:02',401496,'/cart'),
(993332,'2014-12-23 16:53:30',401499,'/shipping'),
(993333,'2014-12-23 16:53:41',401507,'/products'),
(993334,'2014-12-23 16:53:50',401510,'/products'),
(993335,'2014-12-23 16:54:14',401507,'/the-forever-love-bear'),
(993336,'2014-12-23 16:54:25',401508,'/products'),
(993337,'2014-12-23 16:54:43',401511,'/home'),
(993338,'2014-12-23 16:56:02',401496,'/shipping'),
(993339,'2014-12-23 16:56:03',401499,'/billing-2'),
(993340,'2014-12-23 16:56:10',401512,'/lander-3'),
(993341,'2014-12-23 16:56:48',401513,'/home'),
(993342,'2014-12-23 16:56:54',401496,'/billing-2'),
(993343,'2014-12-23 16:57:07',401514,'/home'),
(993344,'2014-12-23 16:59:07',401515,'/lander-5'),
(993345,'2014-12-23 16:59:19',401516,'/lander-5'),
(993346,'2014-12-23 17:00:47',401515,'/products'),
(993347,'2014-12-23 17:01:36',401496,'/thank-you-for-your-order'),
(993348,'2014-12-23 17:01:40',401499,'/thank-you-for-your-order'),
(993349,'2014-12-23 17:01:41',401514,'/products'),
(993350,'2014-12-23 17:02:24',401517,'/home'),
(993351,'2014-12-23 17:02:34',401515,'/the-original-mr-fuzzy'),
(993352,'2014-12-23 17:02:39',401518,'/lander-3'),
(993353,'2014-12-23 17:02:59',401519,'/lander-5'),
(993354,'2014-12-23 17:04:54',401517,'/products'),
(993355,'2014-12-23 17:05:10',401517,'/the-original-mr-fuzzy'),
(993356,'2014-12-23 17:05:38',401520,'/home'),
(993357,'2014-12-23 17:05:43',401517,'/cart'),
(993358,'2014-12-23 17:05:48',401515,'/cart'),
(993359,'2014-12-23 17:05:57',401514,'/the-original-mr-fuzzy'),
(993360,'2014-12-23 17:06:04',401521,'/lander-5'),
(993361,'2014-12-23 17:06:08',401522,'/lander-5'),
(993362,'2014-12-23 17:06:32',401520,'/products'),
(993363,'2014-12-23 17:08:05',401523,'/lander-5'),
(993364,'2014-12-23 17:08:15',401515,'/shipping'),
(993365,'2014-12-23 17:08:23',401517,'/shipping'),
(993366,'2014-12-23 17:08:57',401524,'/lander-5'),
(993367,'2014-12-23 17:09:13',401525,'/home'),
(993368,'2014-12-23 17:09:17',401515,'/billing-2'),
(993369,'2014-12-23 17:09:52',401526,'/lander-5'),
(993370,'2014-12-23 17:09:53',401527,'/lander-5'),
(993371,'2014-12-23 17:10:23',401521,'/products'),
(993372,'2014-12-23 17:10:43',401525,'/products'),
(993373,'2014-12-23 17:11:06',401520,'/the-original-mr-fuzzy'),
(993374,'2014-12-23 17:11:07',401522,'/products'),
(993375,'2014-12-23 17:11:11',401524,'/products'),
(993376,'2014-12-23 17:11:26',401517,'/billing-2'),
(993377,'2014-12-23 17:11:32',401528,'/home'),
(993378,'2014-12-23 17:11:37',401529,'/lander-2'),
(993379,'2014-12-23 17:11:52',401530,'/lander-5'),
(993380,'2014-12-23 17:12:16',401515,'/thank-you-for-your-order'),
(993381,'2014-12-23 17:12:20',401531,'/lander-5'),
(993382,'2014-12-23 17:12:21',401525,'/the-forever-love-bear'),
(993383,'2014-12-23 17:13:29',401522,'/the-original-mr-fuzzy'),
(993384,'2014-12-23 17:13:50',401528,'/products'),
(993385,'2014-12-23 17:14:05',401532,'/home'),
(993386,'2014-12-23 17:14:12',401517,'/thank-you-for-your-order'),
(993387,'2014-12-23 17:14:13',401529,'/products'),
(993388,'2014-12-23 17:14:25',401526,'/products'),
(993389,'2014-12-23 17:14:32',401521,'/the-birthday-sugar-panda'),
(993390,'2014-12-23 17:14:43',401520,'/cart'),
(993391,'2014-12-23 17:14:45',401524,'/the-birthday-sugar-panda'),
(993392,'2014-12-23 17:14:48',401533,'/home'),
(993393,'2014-12-23 17:15:05',401528,'/the-birthday-sugar-panda'),
(993394,'2014-12-23 17:15:27',401527,'/products'),
(993395,'2014-12-23 17:15:27',401529,'/the-original-mr-fuzzy'),
(993396,'2014-12-23 17:16:03',401526,'/the-original-mr-fuzzy'),
(993397,'2014-12-23 17:16:29',401528,'/cart'),
(993398,'2014-12-23 17:16:48',401532,'/products'),
(993399,'2014-12-23 17:16:50',401520,'/shipping'),
(993400,'2014-12-23 17:16:55',401531,'/products'),
(993401,'2014-12-23 17:17:01',401534,'/lander-5'),
(993402,'2014-12-23 17:17:06',401535,'/lander-2'),
(993403,'2014-12-23 17:18:23',401536,'/lander-3'),
(993404,'2014-12-23 17:18:30',401527,'/the-original-mr-fuzzy'),
(993405,'2014-12-23 17:18:45',401528,'/shipping'),
(993406,'2014-12-23 17:18:55',401533,'/products'),
(993407,'2014-12-23 17:19:06',401531,'/the-forever-love-bear'),
(993408,'2014-12-23 17:19:21',401537,'/lander-5'),
(993409,'2014-12-23 17:19:23',401532,'/the-original-mr-fuzzy'),
(993410,'2014-12-23 17:19:26',401538,'/lander-5'),
(993411,'2014-12-23 17:21:09',401539,'/lander-5'),
(993412,'2014-12-23 17:21:17',401537,'/products'),
(993413,'2014-12-23 17:21:48',401528,'/billing-2'),
(993414,'2014-12-23 17:22:09',401531,'/cart'),
(993415,'2014-12-23 17:22:09',401540,'/lander-3'),
(993416,'2014-12-23 17:22:44',401541,'/home'),
(993417,'2014-12-23 17:22:50',401542,'/lander-5'),
(993418,'2014-12-23 17:22:58',401537,'/the-forever-love-bear'),
(993419,'2014-12-23 17:23:10',401531,'/shipping'),
(993420,'2014-12-23 17:24:40',401540,'/products'),
(993421,'2014-12-23 17:24:52',401539,'/products'),
(993422,'2014-12-23 17:25:19',401539,'/the-original-mr-fuzzy'),
(993423,'2014-12-23 17:25:59',401540,'/the-original-mr-fuzzy'),
(993424,'2014-12-23 17:26:19',401537,'/cart'),
(993425,'2014-12-23 17:27:12',401543,'/lander-2'),
(993426,'2014-12-23 17:27:53',401537,'/shipping'),
(993427,'2014-12-23 17:28:31',401542,'/products'),
(993428,'2014-12-23 17:29:06',401542,'/the-forever-love-bear'),
(993429,'2014-12-23 17:29:29',401540,'/cart'),
(993430,'2014-12-23 17:29:40',401544,'/lander-5'),
(993431,'2014-12-23 17:30:07',401545,'/lander-3'),
(993432,'2014-12-23 17:30:23',401546,'/lander-5'),
(993433,'2014-12-23 17:30:33',401547,'/lander-5'),
(993434,'2014-12-23 17:30:44',401537,'/billing-2'),
(993435,'2014-12-23 17:32:01',401547,'/products'),
(993436,'2014-12-23 17:32:03',401546,'/products'),
(993437,'2014-12-23 17:32:06',401548,'/lander-5'),
(993438,'2014-12-23 17:32:52',401548,'/products'),
(993439,'2014-12-23 17:33:13',401545,'/products'),
(993440,'2014-12-23 17:33:14',401548,'/the-original-mr-fuzzy'),
(993441,'2014-12-23 17:34:13',401549,'/home'),
(993442,'2014-12-23 17:35:05',401537,'/thank-you-for-your-order'),
(993443,'2014-12-23 17:35:10',401546,'/the-original-mr-fuzzy'),
(993444,'2014-12-23 17:35:22',401550,'/home'),
(993445,'2014-12-23 17:35:45',401551,'/home'),
(993446,'2014-12-23 17:35:48',401549,'/products'),
(993447,'2014-12-23 17:35:55',401552,'/home'),
(993448,'2014-12-23 17:35:57',401553,'/lander-5'),
(993449,'2014-12-23 17:36:51',401549,'/the-original-mr-fuzzy'),
(993450,'2014-12-23 17:37:21',401554,'/lander-5'),
(993451,'2014-12-23 17:38:35',401546,'/cart'),
(993452,'2014-12-23 17:39:14',401555,'/home'),
(993453,'2014-12-23 17:39:19',401554,'/products'),
(993454,'2014-12-23 17:39:43',401556,'/lander-2'),
(993455,'2014-12-23 17:39:44',401552,'/products'),
(993456,'2014-12-23 17:39:44',401557,'/lander-3'),
(993457,'2014-12-23 17:40:21',401555,'/products'),
(993458,'2014-12-23 17:40:39',401558,'/lander-5'),
(993459,'2014-12-23 17:41:06',401551,'/products'),
(993460,'2014-12-23 17:42:07',401554,'/the-original-mr-fuzzy'),
(993461,'2014-12-23 17:42:25',401555,'/the-original-mr-fuzzy'),
(993462,'2014-12-23 17:42:54',401559,'/lander-5'),
(993463,'2014-12-23 17:43:14',401560,'/lander-5'),
(993464,'2014-12-23 17:43:37',401561,'/lander-5'),
(993465,'2014-12-23 17:43:53',401554,'/cart'),
(993466,'2014-12-23 17:44:01',401557,'/products'),
(993467,'2014-12-23 17:44:12',401558,'/products'),
(993468,'2014-12-23 17:44:59',401551,'/the-original-mr-fuzzy'),
(993469,'2014-12-23 17:45:43',401557,'/the-original-mr-fuzzy'),
(993470,'2014-12-23 17:46:13',401562,'/home'),
(993471,'2014-12-23 17:46:17',401558,'/the-original-mr-fuzzy'),
(993472,'2014-12-23 17:46:24',401563,'/home'),
(993473,'2014-12-23 17:46:42',401557,'/cart'),
(993474,'2014-12-23 17:46:45',401554,'/shipping'),
(993475,'2014-12-23 17:46:48',401564,'/lander-5'),
(993476,'2014-12-23 17:47:28',401551,'/cart'),
(993477,'2014-12-23 17:47:30',401561,'/products'),
(993478,'2014-12-23 17:48:20',401551,'/shipping'),
(993479,'2014-12-23 17:48:48',401565,'/lander-5'),
(993480,'2014-12-23 17:49:54',401554,'/billing-2'),
(993481,'2014-12-23 17:50:09',401551,'/billing-2'),
(993482,'2014-12-23 17:50:23',401566,'/home'),
(993483,'2014-12-23 17:51:27',401567,'/lander-5'),
(993484,'2014-12-23 17:52:37',401551,'/thank-you-for-your-order'),
(993485,'2014-12-23 17:53:03',401566,'/products'),
(993486,'2014-12-23 17:53:30',401568,'/home'),
(993487,'2014-12-23 17:53:39',401569,'/lander-5'),
(993488,'2014-12-23 17:54:02',401566,'/the-forever-love-bear'),
(993489,'2014-12-23 17:54:04',401570,'/home'),
(993490,'2014-12-23 17:54:16',401565,'/products'),
(993491,'2014-12-23 17:54:28',401568,'/products'),
(993492,'2014-12-23 17:54:53',401565,'/the-original-mr-fuzzy'),
(993493,'2014-12-23 17:56:25',401571,'/home'),
(993494,'2014-12-23 17:56:38',401568,'/the-original-mr-fuzzy'),
(993495,'2014-12-23 17:56:39',401567,'/products'),
(993496,'2014-12-23 17:57:11',401572,'/lander-2'),
(993497,'2014-12-23 17:57:38',401573,'/lander-2'),
(993498,'2014-12-23 17:57:45',401565,'/cart'),
(993499,'2014-12-23 17:58:04',401569,'/products'),
(993500,'2014-12-23 17:58:16',401570,'/products'),
(993501,'2014-12-23 17:59:29',401567,'/the-original-mr-fuzzy'),
(993502,'2014-12-23 18:00:07',401569,'/the-original-mr-fuzzy'),
(993503,'2014-12-23 18:00:27',401574,'/home'),
(993504,'2014-12-23 18:00:29',401575,'/lander-5'),
(993505,'2014-12-23 18:01:06',401571,'/products'),
(993506,'2014-12-23 18:01:46',401570,'/the-original-mr-fuzzy'),
(993507,'2014-12-23 18:02:19',401576,'/lander-3'),
(993508,'2014-12-23 18:02:39',401575,'/products'),
(993509,'2014-12-23 18:03:21',401571,'/the-original-mr-fuzzy'),
(993510,'2014-12-23 18:04:31',401577,'/lander-5'),
(993511,'2014-12-23 18:04:44',401578,'/lander-5'),
(993512,'2014-12-23 18:05:06',401577,'/products'),
(993513,'2014-12-23 18:05:15',401574,'/products'),
(993514,'2014-12-23 18:05:29',401579,'/lander-5'),
(993515,'2014-12-23 18:05:44',401574,'/the-original-mr-fuzzy'),
(993516,'2014-12-23 18:06:39',401579,'/products'),
(993517,'2014-12-23 18:06:40',401580,'/lander-5'),
(993518,'2014-12-23 18:06:57',401575,'/the-original-mr-fuzzy'),
(993519,'2014-12-23 18:07:01',401571,'/cart'),
(993520,'2014-12-23 18:07:12',401577,'/the-original-mr-fuzzy'),
(993521,'2014-12-23 18:07:24',401581,'/lander-5'),
(993522,'2014-12-23 18:07:28',401582,'/lander-5'),
(993523,'2014-12-23 18:07:34',401583,'/home'),
(993524,'2014-12-23 18:07:40',401571,'/shipping'),
(993525,'2014-12-23 18:07:43',401574,'/cart'),
(993526,'2014-12-23 18:07:58',401584,'/lander-5'),
(993527,'2014-12-23 18:08:04',401585,'/home'),
(993528,'2014-12-23 18:08:26',401579,'/the-original-mr-fuzzy'),
(993529,'2014-12-23 18:08:31',401586,'/lander-5'),
(993530,'2014-12-23 18:08:54',401571,'/billing-2'),
(993531,'2014-12-23 18:10:36',401579,'/cart'),
(993532,'2014-12-23 18:10:52',401587,'/lander-5'),
(993533,'2014-12-23 18:11:03',401584,'/products'),
(993534,'2014-12-23 18:11:41',401588,'/home'),
(993535,'2014-12-23 18:11:58',401580,'/products'),
(993536,'2014-12-23 18:12:06',401579,'/shipping'),
(993537,'2014-12-23 18:12:17',401588,'/products'),
(993538,'2014-12-23 18:12:23',401586,'/products'),
(993539,'2014-12-23 18:12:25',401584,'/the-birthday-sugar-panda'),
(993540,'2014-12-23 18:12:45',401583,'/products'),
(993541,'2014-12-23 18:12:49',401571,'/thank-you-for-your-order'),
(993542,'2014-12-23 18:13:11',401581,'/products'),
(993543,'2014-12-23 18:13:11',401589,'/lander-3'),
(993544,'2014-12-23 18:13:32',401590,'/lander-5'),
(993545,'2014-12-23 18:13:44',401588,'/the-original-mr-fuzzy'),
(993546,'2014-12-23 18:13:52',401587,'/products'),
(993547,'2014-12-23 18:14:07',401583,'/the-forever-love-bear'),
(993548,'2014-12-23 18:14:16',401579,'/billing-2'),
(993549,'2014-12-23 18:14:19',401580,'/the-original-mr-fuzzy'),
(993550,'2014-12-23 18:14:51',401586,'/the-original-mr-fuzzy'),
(993551,'2014-12-23 18:14:55',401581,'/the-original-mr-fuzzy'),
(993552,'2014-12-23 18:14:56',401583,'/cart'),
(993553,'2014-12-23 18:15:19',401590,'/products'),
(993554,'2014-12-23 18:15:39',401586,'/cart'),
(993555,'2014-12-23 18:15:51',401591,'/home'),
(993556,'2014-12-23 18:15:59',401589,'/products'),
(993557,'2014-12-23 18:16:33',401583,'/shipping'),
(993558,'2014-12-23 18:16:37',401589,'/the-original-mr-fuzzy'),
(993559,'2014-12-23 18:17:27',401587,'/the-forever-love-bear'),
(993560,'2014-12-23 18:17:33',401583,'/billing-2'),
(993561,'2014-12-23 18:17:33',401592,'/lander-5'),
(993562,'2014-12-23 18:17:58',401592,'/products'),
(993563,'2014-12-23 18:18:18',401590,'/the-original-mr-fuzzy'),
(993564,'2014-12-23 18:18:36',401587,'/cart'),
(993565,'2014-12-23 18:20:17',401593,'/home'),
(993566,'2014-12-23 18:20:35',401594,'/lander-5'),
(993567,'2014-12-23 18:20:49',401595,'/lander-5'),
(993568,'2014-12-23 18:21:11',401593,'/products'),
(993569,'2014-12-23 18:21:42',401596,'/lander-5'),
(993570,'2014-12-23 18:22:51',401597,'/lander-5'),
(993571,'2014-12-23 18:22:54',401598,'/home'),
(993572,'2014-12-23 18:23:35',401597,'/products'),
(993573,'2014-12-23 18:24:34',401599,'/lander-5'),
(993574,'2014-12-23 18:24:49',401597,'/the-original-mr-fuzzy'),
(993575,'2014-12-23 18:25:06',401593,'/the-original-mr-fuzzy'),
(993576,'2014-12-23 18:25:07',401600,'/lander-5'),
(993577,'2014-12-23 18:25:48',401594,'/products'),
(993578,'2014-12-23 18:26:10',401596,'/products'),
(993579,'2014-12-23 18:26:16',401600,'/products'),
(993580,'2014-12-23 18:26:32',401596,'/the-original-mr-fuzzy'),
(993581,'2014-12-23 18:27:24',401594,'/the-original-mr-fuzzy'),
(993582,'2014-12-23 18:27:54',401596,'/cart'),
(993583,'2014-12-23 18:27:55',401601,'/home'),
(993584,'2014-12-23 18:28:03',401593,'/cart'),
(993585,'2014-12-23 18:28:45',401599,'/products'),
(993586,'2014-12-23 18:28:50',401600,'/the-birthday-sugar-panda'),
(993587,'2014-12-23 18:29:10',401599,'/the-hudson-river-mini-bear'),
(993588,'2014-12-23 18:29:57',401596,'/shipping'),
(993589,'2014-12-23 18:30:21',401596,'/billing-2'),
(993590,'2014-12-23 18:30:40',401602,'/lander-5'),
(993591,'2014-12-23 18:30:59',401594,'/cart'),
(993592,'2014-12-23 18:31:17',401593,'/shipping'),
(993593,'2014-12-23 18:31:48',401603,'/home'),
(993594,'2014-12-23 18:32:08',401599,'/cart'),
(993595,'2014-12-23 18:32:20',401593,'/billing-2'),
(993596,'2014-12-23 18:32:36',401603,'/products'),
(993597,'2014-12-23 18:32:55',401601,'/products'),
(993598,'2014-12-23 18:33:41',401603,'/the-original-mr-fuzzy'),
(993599,'2014-12-23 18:34:13',401604,'/home'),
(993600,'2014-12-23 18:34:50',401594,'/shipping'),
(993601,'2014-12-23 18:34:54',401602,'/products'),
(993602,'2014-12-23 18:35:23',401601,'/the-original-mr-fuzzy'),
(993603,'2014-12-23 18:35:59',401605,'/lander-5'),
(993604,'2014-12-23 18:36:13',401606,'/lander-5'),
(993605,'2014-12-23 18:36:38',401607,'/lander-3'),
(993606,'2014-12-23 18:36:42',401603,'/cart'),
(993607,'2014-12-23 18:36:47',401594,'/billing-2'),
(993608,'2014-12-23 18:37:58',401594,'/thank-you-for-your-order'),
(993609,'2014-12-23 18:38:38',401603,'/shipping'),
(993610,'2014-12-23 18:39:18',401602,'/the-original-mr-fuzzy'),
(993611,'2014-12-23 18:39:48',401606,'/products'),
(993612,'2014-12-23 18:40:28',401606,'/the-birthday-sugar-panda'),
(993613,'2014-12-23 18:40:28',401608,'/home'),
(993614,'2014-12-23 18:40:28',401609,'/lander-5'),
(993615,'2014-12-23 18:41:09',401610,'/home'),
(993616,'2014-12-23 18:41:15',401605,'/products'),
(993617,'2014-12-23 18:42:05',401605,'/the-original-mr-fuzzy'),
(993618,'2014-12-23 18:43:00',401611,'/lander-5'),
(993619,'2014-12-23 18:43:46',401608,'/products'),
(993620,'2014-12-23 18:44:22',401608,'/the-forever-love-bear'),
(993621,'2014-12-23 18:45:08',401612,'/lander-2'),
(993622,'2014-12-23 18:45:21',401613,'/home'),
(993623,'2014-12-23 18:45:22',401610,'/products'),
(993624,'2014-12-23 18:45:56',401609,'/products'),
(993625,'2014-12-23 18:46:05',401610,'/the-hudson-river-mini-bear'),
(993626,'2014-12-23 18:46:18',401614,'/home'),
(993627,'2014-12-23 18:47:01',401613,'/products'),
(993628,'2014-12-23 18:47:18',401615,'/lander-2'),
(993629,'2014-12-23 18:47:49',401616,'/lander-5'),
(993630,'2014-12-23 18:48:09',401617,'/lander-3'),
(993631,'2014-12-23 18:48:13',401610,'/cart'),
(993632,'2014-12-23 18:48:32',401613,'/the-original-mr-fuzzy'),
(993633,'2014-12-23 18:48:45',401615,'/products'),
(993634,'2014-12-23 18:48:47',401618,'/lander-5'),
(993635,'2014-12-23 18:49:43',401619,'/lander-5'),
(993636,'2014-12-23 18:50:04',401620,'/home'),
(993637,'2014-12-23 18:50:29',401621,'/home'),
(993638,'2014-12-23 18:51:07',401616,'/products'),
(993639,'2014-12-23 18:51:09',401614,'/products'),
(993640,'2014-12-23 18:51:15',401620,'/products'),
(993641,'2014-12-23 18:51:24',401610,'/shipping'),
(993642,'2014-12-23 18:51:55',401614,'/the-original-mr-fuzzy'),
(993643,'2014-12-23 18:51:56',401622,'/home'),
(993644,'2014-12-23 18:52:14',401615,'/the-hudson-river-mini-bear'),
(993645,'2014-12-23 18:52:42',401616,'/the-original-mr-fuzzy'),
(993646,'2014-12-23 18:52:52',401620,'/the-original-mr-fuzzy'),
(993647,'2014-12-23 18:53:06',401610,'/billing-2'),
(993648,'2014-12-23 18:53:08',401614,'/cart'),
(993649,'2014-12-23 18:53:15',401619,'/products'),
(993650,'2014-12-23 18:53:34',401623,'/lander-5'),
(993651,'2014-12-23 18:54:31',401618,'/products'),
(993652,'2014-12-23 18:54:58',401621,'/products'),
(993653,'2014-12-23 18:55:07',401615,'/cart'),
(993654,'2014-12-23 18:55:20',401624,'/lander-5'),
(993655,'2014-12-23 18:55:45',401616,'/cart'),
(993656,'2014-12-23 18:55:47',401614,'/shipping'),
(993657,'2014-12-23 18:56:08',401618,'/the-original-mr-fuzzy'),
(993658,'2014-12-23 18:56:22',401619,'/the-hudson-river-mini-bear'),
(993659,'2014-12-23 18:56:41',401625,'/home'),
(993660,'2014-12-23 18:56:52',401614,'/billing-2'),
(993661,'2014-12-23 18:57:01',401616,'/shipping'),
(993662,'2014-12-23 18:57:45',401626,'/lander-2'),
(993663,'2014-12-23 18:57:53',401623,'/products'),
(993664,'2014-12-23 18:57:54',401621,'/the-forever-love-bear'),
(993665,'2014-12-23 18:58:28',401615,'/shipping'),
(993666,'2014-12-23 18:58:38',401623,'/the-original-mr-fuzzy'),
(993667,'2014-12-23 18:58:39',401618,'/cart'),
(993668,'2014-12-23 18:58:40',401627,'/home'),
(993669,'2014-12-23 18:59:10',401616,'/billing-2'),
(993670,'2014-12-23 18:59:23',401628,'/home'),
(993671,'2014-12-23 18:59:24',401619,'/cart'),
(993672,'2014-12-23 18:59:38',401629,'/home'),
(993673,'2014-12-23 19:00:07',401619,'/shipping'),
(993674,'2014-12-23 19:00:24',401616,'/thank-you-for-your-order'),
(993675,'2014-12-23 19:00:43',401628,'/products'),
(993676,'2014-12-23 19:00:58',401614,'/thank-you-for-your-order'),
(993677,'2014-12-23 19:01:22',401615,'/billing-2'),
(993678,'2014-12-23 19:01:26',401621,'/cart'),
(993679,'2014-12-23 19:01:46',401618,'/shipping'),
(993680,'2014-12-23 19:01:55',401619,'/billing-2'),
(993681,'2014-12-23 19:02:06',401615,'/thank-you-for-your-order'),
(993682,'2014-12-23 19:03:29',401618,'/billing-2'),
(993683,'2014-12-23 19:04:15',401628,'/the-original-mr-fuzzy'),
(993684,'2014-12-23 19:05:21',401619,'/thank-you-for-your-order'),
(993685,'2014-12-23 19:06:20',401630,'/lander-5'),
(993686,'2014-12-23 19:06:57',401631,'/home'),
(993687,'2014-12-23 19:06:58',401630,'/products'),
(993688,'2014-12-23 19:08:54',401630,'/the-original-mr-fuzzy'),
(993689,'2014-12-23 19:09:45',401630,'/cart'),
(993690,'2014-12-23 19:09:58',401631,'/products'),
(993691,'2014-12-23 19:10:51',401630,'/shipping'),
(993692,'2014-12-23 19:11:20',401632,'/lander-5'),
(993693,'2014-12-23 19:11:29',401630,'/billing-2'),
(993694,'2014-12-23 19:12:53',401633,'/lander-5'),
(993695,'2014-12-23 19:13:09',401631,'/the-birthday-sugar-panda'),
(993696,'2014-12-23 19:13:41',401631,'/cart'),
(993697,'2014-12-23 19:13:56',401630,'/thank-you-for-your-order'),
(993698,'2014-12-23 19:15:49',401634,'/lander-5'),
(993699,'2014-12-23 19:16:01',401635,'/lander-3'),
(993700,'2014-12-23 19:16:47',401635,'/products'),
(993701,'2014-12-23 19:16:52',401634,'/products'),
(993702,'2014-12-23 19:17:56',401634,'/the-original-mr-fuzzy'),
(993703,'2014-12-23 19:18:03',401636,'/lander-3'),
(993704,'2014-12-23 19:18:13',401637,'/lander-5'),
(993705,'2014-12-23 19:20:29',401638,'/lander-5'),
(993706,'2014-12-23 19:21:10',401635,'/the-original-mr-fuzzy'),
(993707,'2014-12-23 19:21:19',401634,'/cart'),
(993708,'2014-12-23 19:21:36',401637,'/products'),
(993709,'2014-12-23 19:22:17',401639,'/lander-3'),
(993710,'2014-12-23 19:22:22',401637,'/the-original-mr-fuzzy'),
(993711,'2014-12-23 19:22:31',401640,'/home'),
(993712,'2014-12-23 19:23:32',401638,'/products'),
(993713,'2014-12-23 19:23:52',401639,'/products'),
(993714,'2014-12-23 19:24:18',401634,'/shipping'),
(993715,'2014-12-23 19:24:40',401634,'/billing-2'),
(993716,'2014-12-23 19:25:06',401635,'/cart'),
(993717,'2014-12-23 19:25:35',401641,'/lander-3'),
(993718,'2014-12-23 19:25:38',401635,'/shipping'),
(993719,'2014-12-23 19:26:12',401642,'/lander-5'),
(993720,'2014-12-23 19:26:29',401639,'/the-original-mr-fuzzy'),
(993721,'2014-12-23 19:27:13',401638,'/the-forever-love-bear'),
(993722,'2014-12-23 19:27:36',401643,'/home'),
(993723,'2014-12-23 19:27:44',401644,'/lander-5'),
(993724,'2014-12-23 19:28:08',401635,'/billing-2'),
(993725,'2014-12-23 19:28:10',401640,'/products'),
(993726,'2014-12-23 19:29:34',401635,'/thank-you-for-your-order'),
(993727,'2014-12-23 19:29:39',401643,'/products'),
(993728,'2014-12-23 19:29:58',401640,'/the-original-mr-fuzzy'),
(993729,'2014-12-23 19:30:18',401645,'/lander-3'),
(993730,'2014-12-23 19:30:32',401643,'/the-original-mr-fuzzy'),
(993731,'2014-12-23 19:31:08',401646,'/lander-3'),
(993732,'2014-12-23 19:31:26',401645,'/products'),
(993733,'2014-12-23 19:33:25',401646,'/products'),
(993734,'2014-12-23 19:34:38',401645,'/the-original-mr-fuzzy'),
(993735,'2014-12-23 19:35:57',401647,'/home'),
(993736,'2014-12-23 19:36:03',401648,'/lander-5'),
(993737,'2014-12-23 19:36:26',401645,'/cart'),
(993738,'2014-12-23 19:36:58',401645,'/shipping'),
(993739,'2014-12-23 19:37:40',401646,'/the-original-mr-fuzzy'),
(993740,'2014-12-23 19:37:45',401649,'/lander-3'),
(993741,'2014-12-23 19:38:01',401650,'/home'),
(993742,'2014-12-23 19:38:06',401646,'/cart'),
(993743,'2014-12-23 19:38:51',401646,'/shipping'),
(993744,'2014-12-23 19:39:03',401651,'/lander-5'),
(993745,'2014-12-23 19:39:07',401652,'/lander-5'),
(993746,'2014-12-23 19:39:52',401647,'/products'),
(993747,'2014-12-23 19:40:07',401650,'/products'),
(993748,'2014-12-23 19:40:29',401653,'/home'),
(993749,'2014-12-23 19:40:37',401649,'/products'),
(993750,'2014-12-23 19:41:08',401646,'/billing-2'),
(993751,'2014-12-23 19:42:21',401654,'/lander-5'),
(993752,'2014-12-23 19:42:26',401647,'/the-original-mr-fuzzy'),
(993753,'2014-12-23 19:42:56',401651,'/products'),
(993754,'2014-12-23 19:42:57',401653,'/products'),
(993755,'2014-12-23 19:43:41',401655,'/home'),
(993756,'2014-12-23 19:44:06',401652,'/products'),
(993757,'2014-12-23 19:44:23',401650,'/the-original-mr-fuzzy'),
(993758,'2014-12-23 19:44:48',401656,'/lander-5'),
(993759,'2014-12-23 19:44:53',401652,'/the-original-mr-fuzzy'),
(993760,'2014-12-23 19:45:07',401657,'/lander-5'),
(993761,'2014-12-23 19:45:13',401658,'/lander-5'),
(993762,'2014-12-23 19:45:35',401654,'/products'),
(993763,'2014-12-23 19:45:38',401659,'/lander-5'),
(993764,'2014-12-23 19:46:17',401653,'/the-original-mr-fuzzy'),
(993765,'2014-12-23 19:46:25',401654,'/the-original-mr-fuzzy'),
(993766,'2014-12-23 19:46:43',401659,'/products'),
(993767,'2014-12-23 19:47:28',401651,'/the-original-mr-fuzzy'),
(993768,'2014-12-23 19:47:45',401655,'/products'),
(993769,'2014-12-23 19:48:17',401660,'/lander-5'),
(993770,'2014-12-23 19:48:24',401654,'/cart'),
(993771,'2014-12-23 19:48:33',401652,'/cart'),
(993772,'2014-12-23 19:48:41',401661,'/lander-5'),
(993773,'2014-12-23 19:49:28',401658,'/products'),
(993774,'2014-12-23 19:49:36',401660,'/products'),
(993775,'2014-12-23 19:50:04',401656,'/products'),
(993776,'2014-12-23 19:50:12',401654,'/shipping'),
(993777,'2014-12-23 19:50:15',401657,'/products'),
(993778,'2014-12-23 19:50:31',401655,'/the-original-mr-fuzzy'),
(993779,'2014-12-23 19:50:36',401659,'/the-original-mr-fuzzy'),
(993780,'2014-12-23 19:50:47',401662,'/lander-5'),
(993781,'2014-12-23 19:50:55',401654,'/billing-2'),
(993782,'2014-12-23 19:50:57',401658,'/the-birthday-sugar-panda'),
(993783,'2014-12-23 19:51:04',401660,'/the-original-mr-fuzzy'),
(993784,'2014-12-23 19:51:24',401663,'/home'),
(993785,'2014-12-23 19:51:37',401660,'/cart'),
(993786,'2014-12-23 19:51:42',401658,'/cart'),
(993787,'2014-12-23 19:52:17',401656,'/the-original-mr-fuzzy'),
(993788,'2014-12-23 19:52:49',401657,'/the-original-mr-fuzzy'),
(993789,'2014-12-23 19:52:54',401662,'/products'),
(993790,'2014-12-23 19:52:54',401663,'/products'),
(993791,'2014-12-23 19:53:00',401660,'/shipping'),
(993792,'2014-12-23 19:53:02',401658,'/shipping'),
(993793,'2014-12-23 19:53:27',401664,'/lander-3'),
(993794,'2014-12-23 19:53:48',401665,'/lander-3'),
(993795,'2014-12-23 19:54:11',401666,'/lander-3'),
(993796,'2014-12-23 19:54:26',401656,'/cart'),
(993797,'2014-12-23 19:54:34',401667,'/home'),
(993798,'2014-12-23 19:55:12',401668,'/lander-5'),
(993799,'2014-12-23 19:55:47',401660,'/billing-2'),
(993800,'2014-12-23 19:56:18',401663,'/the-original-mr-fuzzy'),
(993801,'2014-12-23 19:57:09',401662,'/the-hudson-river-mini-bear'),
(993802,'2014-12-23 19:57:17',401656,'/shipping'),
(993803,'2014-12-23 19:57:26',401666,'/products'),
(993804,'2014-12-23 19:57:40',401660,'/thank-you-for-your-order'),
(993805,'2014-12-23 19:57:48',401669,'/lander-5'),
(993806,'2014-12-23 19:58:15',401670,'/lander-2'),
(993807,'2014-12-23 19:58:17',401668,'/products'),
(993808,'2014-12-23 19:59:05',401671,'/lander-5'),
(993809,'2014-12-23 19:59:30',401656,'/billing-2'),
(993810,'2014-12-23 20:00:00',401667,'/products'),
(993811,'2014-12-23 20:00:28',401667,'/the-original-mr-fuzzy'),
(993812,'2014-12-23 20:00:53',401662,'/cart'),
(993813,'2014-12-23 20:01:23',401666,'/the-forever-love-bear'),
(993814,'2014-12-23 20:01:23',401669,'/products'),
(993815,'2014-12-23 20:02:15',401672,'/lander-5'),
(993816,'2014-12-23 20:02:34',401667,'/cart'),
(993817,'2014-12-23 20:03:13',401671,'/products'),
(993818,'2014-12-23 20:03:24',401666,'/cart'),
(993819,'2014-12-23 20:03:39',401673,'/lander-3'),
(993820,'2014-12-23 20:03:59',401656,'/thank-you-for-your-order'),
(993821,'2014-12-23 20:04:51',401669,'/the-original-mr-fuzzy'),
(993822,'2014-12-23 20:05:02',401674,'/lander-3'),
(993823,'2014-12-23 20:05:08',401667,'/shipping'),
(993824,'2014-12-23 20:05:42',401671,'/the-forever-love-bear'),
(993825,'2014-12-23 20:06:15',401667,'/billing-2'),
(993826,'2014-12-23 20:06:30',401675,'/lander-5'),
(993827,'2014-12-23 20:06:49',401676,'/lander-5'),
(993828,'2014-12-23 20:07:05',401677,'/lander-5'),
(993829,'2014-12-23 20:07:39',401674,'/products'),
(993830,'2014-12-23 20:07:56',401678,'/lander-3'),
(993831,'2014-12-23 20:07:59',401679,'/lander-3'),
(993832,'2014-12-23 20:07:59',401680,'/lander-5'),
(993833,'2014-12-23 20:08:27',401677,'/products'),
(993834,'2014-12-23 20:08:30',401676,'/products'),
(993835,'2014-12-23 20:09:22',401674,'/the-original-mr-fuzzy'),
(993836,'2014-12-23 20:09:32',401675,'/products'),
(993837,'2014-12-23 20:09:37',401677,'/the-hudson-river-mini-bear'),
(993838,'2014-12-23 20:09:44',401671,'/cart'),
(993839,'2014-12-23 20:10:00',401681,'/lander-5'),
(993840,'2014-12-23 20:10:06',401682,'/lander-5'),
(993841,'2014-12-23 20:10:25',401675,'/the-original-mr-fuzzy'),
(993842,'2014-12-23 20:10:36',401679,'/products'),
(993843,'2014-12-23 20:10:57',401671,'/shipping'),
(993844,'2014-12-23 20:11:58',401676,'/the-hudson-river-mini-bear'),
(993845,'2014-12-23 20:12:41',401683,'/lander-5'),
(993846,'2014-12-23 20:12:57',401675,'/cart'),
(993847,'2014-12-23 20:13:40',401671,'/billing-2'),
(993848,'2014-12-23 20:14:35',401675,'/shipping'),
(993849,'2014-12-23 20:15:43',401676,'/cart'),
(993850,'2014-12-23 20:15:45',401675,'/billing-2'),
(993851,'2014-12-23 20:15:51',401684,'/lander-2'),
(993852,'2014-12-23 20:16:06',401685,'/home'),
(993853,'2014-12-23 20:16:22',401675,'/thank-you-for-your-order'),
(993854,'2014-12-23 20:17:01',401686,'/home'),
(993855,'2014-12-23 20:17:16',401683,'/products'),
(993856,'2014-12-23 20:18:11',401687,'/lander-5'),
(993857,'2014-12-23 20:18:46',401688,'/home'),
(993858,'2014-12-23 20:20:06',401689,'/lander-3'),
(993859,'2014-12-23 20:20:16',401690,'/home'),
(993860,'2014-12-23 20:20:46',401690,'/products'),
(993861,'2014-12-23 20:21:11',401689,'/products'),
(993862,'2014-12-23 20:21:19',401683,'/the-original-mr-fuzzy'),
(993863,'2014-12-23 20:21:49',401691,'/home'),
(993864,'2014-12-23 20:23:00',401692,'/lander-5'),
(993865,'2014-12-23 20:23:03',401693,'/lander-3'),
(993866,'2014-12-23 20:24:00',401690,'/the-original-mr-fuzzy'),
(993867,'2014-12-23 20:24:02',401691,'/products'),
(993868,'2014-12-23 20:24:47',401683,'/cart'),
(993869,'2014-12-23 20:27:16',401694,'/lander-5'),
(993870,'2014-12-23 20:27:19',401692,'/products'),
(993871,'2014-12-23 20:27:37',401695,'/lander-3'),
(993872,'2014-12-23 20:27:38',401696,'/lander-2'),
(993873,'2014-12-23 20:27:47',401691,'/the-original-mr-fuzzy'),
(993874,'2014-12-23 20:28:01',401697,'/home'),
(993875,'2014-12-23 20:28:47',401693,'/products'),
(993876,'2014-12-23 20:29:49',401698,'/home'),
(993877,'2014-12-23 20:30:22',401693,'/the-original-mr-fuzzy'),
(993878,'2014-12-23 20:30:40',401699,'/home'),
(993879,'2014-12-23 20:31:19',401698,'/products'),
(993880,'2014-12-23 20:31:42',401692,'/the-original-mr-fuzzy'),
(993881,'2014-12-23 20:31:55',401700,'/home'),
(993882,'2014-12-23 20:32:01',401701,'/home'),
(993883,'2014-12-23 20:32:24',401693,'/cart'),
(993884,'2014-12-23 20:32:59',401693,'/shipping'),
(993885,'2014-12-23 20:33:01',401699,'/products'),
(993886,'2014-12-23 20:33:08',401702,'/lander-3'),
(993887,'2014-12-23 20:33:23',401703,'/home'),
(993888,'2014-12-23 20:34:39',401698,'/the-original-mr-fuzzy'),
(993889,'2014-12-23 20:34:48',401704,'/lander-2'),
(993890,'2014-12-23 20:35:51',401699,'/the-original-mr-fuzzy'),
(993891,'2014-12-23 20:36:08',401693,'/billing-2'),
(993892,'2014-12-23 20:36:35',401702,'/products'),
(993893,'2014-12-23 20:37:20',401705,'/lander-5'),
(993894,'2014-12-23 20:37:24',401706,'/lander-3'),
(993895,'2014-12-23 20:37:26',401707,'/lander-3'),
(993896,'2014-12-23 20:37:38',401703,'/products'),
(993897,'2014-12-23 20:38:16',401693,'/thank-you-for-your-order'),
(993898,'2014-12-23 20:38:31',401708,'/lander-5'),
(993899,'2014-12-23 20:38:49',401699,'/cart'),
(993900,'2014-12-23 20:38:51',401705,'/products'),
(993901,'2014-12-23 20:38:56',401709,'/home'),
(993902,'2014-12-23 20:39:23',401710,'/lander-5'),
(993903,'2014-12-23 20:39:34',401703,'/the-original-mr-fuzzy'),
(993904,'2014-12-23 20:40:07',401699,'/shipping'),
(993905,'2014-12-23 20:40:19',401711,'/lander-5'),
(993906,'2014-12-23 20:40:29',401702,'/the-birthday-sugar-panda'),
(993907,'2014-12-23 20:40:39',401708,'/products'),
(993908,'2014-12-23 20:40:48',401707,'/products'),
(993909,'2014-12-23 20:41:00',401705,'/the-original-mr-fuzzy'),
(993910,'2014-12-23 20:41:04',401707,'/the-birthday-sugar-panda'),
(993911,'2014-12-23 20:41:24',401709,'/products'),
(993912,'2014-12-23 20:41:32',401702,'/cart'),
(993913,'2014-12-23 20:42:03',401712,'/lander-5'),
(993914,'2014-12-23 20:42:19',401702,'/shipping'),
(993915,'2014-12-23 20:42:23',401713,'/home'),
(993916,'2014-12-23 20:42:59',401714,'/home'),
(993917,'2014-12-23 20:43:18',401699,'/billing-2'),
(993918,'2014-12-23 20:43:38',401710,'/products'),
(993919,'2014-12-23 20:44:01',401710,'/the-original-mr-fuzzy'),
(993920,'2014-12-23 20:44:08',401708,'/the-forever-love-bear'),
(993921,'2014-12-23 20:44:23',401715,'/lander-5'),
(993922,'2014-12-23 20:44:30',401709,'/the-original-mr-fuzzy'),
(993923,'2014-12-23 20:45:06',401716,'/home'),
(993924,'2014-12-23 20:45:30',401702,'/billing-2'),
(993925,'2014-12-23 20:45:45',401717,'/lander-5'),
(993926,'2014-12-23 20:46:15',401718,'/lander-5'),
(993927,'2014-12-23 20:46:21',401699,'/thank-you-for-your-order'),
(993928,'2014-12-23 20:46:40',401713,'/products'),
(993929,'2014-12-23 20:46:44',401719,'/home'),
(993930,'2014-12-23 20:47:00',401713,'/the-original-mr-fuzzy'),
(993931,'2014-12-23 20:47:11',401712,'/products'),
(993932,'2014-12-23 20:47:21',401708,'/cart'),
(993933,'2014-12-23 20:47:59',401717,'/products'),
(993934,'2014-12-23 20:48:25',401712,'/the-original-mr-fuzzy'),
(993935,'2014-12-23 20:48:35',401702,'/thank-you-for-your-order'),
(993936,'2014-12-23 20:48:41',401720,'/home'),
(993937,'2014-12-23 20:48:42',401721,'/home'),
(993938,'2014-12-23 20:49:54',401721,'/products'),
(993939,'2014-12-23 20:49:59',401712,'/cart'),
(993940,'2014-12-23 20:50:05',401717,'/the-original-mr-fuzzy'),
(993941,'2014-12-23 20:50:21',401721,'/the-original-mr-fuzzy'),
(993942,'2014-12-23 20:51:21',401722,'/home'),
(993943,'2014-12-23 20:51:24',401718,'/products'),
(993944,'2014-12-23 20:51:49',401723,'/home'),
(993945,'2014-12-23 20:53:15',401712,'/shipping'),
(993946,'2014-12-23 20:53:50',401724,'/lander-5'),
(993947,'2014-12-23 20:55:22',401724,'/products'),
(993948,'2014-12-23 20:55:39',401722,'/products'),
(993949,'2014-12-23 20:56:05',401725,'/lander-2'),
(993950,'2014-12-23 20:56:25',401712,'/billing-2'),
(993951,'2014-12-23 20:56:53',401726,'/home'),
(993952,'2014-12-23 20:57:52',401727,'/lander-5'),
(993953,'2014-12-23 20:58:50',401724,'/the-hudson-river-mini-bear'),
(993954,'2014-12-23 20:59:18',401728,'/home'),
(993955,'2014-12-23 20:59:46',401728,'/products'),
(993956,'2014-12-23 21:00:12',401722,'/the-original-mr-fuzzy'),
(993957,'2014-12-23 21:00:13',401726,'/products'),
(993958,'2014-12-23 21:00:14',401724,'/cart'),
(993959,'2014-12-23 21:02:08',401712,'/thank-you-for-your-order'),
(993960,'2014-12-23 21:02:10',401727,'/products'),
(993961,'2014-12-23 21:03:38',401726,'/the-original-mr-fuzzy'),
(993962,'2014-12-23 21:03:45',401729,'/lander-5'),
(993963,'2014-12-23 21:04:12',401727,'/the-original-mr-fuzzy'),
(993964,'2014-12-23 21:05:23',401730,'/lander-5'),
(993965,'2014-12-23 21:05:24',401727,'/cart'),
(993966,'2014-12-23 21:05:32',401726,'/cart'),
(993967,'2014-12-23 21:05:52',401731,'/home'),
(993968,'2014-12-23 21:06:30',401731,'/products'),
(993969,'2014-12-23 21:08:20',401727,'/shipping'),
(993970,'2014-12-23 21:09:31',401729,'/products'),
(993971,'2014-12-23 21:10:34',401732,'/lander-2'),
(993972,'2014-12-23 21:12:07',401733,'/lander-5'),
(993973,'2014-12-23 21:13:32',401734,'/lander-2'),
(993974,'2014-12-23 21:13:37',401729,'/the-original-mr-fuzzy'),
(993975,'2014-12-23 21:13:51',401735,'/home'),
(993976,'2014-12-23 21:14:57',401733,'/products'),
(993977,'2014-12-23 21:15:50',401733,'/the-original-mr-fuzzy'),
(993978,'2014-12-23 21:16:27',401736,'/lander-5'),
(993979,'2014-12-23 21:18:36',401737,'/lander-2'),
(993980,'2014-12-23 21:18:48',401736,'/products'),
(993981,'2014-12-23 21:18:56',401735,'/products'),
(993982,'2014-12-23 21:19:25',401733,'/cart'),
(993983,'2014-12-23 21:19:39',401735,'/the-original-mr-fuzzy'),
(993984,'2014-12-23 21:20:27',401738,'/lander-5'),
(993985,'2014-12-23 21:21:12',401739,'/lander-5'),
(993986,'2014-12-23 21:21:30',401740,'/lander-5'),
(993987,'2014-12-23 21:21:57',401741,'/home'),
(993988,'2014-12-23 21:22:33',401735,'/cart'),
(993989,'2014-12-23 21:22:36',401738,'/products'),
(993990,'2014-12-23 21:23:12',401742,'/home'),
(993991,'2014-12-23 21:23:18',401738,'/the-birthday-sugar-panda'),
(993992,'2014-12-23 21:23:28',401735,'/shipping'),
(993993,'2014-12-23 21:23:49',401743,'/lander-3'),
(993994,'2014-12-23 21:23:52',401741,'/products'),
(993995,'2014-12-23 21:23:55',401739,'/products'),
(993996,'2014-12-23 21:24:02',401744,'/home'),
(993997,'2014-12-23 21:24:14',401742,'/products'),
(993998,'2014-12-23 21:24:50',401745,'/lander-5'),
(993999,'2014-12-23 21:25:00',401739,'/the-original-mr-fuzzy'),
(994000,'2014-12-23 21:25:03',401746,'/lander-5'),
(994001,'2014-12-23 21:25:23',401742,'/the-original-mr-fuzzy'),
(994002,'2014-12-23 21:26:00',401740,'/products'),
(994003,'2014-12-23 21:26:18',401747,'/lander-5'),
(994004,'2014-12-23 21:26:31',401735,'/billing-2'),
(994005,'2014-12-23 21:26:37',401748,'/home'),
(994006,'2014-12-23 21:26:39',401738,'/cart'),
(994007,'2014-12-23 21:26:52',401741,'/the-original-mr-fuzzy'),
(994008,'2014-12-23 21:27:18',401745,'/products'),
(994009,'2014-12-23 21:28:02',401744,'/products'),
(994010,'2014-12-23 21:28:08',401745,'/the-original-mr-fuzzy'),
(994011,'2014-12-23 21:28:56',401744,'/the-original-mr-fuzzy'),
(994012,'2014-12-23 21:29:04',401740,'/the-original-mr-fuzzy'),
(994013,'2014-12-23 21:29:17',401738,'/shipping'),
(994014,'2014-12-23 21:29:24',401742,'/cart'),
(994015,'2014-12-23 21:29:31',401749,'/home'),
(994016,'2014-12-23 21:30:53',401745,'/cart'),
(994017,'2014-12-23 21:31:15',401744,'/cart'),
(994018,'2014-12-23 21:31:44',401738,'/billing-2'),
(994019,'2014-12-23 21:32:20',401742,'/shipping'),
(994020,'2014-12-23 21:32:56',401750,'/lander-3'),
(994021,'2014-12-23 21:34:03',401744,'/shipping'),
(994022,'2014-12-23 21:34:27',401744,'/billing-2'),
(994023,'2014-12-23 21:34:53',401738,'/thank-you-for-your-order'),
(994024,'2014-12-23 21:35:07',401742,'/billing-2'),
(994025,'2014-12-23 21:36:13',401751,'/lander-5'),
(994026,'2014-12-23 21:36:50',401752,'/lander-3'),
(994027,'2014-12-23 21:37:08',401750,'/products'),
(994028,'2014-12-23 21:37:58',401752,'/products'),
(994029,'2014-12-23 21:38:18',401750,'/the-original-mr-fuzzy'),
(994030,'2014-12-23 21:38:53',401753,'/lander-5'),
(994031,'2014-12-23 21:39:30',401754,'/home'),
(994032,'2014-12-23 21:39:56',401754,'/products'),
(994033,'2014-12-23 21:40:58',401752,'/the-birthday-sugar-panda'),
(994034,'2014-12-23 21:41:13',401751,'/products'),
(994035,'2014-12-23 21:42:19',401753,'/products'),
(994036,'2014-12-23 21:42:39',401755,'/lander-5'),
(994037,'2014-12-23 21:43:18',401753,'/the-birthday-sugar-panda'),
(994038,'2014-12-23 21:43:19',401755,'/products'),
(994039,'2014-12-23 21:43:42',401756,'/lander-5'),
(994040,'2014-12-23 21:44:20',401751,'/the-birthday-sugar-panda'),
(994041,'2014-12-23 21:44:28',401754,'/the-original-mr-fuzzy'),
(994042,'2014-12-23 21:44:34',401753,'/cart'),
(994043,'2014-12-23 21:45:05',401755,'/the-original-mr-fuzzy'),
(994044,'2014-12-23 21:45:17',401756,'/products'),
(994045,'2014-12-23 21:45:54',401753,'/shipping'),
(994046,'2014-12-23 21:47:03',401751,'/cart'),
(994047,'2014-12-23 21:48:00',401753,'/billing-2'),
(994048,'2014-12-23 21:48:52',401757,'/home'),
(994049,'2014-12-23 21:48:53',401758,'/lander-3'),
(994050,'2014-12-23 21:49:04',401756,'/the-birthday-sugar-panda'),
(994051,'2014-12-23 21:49:44',401758,'/products'),
(994052,'2014-12-23 21:50:40',401759,'/lander-5'),
(994053,'2014-12-23 21:51:08',401760,'/lander-3'),
(994054,'2014-12-23 21:53:47',401761,'/home'),
(994055,'2014-12-23 21:54:19',401758,'/the-original-mr-fuzzy'),
(994056,'2014-12-23 21:54:29',401762,'/lander-5'),
(994057,'2014-12-23 21:55:43',401759,'/products'),
(994058,'2014-12-23 21:56:09',401763,'/lander-2'),
(994059,'2014-12-23 21:56:11',401764,'/lander-3'),
(994060,'2014-12-23 21:58:12',401759,'/the-original-mr-fuzzy'),
(994061,'2014-12-23 21:59:37',401765,'/lander-3'),
(994062,'2014-12-23 21:59:49',401764,'/products'),
(994063,'2014-12-23 22:00:12',401765,'/products'),
(994064,'2014-12-23 22:00:22',401766,'/home'),
(994065,'2014-12-23 22:01:22',401767,'/lander-3'),
(994066,'2014-12-23 22:02:16',401768,'/home'),
(994067,'2014-12-23 22:02:39',401764,'/the-original-mr-fuzzy'),
(994068,'2014-12-23 22:03:26',401769,'/home'),
(994069,'2014-12-23 22:03:51',401766,'/products'),
(994070,'2014-12-23 22:04:06',401764,'/cart'),
(994071,'2014-12-23 22:04:31',401767,'/products'),
(994072,'2014-12-23 22:05:36',401764,'/shipping'),
(994073,'2014-12-23 22:05:50',401767,'/the-original-mr-fuzzy'),
(994074,'2014-12-23 22:05:52',401766,'/the-original-mr-fuzzy'),
(994075,'2014-12-23 22:07:04',401768,'/products'),
(994076,'2014-12-23 22:07:22',401768,'/the-original-mr-fuzzy'),
(994077,'2014-12-23 22:08:04',401769,'/products'),
(994078,'2014-12-23 22:08:04',401770,'/home'),
(994079,'2014-12-23 22:08:41',401764,'/billing-2'),
(994080,'2014-12-23 22:08:47',401767,'/cart'),
(994081,'2014-12-23 22:08:52',401766,'/cart'),
(994082,'2014-12-23 22:09:06',401771,'/lander-3'),
(994083,'2014-12-23 22:09:48',401772,'/home'),
(994084,'2014-12-23 22:09:49',401769,'/the-original-mr-fuzzy'),
(994085,'2014-12-23 22:10:46',401771,'/products'),
(994086,'2014-12-23 22:11:31',401769,'/cart'),
(994087,'2014-12-23 22:11:52',401770,'/products'),
(994088,'2014-12-23 22:11:55',401764,'/thank-you-for-your-order'),
(994089,'2014-12-23 22:12:00',401766,'/shipping'),
(994090,'2014-12-23 22:12:10',401771,'/the-original-mr-fuzzy'),
(994091,'2014-12-23 22:12:30',401767,'/shipping'),
(994092,'2014-12-23 22:12:55',401772,'/products'),
(994093,'2014-12-23 22:13:09',401769,'/shipping'),
(994094,'2014-12-23 22:13:16',401773,'/lander-2'),
(994095,'2014-12-23 22:14:06',401774,'/lander-5'),
(994096,'2014-12-23 22:14:40',401772,'/the-original-mr-fuzzy'),
(994097,'2014-12-23 22:14:55',401767,'/billing-2'),
(994098,'2014-12-23 22:14:59',401766,'/billing-2'),
(994099,'2014-12-23 22:15:00',401771,'/cart'),
(994100,'2014-12-23 22:15:01',401770,'/the-hudson-river-mini-bear'),
(994101,'2014-12-23 22:15:55',401766,'/thank-you-for-your-order'),
(994102,'2014-12-23 22:15:55',401769,'/billing-2'),
(994103,'2014-12-23 22:16:11',401775,'/lander-2'),
(994104,'2014-12-23 22:17:12',401773,'/products'),
(994105,'2014-12-23 22:18:28',401776,'/lander-5'),
(994106,'2014-12-23 22:18:54',401771,'/shipping'),
(994107,'2014-12-23 22:19:01',401777,'/lander-5'),
(994108,'2014-12-23 22:19:46',401767,'/thank-you-for-your-order'),
(994109,'2014-12-23 22:20:39',401777,'/products'),
(994110,'2014-12-23 22:20:56',401777,'/the-original-mr-fuzzy'),
(994111,'2014-12-23 22:21:11',401769,'/thank-you-for-your-order'),
(994112,'2014-12-23 22:21:29',401773,'/the-birthday-sugar-panda'),
(994113,'2014-12-23 22:21:43',401778,'/lander-3'),
(994114,'2014-12-23 22:21:49',401779,'/lander-5'),
(994115,'2014-12-23 22:21:51',401780,'/lander-5'),
(994116,'2014-12-23 22:22:33',401777,'/cart'),
(994117,'2014-12-23 22:22:50',401781,'/lander-5'),
(994118,'2014-12-23 22:22:52',401773,'/cart'),
(994119,'2014-12-23 22:23:27',401782,'/lander-5'),
(994120,'2014-12-23 22:23:29',401778,'/products'),
(994121,'2014-12-23 22:23:35',401776,'/products'),
(994122,'2014-12-23 22:24:54',401783,'/lander-3'),
(994123,'2014-12-23 22:25:27',401778,'/the-original-mr-fuzzy'),
(994124,'2014-12-23 22:26:04',401777,'/shipping'),
(994125,'2014-12-23 22:26:16',401776,'/the-original-mr-fuzzy'),
(994126,'2014-12-23 22:26:29',401777,'/billing-2'),
(994127,'2014-12-23 22:26:30',401784,'/home'),
(994128,'2014-12-23 22:26:45',401782,'/products'),
(994129,'2014-12-23 22:27:02',401781,'/products'),
(994130,'2014-12-23 22:27:17',401777,'/thank-you-for-your-order'),
(994131,'2014-12-23 22:27:24',401780,'/products'),
(994132,'2014-12-23 22:29:21',401781,'/the-original-mr-fuzzy'),
(994133,'2014-12-23 22:31:45',401780,'/the-original-mr-fuzzy'),
(994134,'2014-12-23 22:32:55',401781,'/cart'),
(994135,'2014-12-23 22:35:43',401785,'/home'),
(994136,'2014-12-23 22:36:10',401786,'/lander-5'),
(994137,'2014-12-23 22:36:22',401787,'/lander-5'),
(994138,'2014-12-23 22:36:52',401787,'/products'),
(994139,'2014-12-23 22:37:00',401788,'/lander-5'),
(994140,'2014-12-23 22:37:21',401789,'/lander-5'),
(994141,'2014-12-23 22:38:05',401787,'/the-birthday-sugar-panda'),
(994142,'2014-12-23 22:38:41',401790,'/lander-5'),
(994143,'2014-12-23 22:38:54',401791,'/home'),
(994144,'2014-12-23 22:39:09',401792,'/lander-5'),
(994145,'2014-12-23 22:39:28',401793,'/lander-5'),
(994146,'2014-12-23 22:39:38',401786,'/products'),
(994147,'2014-12-23 22:39:38',401794,'/lander-5'),
(994148,'2014-12-23 22:39:59',401785,'/products'),
(994149,'2014-12-23 22:41:33',401786,'/the-birthday-sugar-panda'),
(994150,'2014-12-23 22:42:02',401793,'/products'),
(994151,'2014-12-23 22:42:07',401787,'/cart'),
(994152,'2014-12-23 22:42:41',401785,'/the-original-mr-fuzzy'),
(994153,'2014-12-23 22:42:44',401795,'/lander-5'),
(994154,'2014-12-23 22:43:18',401792,'/products'),
(994155,'2014-12-23 22:43:34',401796,'/home'),
(994156,'2014-12-23 22:43:48',401791,'/products'),
(994157,'2014-12-23 22:44:03',401797,'/lander-5'),
(994158,'2014-12-23 22:44:13',401792,'/the-original-mr-fuzzy'),
(994159,'2014-12-23 22:44:15',401785,'/cart'),
(994160,'2014-12-23 22:44:26',401787,'/shipping'),
(994161,'2014-12-23 22:44:40',401792,'/cart'),
(994162,'2014-12-23 22:45:08',401787,'/billing-2'),
(994163,'2014-12-23 22:46:10',401785,'/shipping'),
(994164,'2014-12-23 22:46:10',401793,'/the-original-mr-fuzzy'),
(994165,'2014-12-23 22:46:33',401792,'/shipping'),
(994166,'2014-12-23 22:47:01',401796,'/products'),
(994167,'2014-12-23 22:47:19',401798,'/home'),
(994168,'2014-12-23 22:47:34',401795,'/products'),
(994169,'2014-12-23 22:48:18',401791,'/the-original-mr-fuzzy'),
(994170,'2014-12-23 22:48:22',401785,'/billing-2'),
(994171,'2014-12-23 22:48:24',401787,'/thank-you-for-your-order'),
(994172,'2014-12-23 22:49:15',401799,'/home'),
(994173,'2014-12-23 22:49:45',401797,'/products'),
(994174,'2014-12-23 22:50:07',401797,'/the-forever-love-bear'),
(994175,'2014-12-23 22:51:42',401785,'/thank-you-for-your-order'),
(994176,'2014-12-23 22:51:56',401795,'/the-original-mr-fuzzy'),
(994177,'2014-12-23 22:54:26',401799,'/products'),
(994178,'2014-12-23 22:54:33',401800,'/home'),
(994179,'2014-12-23 22:56:12',401799,'/the-original-mr-fuzzy'),
(994180,'2014-12-23 22:56:51',401799,'/cart'),
(994181,'2014-12-23 22:57:23',401800,'/products'),
(994182,'2014-12-23 22:59:01',401799,'/shipping'),
(994183,'2014-12-23 22:59:59',401801,'/lander-3'),
(994184,'2014-12-23 23:00:25',401800,'/the-original-mr-fuzzy'),
(994185,'2014-12-23 23:01:24',401799,'/billing-2'),
(994186,'2014-12-23 23:01:57',401802,'/lander-5'),
(994187,'2014-12-23 23:04:19',401803,'/lander-2'),
(994188,'2014-12-23 23:06:52',401802,'/products'),
(994189,'2014-12-23 23:07:09',401799,'/thank-you-for-your-order'),
(994190,'2014-12-23 23:07:39',401802,'/the-original-mr-fuzzy'),
(994191,'2014-12-23 23:09:50',401803,'/products'),
(994192,'2014-12-23 23:11:07',401804,'/home'),
(994193,'2014-12-23 23:11:22',401805,'/lander-3'),
(994194,'2014-12-23 23:12:21',401806,'/lander-5'),
(994195,'2014-12-23 23:12:27',401807,'/lander-3'),
(994196,'2014-12-23 23:13:13',401803,'/the-original-mr-fuzzy'),
(994197,'2014-12-23 23:13:25',401808,'/home'),
(994198,'2014-12-23 23:14:00',401807,'/products'),
(994199,'2014-12-23 23:14:06',401809,'/home'),
(994200,'2014-12-23 23:15:12',401809,'/products'),
(994201,'2014-12-23 23:16:25',401808,'/products'),
(994202,'2014-12-23 23:17:04',401810,'/lander-5'),
(994203,'2014-12-23 23:17:05',401806,'/products'),
(994204,'2014-12-23 23:17:28',401809,'/the-forever-love-bear'),
(994205,'2014-12-23 23:17:42',401807,'/the-original-mr-fuzzy'),
(994206,'2014-12-23 23:18:08',401806,'/the-forever-love-bear'),
(994207,'2014-12-23 23:18:15',401808,'/the-original-mr-fuzzy'),
(994208,'2014-12-23 23:19:47',401808,'/cart'),
(994209,'2014-12-23 23:21:04',401808,'/shipping'),
(994210,'2014-12-23 23:21:36',401810,'/products'),
(994211,'2014-12-23 23:21:47',401808,'/billing-2'),
(994212,'2014-12-23 23:22:47',401810,'/the-original-mr-fuzzy'),
(994213,'2014-12-23 23:27:39',401811,'/lander-5'),
(994214,'2014-12-23 23:27:54',401812,'/lander-5'),
(994215,'2014-12-23 23:28:05',401813,'/home'),
(994216,'2014-12-23 23:29:16',401814,'/home'),
(994217,'2014-12-23 23:29:38',401814,'/products'),
(994218,'2014-12-23 23:30:45',401815,'/lander-5'),
(994219,'2014-12-23 23:31:31',401816,'/home'),
(994220,'2014-12-23 23:31:36',401811,'/products'),
(994221,'2014-12-23 23:31:48',401815,'/products'),
(994222,'2014-12-23 23:32:13',401817,'/lander-2'),
(994223,'2014-12-23 23:32:18',401812,'/products'),
(994224,'2014-12-23 23:32:20',401818,'/home'),
(994225,'2014-12-23 23:33:13',401814,'/the-hudson-river-mini-bear'),
(994226,'2014-12-23 23:33:58',401817,'/products'),
(994227,'2014-12-23 23:34:18',401815,'/the-original-mr-fuzzy'),
(994228,'2014-12-23 23:34:49',401814,'/cart'),
(994229,'2014-12-23 23:34:51',401811,'/the-original-mr-fuzzy'),
(994230,'2014-12-23 23:35:04',401816,'/products'),
(994231,'2014-12-23 23:35:54',401812,'/the-forever-love-bear'),
(994232,'2014-12-23 23:36:32',401816,'/the-original-mr-fuzzy'),
(994233,'2014-12-23 23:36:59',401819,'/lander-5'),
(994234,'2014-12-23 23:37:58',401817,'/the-birthday-sugar-panda'),
(994235,'2014-12-23 23:37:59',401814,'/shipping'),
(994236,'2014-12-23 23:38:04',401820,'/lander-5'),
(994237,'2014-12-23 23:38:37',401821,'/home'),
(994238,'2014-12-23 23:39:32',401816,'/cart'),
(994239,'2014-12-23 23:40:27',401816,'/shipping'),
(994240,'2014-12-23 23:42:23',401816,'/billing-2'),
(994241,'2014-12-23 23:42:29',401821,'/products'),
(994242,'2014-12-23 23:44:08',401822,'/lander-5'),
(994243,'2014-12-23 23:44:34',401821,'/the-forever-love-bear'),
(994244,'2014-12-23 23:44:54',401822,'/products'),
(994245,'2014-12-23 23:45:27',401823,'/lander-5'),
(994246,'2014-12-23 23:45:51',401824,'/lander-5'),
(994247,'2014-12-23 23:47:05',401821,'/cart'),
(994248,'2014-12-23 23:48:51',401824,'/products'),
(994249,'2014-12-23 23:49:36',401825,'/lander-5'),
(994250,'2014-12-23 23:50:41',401823,'/products'),
(994251,'2014-12-23 23:50:58',401824,'/the-original-mr-fuzzy'),
(994252,'2014-12-23 23:51:29',401824,'/cart'),
(994253,'2014-12-23 23:51:33',401826,'/home'),
(994254,'2014-12-23 23:51:58',401827,'/lander-5'),
(994255,'2014-12-23 23:53:17',401823,'/the-birthday-sugar-panda'),
(994256,'2014-12-23 23:53:23',401824,'/shipping'),
(994257,'2014-12-23 23:53:48',401828,'/lander-5'),
(994258,'2014-12-23 23:54:43',401824,'/billing-2'),
(994259,'2014-12-23 23:55:43',401828,'/products'),
(994260,'2014-12-23 23:56:27',401823,'/cart'),
(994261,'2014-12-23 23:58:13',401828,'/the-original-mr-fuzzy'),
(994262,'2014-12-23 23:59:25',401829,'/lander-2'),
(994263,'2014-12-24 00:00:29',401830,'/home'),
(994264,'2014-12-24 00:00:47',401831,'/home'),
(994265,'2014-12-24 00:01:30',401831,'/products'),
(994266,'2014-12-24 00:01:53',401828,'/cart'),
(994267,'2014-12-24 00:02:15',401832,'/lander-3'),
(994268,'2014-12-24 00:02:22',401830,'/products'),
(994269,'2014-12-24 00:03:18',401833,'/lander-5'),
(994270,'2014-12-24 00:03:50',401830,'/the-original-mr-fuzzy'),
(994271,'2014-12-24 00:04:43',401828,'/shipping'),
(994272,'2014-12-24 00:05:18',401828,'/billing-2'),
(994273,'2014-12-24 00:05:31',401831,'/the-original-mr-fuzzy'),
(994274,'2014-12-24 00:05:36',401830,'/cart'),
(994275,'2014-12-24 00:05:51',401833,'/products'),
(994276,'2014-12-24 00:08:05',401828,'/thank-you-for-your-order'),
(994277,'2014-12-24 00:11:21',401834,'/lander-5'),
(994278,'2014-12-24 00:12:13',401835,'/lander-2'),
(994279,'2014-12-24 00:12:24',401834,'/products'),
(994280,'2014-12-24 00:14:35',401834,'/the-original-mr-fuzzy'),
(994281,'2014-12-24 00:15:36',401836,'/lander-3'),
(994282,'2014-12-24 00:16:12',401837,'/lander-5'),
(994283,'2014-12-24 00:20:14',401837,'/products'),
(994284,'2014-12-24 00:21:05',401838,'/home'),
(994285,'2014-12-24 00:23:17',401837,'/the-hudson-river-mini-bear'),
(994286,'2014-12-24 00:25:07',401839,'/home'),
(994287,'2014-12-24 00:25:31',401838,'/products'),
(994288,'2014-12-24 00:26:31',401840,'/home'),
(994289,'2014-12-24 00:27:57',401840,'/products'),
(994290,'2014-12-24 00:29:29',401841,'/lander-5'),
(994291,'2014-12-24 00:29:30',401838,'/the-original-mr-fuzzy'),
(994292,'2014-12-24 00:30:27',401839,'/products'),
(994293,'2014-12-24 00:30:31',401838,'/cart'),
(994294,'2014-12-24 00:30:59',401841,'/products'),
(994295,'2014-12-24 00:31:30',401838,'/shipping'),
(994296,'2014-12-24 00:31:35',401842,'/home'),
(994297,'2014-12-24 00:31:35',401843,'/lander-5'),
(994298,'2014-12-24 00:31:49',401844,'/lander-3'),
(994299,'2014-12-24 00:32:11',401839,'/the-original-mr-fuzzy'),
(994300,'2014-12-24 00:33:33',401845,'/lander-3'),
(994301,'2014-12-24 00:33:44',401844,'/products'),
(994302,'2014-12-24 00:35:15',401839,'/cart'),
(994303,'2014-12-24 00:35:58',401843,'/products'),
(994304,'2014-12-24 00:36:50',401843,'/the-forever-love-bear'),
(994305,'2014-12-24 00:36:50',401846,'/lander-5'),
(994306,'2014-12-24 00:37:19',401845,'/products'),
(994307,'2014-12-24 00:37:43',401843,'/cart'),
(994308,'2014-12-24 00:38:24',401847,'/lander-5'),
(994309,'2014-12-24 00:38:28',401848,'/lander-5'),
(994310,'2014-12-24 00:38:36',401849,'/lander-3'),
(994311,'2014-12-24 00:39:34',401846,'/products'),
(994312,'2014-12-24 00:39:44',401850,'/lander-3'),
(994313,'2014-12-24 00:39:55',401846,'/the-original-mr-fuzzy'),
(994314,'2014-12-24 00:40:17',401851,'/lander-5'),
(994315,'2014-12-24 00:40:36',401845,'/the-forever-love-bear'),
(994316,'2014-12-24 00:42:19',401851,'/products'),
(994317,'2014-12-24 00:42:28',401852,'/lander-5'),
(994318,'2014-12-24 00:42:44',401845,'/cart'),
(994319,'2014-12-24 00:43:02',401848,'/products'),
(994320,'2014-12-24 00:43:10',401853,'/lander-5'),
(994321,'2014-12-24 00:43:16',401851,'/the-original-mr-fuzzy'),
(994322,'2014-12-24 00:43:29',401848,'/the-original-mr-fuzzy'),
(994323,'2014-12-24 00:44:38',401854,'/lander-3'),
(994324,'2014-12-24 00:44:44',401855,'/lander-5'),
(994325,'2014-12-24 00:45:05',401852,'/products'),
(994326,'2014-12-24 00:45:57',401845,'/shipping'),
(994327,'2014-12-24 00:46:07',401855,'/products'),
(994328,'2014-12-24 00:46:20',401856,'/lander-5'),
(994329,'2014-12-24 00:47:25',401845,'/billing-2'),
(994330,'2014-12-24 00:48:16',401852,'/the-original-mr-fuzzy'),
(994331,'2014-12-24 00:48:46',401845,'/thank-you-for-your-order'),
(994332,'2014-12-24 00:49:28',401857,'/home'),
(994333,'2014-12-24 00:50:04',401855,'/the-hudson-river-mini-bear'),
(994334,'2014-12-24 00:50:58',401858,'/home'),
(994335,'2014-12-24 00:51:50',401855,'/cart'),
(994336,'2014-12-24 00:52:10',401852,'/cart'),
(994337,'2014-12-24 00:54:02',401858,'/products'),
(994338,'2014-12-24 00:54:14',401852,'/shipping'),
(994339,'2014-12-24 00:55:10',401858,'/the-original-mr-fuzzy'),
(994340,'2014-12-24 00:59:12',401858,'/cart'),
(994341,'2014-12-24 00:59:21',401859,'/lander-3'),
(994342,'2014-12-24 00:59:33',401858,'/shipping'),
(994343,'2014-12-24 01:01:48',401859,'/products'),
(994344,'2014-12-24 01:01:56',401858,'/billing-2'),
(994345,'2014-12-24 01:04:59',401858,'/thank-you-for-your-order'),
(994346,'2014-12-24 01:05:19',401860,'/lander-5'),
(994347,'2014-12-24 01:07:14',401860,'/products'),
(994348,'2014-12-24 01:09:38',401860,'/the-original-mr-fuzzy'),
(994349,'2014-12-24 01:12:53',401861,'/home'),
(994350,'2014-12-24 01:13:07',401860,'/cart'),
(994351,'2014-12-24 01:15:27',401862,'/lander-3'),
(994352,'2014-12-24 01:15:28',401860,'/shipping'),
(994353,'2014-12-24 01:16:12',401861,'/products'),
(994354,'2014-12-24 01:16:45',401860,'/billing-2'),
(994355,'2014-12-24 01:16:49',401862,'/products'),
(994356,'2014-12-24 01:18:44',401863,'/home'),
(994357,'2014-12-24 01:19:29',401864,'/lander-5'),
(994358,'2014-12-24 01:20:10',401861,'/the-birthday-sugar-panda'),
(994359,'2014-12-24 01:20:19',401862,'/the-original-mr-fuzzy'),
(994360,'2014-12-24 01:21:27',401861,'/cart'),
(994361,'2014-12-24 01:21:40',401863,'/products'),
(994362,'2014-12-24 01:22:09',401865,'/lander-5'),
(994363,'2014-12-24 01:22:10',401860,'/thank-you-for-your-order'),
(994364,'2014-12-24 01:22:38',401863,'/the-original-mr-fuzzy'),
(994365,'2014-12-24 01:24:41',401861,'/shipping'),
(994366,'2014-12-24 01:24:56',401865,'/products'),
(994367,'2014-12-24 01:26:28',401866,'/lander-5'),
(994368,'2014-12-24 01:26:34',401861,'/billing-2'),
(994369,'2014-12-24 01:27:51',401865,'/the-original-mr-fuzzy'),
(994370,'2014-12-24 01:28:18',401861,'/thank-you-for-your-order'),
(994371,'2014-12-24 01:29:39',401866,'/products'),
(994372,'2014-12-24 01:30:40',401865,'/cart'),
(994373,'2014-12-24 01:31:22',401867,'/home'),
(994374,'2014-12-24 01:32:14',401866,'/the-original-mr-fuzzy'),
(994375,'2014-12-24 01:32:15',401865,'/shipping'),
(994376,'2014-12-24 01:34:33',401865,'/billing-2'),
(994377,'2014-12-24 01:34:46',401866,'/cart'),
(994378,'2014-12-24 01:36:14',401866,'/shipping'),
(994379,'2014-12-24 01:36:50',401865,'/thank-you-for-your-order'),
(994380,'2014-12-24 01:37:03',401867,'/products'),
(994381,'2014-12-24 01:38:51',401866,'/billing-2'),
(994382,'2014-12-24 01:40:21',401868,'/lander-2'),
(994383,'2014-12-24 01:41:43',401869,'/lander-5'),
(994384,'2014-12-24 01:41:55',401870,'/lander-3'),
(994385,'2014-12-24 01:42:34',401871,'/home'),
(994386,'2014-12-24 01:44:19',401870,'/products'),
(994387,'2014-12-24 01:45:39',401872,'/lander-5'),
(994388,'2014-12-24 01:47:41',401872,'/products'),
(994389,'2014-12-24 01:47:57',401873,'/lander-5'),
(994390,'2014-12-24 01:48:04',401874,'/lander-5'),
(994391,'2014-12-24 01:48:16',401870,'/the-forever-love-bear'),
(994392,'2014-12-24 01:50:35',401872,'/the-original-mr-fuzzy'),
(994393,'2014-12-24 01:50:57',401875,'/lander-5'),
(994394,'2014-12-24 01:52:06',401870,'/cart'),
(994395,'2014-12-24 01:52:06',401876,'/lander-5'),
(994396,'2014-12-24 01:53:10',401876,'/products'),
(994397,'2014-12-24 01:54:20',401870,'/shipping'),
(994398,'2014-12-24 01:55:33',401876,'/the-birthday-sugar-panda'),
(994399,'2014-12-24 01:55:49',401877,'/lander-5'),
(994400,'2014-12-24 01:57:18',401870,'/billing-2'),
(994401,'2014-12-24 01:58:47',401877,'/products'),
(994402,'2014-12-24 01:59:15',401878,'/lander-2'),
(994403,'2014-12-24 02:01:46',401877,'/the-birthday-sugar-panda'),
(994404,'2014-12-24 02:05:53',401879,'/lander-5'),
(994405,'2014-12-24 02:06:17',401880,'/lander-5'),
(994406,'2014-12-24 02:06:58',401879,'/products'),
(994407,'2014-12-24 02:10:06',401879,'/the-original-mr-fuzzy'),
(994408,'2014-12-24 02:10:41',401880,'/products'),
(994409,'2014-12-24 02:11:15',401881,'/lander-5'),
(994410,'2014-12-24 02:12:07',401882,'/home'),
(994411,'2014-12-24 02:12:17',401883,'/home'),
(994412,'2014-12-24 02:12:41',401880,'/the-original-mr-fuzzy'),
(994413,'2014-12-24 02:12:57',401884,'/home'),
(994414,'2014-12-24 02:13:11',401885,'/lander-5'),
(994415,'2014-12-24 02:13:52',401882,'/products'),
(994416,'2014-12-24 02:13:53',401879,'/cart'),
(994417,'2014-12-24 02:14:13',401886,'/home'),
(994418,'2014-12-24 02:14:15',401882,'/the-original-mr-fuzzy'),
(994419,'2014-12-24 02:16:44',401879,'/shipping'),
(994420,'2014-12-24 02:17:30',401879,'/billing-2'),
(994421,'2014-12-24 02:18:50',401885,'/products'),
(994422,'2014-12-24 02:20:54',401887,'/lander-3'),
(994423,'2014-12-24 02:23:02',401888,'/home'),
(994424,'2014-12-24 02:23:12',401879,'/thank-you-for-your-order'),
(994425,'2014-12-24 02:23:20',401885,'/the-birthday-sugar-panda'),
(994426,'2014-12-24 02:24:36',401887,'/products'),
(994427,'2014-12-24 02:24:42',401889,'/lander-5'),
(994428,'2014-12-24 02:25:36',401890,'/lander-2'),
(994429,'2014-12-24 02:27:54',401889,'/products'),
(994430,'2014-12-24 02:28:02',401887,'/the-original-mr-fuzzy'),
(994431,'2014-12-24 02:31:17',401889,'/the-original-mr-fuzzy'),
(994432,'2014-12-24 02:31:26',401887,'/cart'),
(994433,'2014-12-24 02:33:37',401891,'/home'),
(994434,'2014-12-24 02:33:46',401892,'/lander-5'),
(994435,'2014-12-24 02:35:06',401887,'/shipping'),
(994436,'2014-12-24 02:35:54',401893,'/lander-5'),
(994437,'2014-12-24 02:36:09',401891,'/products'),
(994438,'2014-12-24 02:38:05',401891,'/the-original-mr-fuzzy'),
(994439,'2014-12-24 02:38:31',401892,'/products'),
(994440,'2014-12-24 02:38:37',401894,'/lander-5'),
(994441,'2014-12-24 02:39:39',401891,'/cart'),
(994442,'2014-12-24 02:41:00',401895,'/lander-5'),
(994443,'2014-12-24 02:41:14',401896,'/lander-5'),
(994444,'2014-12-24 02:41:39',401893,'/products'),
(994445,'2014-12-24 02:41:54',401891,'/shipping'),
(994446,'2014-12-24 02:42:16',401892,'/the-original-mr-fuzzy'),
(994447,'2014-12-24 02:42:19',401891,'/billing-2'),
(994448,'2014-12-24 02:42:32',401895,'/products'),
(994449,'2014-12-24 02:45:27',401893,'/the-original-mr-fuzzy'),
(994450,'2014-12-24 02:45:41',401895,'/the-birthday-sugar-panda'),
(994451,'2014-12-24 02:47:46',401891,'/thank-you-for-your-order'),
(994452,'2014-12-24 02:48:21',401897,'/home'),
(994453,'2014-12-24 02:49:45',401897,'/products'),
(994454,'2014-12-24 02:52:41',401898,'/lander-5'),
(994455,'2014-12-24 02:53:47',401897,'/the-original-mr-fuzzy'),
(994456,'2014-12-24 02:54:20',401898,'/products'),
(994457,'2014-12-24 02:56:02',401898,'/the-original-mr-fuzzy'),
(994458,'2014-12-24 02:57:22',401899,'/lander-5'),
(994459,'2014-12-24 02:57:55',401900,'/lander-5'),
(994460,'2014-12-24 02:59:10',401899,'/products'),
(994461,'2014-12-24 02:59:40',401899,'/the-birthday-sugar-panda'),
(994462,'2014-12-24 03:01:01',401901,'/lander-5'),
(994463,'2014-12-24 03:03:46',401902,'/lander-3'),
(994464,'2014-12-24 03:04:04',401903,'/lander-5'),
(994465,'2014-12-24 03:05:14',401903,'/products'),
(994466,'2014-12-24 03:05:55',401904,'/lander-5'),
(994467,'2014-12-24 03:06:01',401902,'/products'),
(994468,'2014-12-24 03:11:26',401905,'/lander-5'),
(994469,'2014-12-24 03:14:22',401906,'/home'),
(994470,'2014-12-24 03:14:53',401907,'/home'),
(994471,'2014-12-24 03:15:39',401906,'/products'),
(994472,'2014-12-24 03:16:14',401905,'/products'),
(994473,'2014-12-24 03:16:24',401908,'/home'),
(994474,'2014-12-24 03:17:33',401906,'/the-forever-love-bear'),
(994475,'2014-12-24 03:17:51',401905,'/the-original-mr-fuzzy'),
(994476,'2014-12-24 03:18:44',401905,'/cart'),
(994477,'2014-12-24 03:19:07',401909,'/lander-5'),
(994478,'2014-12-24 03:19:13',401908,'/products'),
(994479,'2014-12-24 03:19:52',401907,'/products'),
(994480,'2014-12-24 03:20:23',401910,'/home'),
(994481,'2014-12-24 03:21:58',401908,'/the-original-mr-fuzzy'),
(994482,'2014-12-24 03:22:09',401911,'/home'),
(994483,'2014-12-24 03:22:17',401905,'/shipping'),
(994484,'2014-12-24 03:22:25',401912,'/lander-3'),
(994485,'2014-12-24 03:22:52',401909,'/products'),
(994486,'2014-12-24 03:23:13',401909,'/the-original-mr-fuzzy'),
(994487,'2014-12-24 03:23:44',401912,'/products'),
(994488,'2014-12-24 03:23:52',401909,'/cart'),
(994489,'2014-12-24 03:24:15',401907,'/the-original-mr-fuzzy'),
(994490,'2014-12-24 03:24:24',401913,'/lander-3'),
(994491,'2014-12-24 03:24:40',401905,'/billing-2'),
(994492,'2014-12-24 03:24:54',401908,'/cart'),
(994493,'2014-12-24 03:25:22',401911,'/products'),
(994494,'2014-12-24 03:26:04',401914,'/lander-2'),
(994495,'2014-12-24 03:26:40',401909,'/shipping'),
(994496,'2014-12-24 03:27:27',401911,'/the-original-mr-fuzzy'),
(994497,'2014-12-24 03:27:59',401915,'/home'),
(994498,'2014-12-24 03:28:22',401908,'/shipping'),
(994499,'2014-12-24 03:28:47',401911,'/cart'),
(994500,'2014-12-24 03:28:56',401916,'/home'),
(994501,'2014-12-24 03:29:16',401913,'/products'),
(994502,'2014-12-24 03:29:33',401913,'/the-birthday-sugar-panda'),
(994503,'2014-12-24 03:29:58',401908,'/billing-2'),
(994504,'2014-12-24 03:30:12',401913,'/cart'),
(994505,'2014-12-24 03:32:01',401911,'/shipping'),
(994506,'2014-12-24 03:32:11',401917,'/lander-5'),
(994507,'2014-12-24 03:32:30',401911,'/billing-2'),
(994508,'2014-12-24 03:32:42',401916,'/products'),
(994509,'2014-12-24 03:34:21',401908,'/thank-you-for-your-order'),
(994510,'2014-12-24 03:34:26',401918,'/lander-5'),
(994511,'2014-12-24 03:34:48',401917,'/products'),
(994512,'2014-12-24 03:36:27',401919,'/lander-5'),
(994513,'2014-12-24 03:36:28',401916,'/the-birthday-sugar-panda'),
(994514,'2014-12-24 03:37:32',401911,'/thank-you-for-your-order'),
(994515,'2014-12-24 03:37:58',401918,'/products'),
(994516,'2014-12-24 03:38:56',401916,'/cart'),
(994517,'2014-12-24 03:39:17',401917,'/the-original-mr-fuzzy'),
(994518,'2014-12-24 03:40:00',401918,'/the-forever-love-bear'),
(994519,'2014-12-24 03:42:00',401917,'/cart'),
(994520,'2014-12-24 03:42:04',401918,'/cart'),
(994521,'2014-12-24 03:42:12',401920,'/lander-2'),
(994522,'2014-12-24 03:42:46',401916,'/shipping'),
(994523,'2014-12-24 03:44:02',401918,'/shipping'),
(994524,'2014-12-24 03:44:57',401921,'/lander-5'),
(994525,'2014-12-24 03:44:58',401922,'/home'),
(994526,'2014-12-24 03:47:11',401918,'/billing-2'),
(994527,'2014-12-24 03:48:12',401918,'/thank-you-for-your-order'),
(994528,'2014-12-24 03:48:30',401921,'/products'),
(994529,'2014-12-24 03:49:22',401921,'/the-birthday-sugar-panda'),
(994530,'2014-12-24 03:49:43',401922,'/products'),
(994531,'2014-12-24 03:50:17',401923,'/lander-5'),
(994532,'2014-12-24 03:51:07',401921,'/cart'),
(994533,'2014-12-24 03:52:08',401922,'/the-hudson-river-mini-bear'),
(994534,'2014-12-24 03:52:45',401921,'/shipping'),
(994535,'2014-12-24 03:54:49',401924,'/lander-3'),
(994536,'2014-12-24 03:55:00',401921,'/billing-2'),
(994537,'2014-12-24 03:55:56',401924,'/products'),
(994538,'2014-12-24 03:56:20',401924,'/the-original-mr-fuzzy'),
(994539,'2014-12-24 04:00:21',401925,'/lander-5'),
(994540,'2014-12-24 04:00:51',401925,'/products'),
(994541,'2014-12-24 04:02:12',401926,'/lander-5'),
(994542,'2014-12-24 04:04:11',401925,'/the-original-mr-fuzzy'),
(994543,'2014-12-24 04:06:20',401925,'/cart'),
(994544,'2014-12-24 04:06:59',401927,'/lander-2'),
(994545,'2014-12-24 04:08:14',401925,'/shipping'),
(994546,'2014-12-24 04:09:26',401928,'/home'),
(994547,'2014-12-24 04:09:45',401925,'/billing-2'),
(994548,'2014-12-24 04:10:48',401928,'/products'),
(994549,'2014-12-24 04:12:45',401928,'/the-forever-love-bear'),
(994550,'2014-12-24 04:13:23',401929,'/home'),
(994551,'2014-12-24 04:14:49',401925,'/thank-you-for-your-order'),
(994552,'2014-12-24 04:17:51',401930,'/home'),
(994553,'2014-12-24 04:18:51',401931,'/home'),
(994554,'2014-12-24 04:21:37',401931,'/products'),
(994555,'2014-12-24 04:22:19',401932,'/home'),
(994556,'2014-12-24 04:22:54',401933,'/lander-5'),
(994557,'2014-12-24 04:25:33',401931,'/the-original-mr-fuzzy'),
(994558,'2014-12-24 04:25:53',401933,'/products'),
(994559,'2014-12-24 04:26:10',401933,'/the-original-mr-fuzzy'),
(994560,'2014-12-24 04:27:37',401934,'/lander-5'),
(994561,'2014-12-24 04:28:04',401932,'/products'),
(994562,'2014-12-24 04:28:47',401934,'/products'),
(994563,'2014-12-24 04:31:26',401934,'/the-original-mr-fuzzy'),
(994564,'2014-12-24 04:33:21',401935,'/lander-5'),
(994565,'2014-12-24 04:35:28',401936,'/lander-5'),
(994566,'2014-12-24 04:37:13',401937,'/home'),
(994567,'2014-12-24 04:39:01',401935,'/products'),
(994568,'2014-12-24 04:40:53',401938,'/lander-5'),
(994569,'2014-12-24 04:42:18',401935,'/the-hudson-river-mini-bear'),
(994570,'2014-12-24 04:43:23',401939,'/lander-3'),
(994571,'2014-12-24 04:43:45',401935,'/cart'),
(994572,'2014-12-24 04:44:12',401938,'/products'),
(994573,'2014-12-24 04:44:26',401935,'/shipping'),
(994574,'2014-12-24 04:44:53',401935,'/billing-2'),
(994575,'2014-12-24 04:45:44',401935,'/thank-you-for-your-order'),
(994576,'2014-12-24 04:46:07',401940,'/lander-3'),
(994577,'2014-12-24 04:46:37',401939,'/products'),
(994578,'2014-12-24 04:48:01',401938,'/the-original-mr-fuzzy'),
(994579,'2014-12-24 04:49:13',401941,'/lander-5'),
(994580,'2014-12-24 04:49:58',401941,'/products'),
(994581,'2014-12-24 04:50:00',401942,'/home'),
(994582,'2014-12-24 04:51:10',401939,'/the-hudson-river-mini-bear'),
(994583,'2014-12-24 04:52:12',401941,'/the-original-mr-fuzzy'),
(994584,'2014-12-24 04:56:40',401943,'/lander-5'),
(994585,'2014-12-24 04:59:34',401943,'/products'),
(994586,'2014-12-24 05:02:06',401944,'/lander-5'),
(994587,'2014-12-24 05:05:01',401944,'/products'),
(994588,'2014-12-24 05:07:23',401945,'/lander-5'),
(994589,'2014-12-24 05:11:18',401945,'/products'),
(994590,'2014-12-24 05:14:24',401946,'/lander-3'),
(994591,'2014-12-24 05:15:32',401946,'/products'),
(994592,'2014-12-24 05:18:23',401947,'/home'),
(994593,'2014-12-24 05:19:43',401947,'/products'),
(994594,'2014-12-24 05:21:23',401947,'/the-original-mr-fuzzy'),
(994595,'2014-12-24 05:22:16',401948,'/lander-5'),
(994596,'2014-12-24 05:22:57',401948,'/products'),
(994597,'2014-12-24 05:24:19',401948,'/the-original-mr-fuzzy'),
(994598,'2014-12-24 05:26:43',401949,'/lander-5'),
(994599,'2014-12-24 05:27:54',401950,'/lander-5'),
(994600,'2014-12-24 05:29:28',401949,'/products'),
(994601,'2014-12-24 05:29:40',401950,'/products'),
(994602,'2014-12-24 05:31:03',401949,'/the-original-mr-fuzzy'),
(994603,'2014-12-24 05:32:50',401951,'/lander-5'),
(994604,'2014-12-24 05:33:15',401950,'/the-hudson-river-mini-bear'),
(994605,'2014-12-24 05:33:52',401952,'/lander-3'),
(994606,'2014-12-24 05:33:59',401950,'/cart'),
(994607,'2014-12-24 05:34:03',401953,'/home'),
(994608,'2014-12-24 05:34:18',401954,'/lander-5'),
(994609,'2014-12-24 05:34:57',401954,'/products'),
(994610,'2014-12-24 05:35:03',401955,'/lander-5'),
(994611,'2014-12-24 05:35:04',401949,'/cart'),
(994612,'2014-12-24 05:35:38',401956,'/lander-2'),
(994613,'2014-12-24 05:36:01',401949,'/shipping'),
(994614,'2014-12-24 05:36:23',401950,'/shipping'),
(994615,'2014-12-24 05:37:13',401956,'/products'),
(994616,'2014-12-24 05:37:56',401953,'/products'),
(994617,'2014-12-24 05:37:58',401957,'/lander-3'),
(994618,'2014-12-24 05:38:07',401954,'/the-original-mr-fuzzy'),
(994619,'2014-12-24 05:38:07',401956,'/the-original-mr-fuzzy'),
(994620,'2014-12-24 05:38:18',401951,'/products'),
(994621,'2014-12-24 05:38:24',401953,'/the-original-mr-fuzzy'),
(994622,'2014-12-24 05:39:15',401949,'/billing-2'),
(994623,'2014-12-24 05:39:19',401953,'/cart'),
(994624,'2014-12-24 05:39:24',401956,'/cart'),
(994625,'2014-12-24 05:39:56',401957,'/products'),
(994626,'2014-12-24 05:41:03',401958,'/lander-5'),
(994627,'2014-12-24 05:42:05',401959,'/home'),
(994628,'2014-12-24 05:42:05',401960,'/home'),
(994629,'2014-12-24 05:42:21',401951,'/the-original-mr-fuzzy'),
(994630,'2014-12-24 05:42:52',401958,'/products'),
(994631,'2014-12-24 05:43:27',401949,'/thank-you-for-your-order'),
(994632,'2014-12-24 05:43:34',401957,'/the-birthday-sugar-panda'),
(994633,'2014-12-24 05:43:46',401959,'/products'),
(994634,'2014-12-24 05:44:31',401951,'/cart'),
(994635,'2014-12-24 05:44:47',401958,'/the-original-mr-fuzzy'),
(994636,'2014-12-24 05:45:06',401961,'/lander-5'),
(994637,'2014-12-24 05:46:25',401960,'/products'),
(994638,'2014-12-24 05:46:38',401959,'/the-forever-love-bear'),
(994639,'2014-12-24 05:46:49',401957,'/cart'),
(994640,'2014-12-24 05:47:39',401959,'/cart'),
(994641,'2014-12-24 05:48:15',401959,'/shipping'),
(994642,'2014-12-24 05:48:27',401957,'/shipping'),
(994643,'2014-12-24 05:50:00',401961,'/products'),
(994644,'2014-12-24 05:50:22',401960,'/the-forever-love-bear'),
(994645,'2014-12-24 05:51:05',401959,'/billing-2'),
(994646,'2014-12-24 05:51:11',401962,'/home'),
(994647,'2014-12-24 05:52:03',401961,'/the-original-mr-fuzzy'),
(994648,'2014-12-24 05:52:35',401960,'/cart'),
(994649,'2014-12-24 05:56:00',401961,'/cart'),
(994650,'2014-12-24 05:56:35',401962,'/products'),
(994651,'2014-12-24 05:56:40',401963,'/home'),
(994652,'2014-12-24 05:57:24',401961,'/shipping'),
(994653,'2014-12-24 05:57:41',401963,'/products'),
(994654,'2014-12-24 05:58:36',401961,'/billing-2'),
(994655,'2014-12-24 05:59:11',401962,'/the-hudson-river-mini-bear'),
(994656,'2014-12-24 05:59:50',401963,'/the-original-mr-fuzzy'),
(994657,'2014-12-24 06:01:19',401964,'/lander-3'),
(994658,'2014-12-24 06:11:26',401965,'/lander-3'),
(994659,'2014-12-24 06:13:00',401966,'/lander-5'),
(994660,'2014-12-24 06:17:40',401967,'/lander-5'),
(994661,'2014-12-24 06:18:09',401968,'/lander-5'),
(994662,'2014-12-24 06:19:21',401969,'/home'),
(994663,'2014-12-24 06:20:20',401970,'/lander-5'),
(994664,'2014-12-24 06:21:43',401968,'/products'),
(994665,'2014-12-24 06:22:36',401971,'/home'),
(994666,'2014-12-24 06:23:14',401969,'/products'),
(994667,'2014-12-24 06:24:01',401972,'/lander-5'),
(994668,'2014-12-24 06:24:26',401968,'/the-original-mr-fuzzy'),
(994669,'2014-12-24 06:24:29',401973,'/lander-5'),
(994670,'2014-12-24 06:25:17',401970,'/products'),
(994671,'2014-12-24 06:25:20',401971,'/products'),
(994672,'2014-12-24 06:25:42',401969,'/the-original-mr-fuzzy'),
(994673,'2014-12-24 06:26:11',401968,'/cart'),
(994674,'2014-12-24 06:27:29',401968,'/shipping'),
(994675,'2014-12-24 06:28:21',401973,'/products'),
(994676,'2014-12-24 06:28:57',401972,'/products'),
(994677,'2014-12-24 06:29:25',401974,'/lander-3'),
(994678,'2014-12-24 06:30:27',401968,'/billing-2'),
(994679,'2014-12-24 06:31:23',401973,'/the-birthday-sugar-panda'),
(994680,'2014-12-24 06:31:59',401975,'/lander-5'),
(994681,'2014-12-24 06:32:09',401976,'/home'),
(994682,'2014-12-24 06:32:26',401977,'/lander-3'),
(994683,'2014-12-24 06:32:39',401968,'/thank-you-for-your-order'),
(994684,'2014-12-24 06:32:40',401974,'/products'),
(994685,'2014-12-24 06:32:41',401978,'/home'),
(994686,'2014-12-24 06:32:51',401972,'/the-original-mr-fuzzy'),
(994687,'2014-12-24 06:32:55',401979,'/lander-3'),
(994688,'2014-12-24 06:33:05',401977,'/products'),
(994689,'2014-12-24 06:33:08',401976,'/products'),
(994690,'2014-12-24 06:33:41',401973,'/cart'),
(994691,'2014-12-24 06:33:52',401980,'/lander-2'),
(994692,'2014-12-24 06:35:16',401977,'/the-original-mr-fuzzy'),
(994693,'2014-12-24 06:35:34',401973,'/shipping'),
(994694,'2014-12-24 06:35:47',401980,'/products'),
(994695,'2014-12-24 06:36:20',401981,'/lander-5'),
(994696,'2014-12-24 06:36:38',401972,'/cart'),
(994697,'2014-12-24 06:36:43',401978,'/products'),
(994698,'2014-12-24 06:37:13',401975,'/products'),
(994699,'2014-12-24 06:37:17',401973,'/billing-2'),
(994700,'2014-12-24 06:37:41',401977,'/cart'),
(994701,'2014-12-24 06:37:51',401978,'/the-birthday-sugar-panda'),
(994702,'2014-12-24 06:38:04',401982,'/home'),
(994703,'2014-12-24 06:38:34',401972,'/shipping'),
(994704,'2014-12-24 06:39:05',401980,'/the-birthday-sugar-panda'),
(994705,'2014-12-24 06:39:17',401978,'/cart'),
(994706,'2014-12-24 06:39:57',401983,'/lander-5'),
(994707,'2014-12-24 06:40:02',401982,'/products'),
(994708,'2014-12-24 06:40:23',401973,'/thank-you-for-your-order'),
(994709,'2014-12-24 06:40:24',401975,'/the-original-mr-fuzzy'),
(994710,'2014-12-24 06:40:46',401972,'/billing-2'),
(994711,'2014-12-24 06:41:54',401981,'/products'),
(994712,'2014-12-24 06:42:13',401980,'/cart'),
(994713,'2014-12-24 06:42:30',401984,'/lander-5'),
(994714,'2014-12-24 06:43:49',401975,'/cart'),
(994715,'2014-12-24 06:43:52',401972,'/thank-you-for-your-order'),
(994716,'2014-12-24 06:44:48',401984,'/products'),
(994717,'2014-12-24 06:45:11',401983,'/products'),
(994718,'2014-12-24 06:45:13',401985,'/lander-2'),
(994719,'2014-12-24 06:45:53',401981,'/the-original-mr-fuzzy'),
(994720,'2014-12-24 06:46:08',401983,'/the-birthday-sugar-panda'),
(994721,'2014-12-24 06:46:10',401984,'/the-forever-love-bear'),
(994722,'2014-12-24 06:47:05',401975,'/shipping'),
(994723,'2014-12-24 06:47:18',401984,'/cart'),
(994724,'2014-12-24 06:47:20',401986,'/home'),
(994725,'2014-12-24 06:47:28',401987,'/home'),
(994726,'2014-12-24 06:48:46',401975,'/billing-2'),
(994727,'2014-12-24 06:48:46',401988,'/lander-5'),
(994728,'2014-12-24 06:49:47',401983,'/cart'),
(994729,'2014-12-24 06:50:29',401984,'/shipping'),
(994730,'2014-12-24 06:50:38',401989,'/lander-5'),
(994731,'2014-12-24 06:50:39',401990,'/home'),
(994732,'2014-12-24 06:52:00',401987,'/products'),
(994733,'2014-12-24 06:53:24',401984,'/billing-2'),
(994734,'2014-12-24 06:53:39',401991,'/lander-5'),
(994735,'2014-12-24 06:54:18',401992,'/lander-5'),
(994736,'2014-12-24 06:54:27',401975,'/thank-you-for-your-order'),
(994737,'2014-12-24 06:54:50',401993,'/lander-3'),
(994738,'2014-12-24 06:55:03',401994,'/lander-5'),
(994739,'2014-12-24 06:55:44',401987,'/the-birthday-sugar-panda'),
(994740,'2014-12-24 06:56:19',401984,'/thank-you-for-your-order'),
(994741,'2014-12-24 06:56:29',401991,'/products'),
(994742,'2014-12-24 06:56:42',401994,'/products'),
(994743,'2014-12-24 06:57:17',401995,'/lander-5'),
(994744,'2014-12-24 06:57:19',401987,'/cart'),
(994745,'2014-12-24 06:58:43',401996,'/home'),
(994746,'2014-12-24 06:58:50',401995,'/products'),
(994747,'2014-12-24 06:59:18',401994,'/the-birthday-sugar-panda'),
(994748,'2014-12-24 06:59:30',401987,'/shipping'),
(994749,'2014-12-24 06:59:38',401995,'/the-original-mr-fuzzy'),
(994750,'2014-12-24 06:59:57',401987,'/billing-2'),
(994751,'2014-12-24 06:59:57',401993,'/products'),
(994752,'2014-12-24 07:00:14',401997,'/home'),
(994753,'2014-12-24 07:00:27',401995,'/cart'),
(994754,'2014-12-24 07:00:59',401993,'/the-forever-love-bear'),
(994755,'2014-12-24 07:01:11',401998,'/lander-5'),
(994756,'2014-12-24 07:01:27',401993,'/cart'),
(994757,'2014-12-24 07:02:08',401987,'/thank-you-for-your-order'),
(994758,'2014-12-24 07:03:01',401997,'/products'),
(994759,'2014-12-24 07:03:24',401997,'/the-original-mr-fuzzy'),
(994760,'2014-12-24 07:05:42',401997,'/cart'),
(994761,'2014-12-24 07:09:09',401999,'/home'),
(994762,'2014-12-24 07:09:48',402000,'/lander-3'),
(994763,'2014-12-24 07:10:20',402001,'/lander-5'),
(994764,'2014-12-24 07:10:50',402002,'/home'),
(994765,'2014-12-24 07:11:06',402000,'/products'),
(994766,'2014-12-24 07:12:11',402003,'/home'),
(994767,'2014-12-24 07:13:05',402004,'/home'),
(994768,'2014-12-24 07:13:18',402001,'/products'),
(994769,'2014-12-24 07:14:46',402000,'/the-original-mr-fuzzy'),
(994770,'2014-12-24 07:14:57',402003,'/products'),
(994771,'2014-12-24 07:15:52',402005,'/home'),
(994772,'2014-12-24 07:16:02',402006,'/lander-5'),
(994773,'2014-12-24 07:16:08',402002,'/products'),
(994774,'2014-12-24 07:16:59',402001,'/the-original-mr-fuzzy'),
(994775,'2014-12-24 07:16:59',402007,'/lander-5'),
(994776,'2014-12-24 07:18:05',402005,'/products'),
(994777,'2014-12-24 07:18:16',402004,'/products'),
(994778,'2014-12-24 07:18:52',402002,'/the-forever-love-bear'),
(994779,'2014-12-24 07:19:54',402008,'/home'),
(994780,'2014-12-24 07:20:09',402002,'/cart'),
(994781,'2014-12-24 07:20:31',402006,'/products'),
(994782,'2014-12-24 07:20:38',402004,'/the-birthday-sugar-panda'),
(994783,'2014-12-24 07:21:11',402002,'/shipping'),
(994784,'2014-12-24 07:21:23',402006,'/the-original-mr-fuzzy'),
(994785,'2014-12-24 07:21:30',402005,'/the-original-mr-fuzzy'),
(994786,'2014-12-24 07:22:35',402007,'/products'),
(994787,'2014-12-24 07:23:08',402002,'/billing-2'),
(994788,'2014-12-24 07:23:22',402004,'/cart'),
(994789,'2014-12-24 07:23:23',402006,'/cart'),
(994790,'2014-12-24 07:23:37',402005,'/cart'),
(994791,'2014-12-24 07:25:15',402004,'/shipping'),
(994792,'2014-12-24 07:25:17',402007,'/the-original-mr-fuzzy'),
(994793,'2014-12-24 07:25:53',402006,'/shipping'),
(994794,'2014-12-24 07:26:02',402005,'/shipping'),
(994795,'2014-12-24 07:27:26',402004,'/billing-2'),
(994796,'2014-12-24 07:27:35',402009,'/home'),
(994797,'2014-12-24 07:27:51',402005,'/billing-2'),
(994798,'2014-12-24 07:28:08',402006,'/billing-2'),
(994799,'2014-12-24 07:28:55',402010,'/home'),
(994800,'2014-12-24 07:30:01',402011,'/lander-3'),
(994801,'2014-12-24 07:32:00',402012,'/home'),
(994802,'2014-12-24 07:32:22',402013,'/lander-2'),
(994803,'2014-12-24 07:32:31',402014,'/lander-3'),
(994804,'2014-12-24 07:32:37',402011,'/products'),
(994805,'2014-12-24 07:32:46',402015,'/home'),
(994806,'2014-12-24 07:33:25',402015,'/products'),
(994807,'2014-12-24 07:34:27',402011,'/the-original-mr-fuzzy'),
(994808,'2014-12-24 07:34:54',402012,'/products'),
(994809,'2014-12-24 07:35:40',402012,'/the-original-mr-fuzzy'),
(994810,'2014-12-24 07:35:58',402015,'/the-forever-love-bear'),
(994811,'2014-12-24 07:37:32',402016,'/lander-2'),
(994812,'2014-12-24 07:38:16',402015,'/cart'),
(994813,'2014-12-24 07:38:52',402012,'/cart'),
(994814,'2014-12-24 07:40:12',402012,'/shipping'),
(994815,'2014-12-24 07:40:39',402015,'/shipping'),
(994816,'2014-12-24 07:42:42',402012,'/billing-2'),
(994817,'2014-12-24 07:43:10',402015,'/billing-2'),
(994818,'2014-12-24 07:43:28',402017,'/home'),
(994819,'2014-12-24 07:44:48',402015,'/thank-you-for-your-order'),
(994820,'2014-12-24 07:47:30',402018,'/lander-5'),
(994821,'2014-12-24 07:48:12',402017,'/products'),
(994822,'2014-12-24 07:49:34',402017,'/the-original-mr-fuzzy'),
(994823,'2014-12-24 07:49:56',402019,'/home'),
(994824,'2014-12-24 07:51:02',402017,'/cart'),
(994825,'2014-12-24 07:51:29',402017,'/shipping'),
(994826,'2014-12-24 07:53:18',402017,'/billing-2'),
(994827,'2014-12-24 07:53:19',402020,'/lander-2'),
(994828,'2014-12-24 07:53:42',402021,'/home'),
(994829,'2014-12-24 07:53:42',402022,'/lander-2'),
(994830,'2014-12-24 07:54:23',402017,'/thank-you-for-your-order'),
(994831,'2014-12-24 07:55:14',402023,'/lander-5'),
(994832,'2014-12-24 07:55:17',402024,'/lander-5'),
(994833,'2014-12-24 07:55:46',402019,'/products'),
(994834,'2014-12-24 07:55:55',402025,'/lander-2'),
(994835,'2014-12-24 07:56:00',402021,'/products'),
(994836,'2014-12-24 07:56:06',402024,'/products'),
(994837,'2014-12-24 07:58:19',402024,'/the-original-mr-fuzzy'),
(994838,'2014-12-24 07:59:04',402019,'/the-original-mr-fuzzy'),
(994839,'2014-12-24 07:59:22',402021,'/the-forever-love-bear'),
(994840,'2014-12-24 08:00:13',402026,'/lander-5'),
(994841,'2014-12-24 08:00:59',402027,'/home'),
(994842,'2014-12-24 08:02:48',402028,'/lander-3'),
(994843,'2014-12-24 08:04:50',402029,'/lander-5'),
(994844,'2014-12-24 08:07:47',402030,'/lander-5'),
(994845,'2014-12-24 08:08:01',402031,'/lander-3'),
(994846,'2014-12-24 08:08:06',402029,'/products'),
(994847,'2014-12-24 08:08:19',402028,'/products'),
(994848,'2014-12-24 08:09:04',402028,'/the-original-mr-fuzzy'),
(994849,'2014-12-24 08:09:23',402029,'/the-birthday-sugar-panda'),
(994850,'2014-12-24 08:11:14',402032,'/lander-5'),
(994851,'2014-12-24 08:12:36',402033,'/home'),
(994852,'2014-12-24 08:13:09',402034,'/home'),
(994853,'2014-12-24 08:14:07',402035,'/lander-2'),
(994854,'2014-12-24 08:14:17',402034,'/products'),
(994855,'2014-12-24 08:14:50',402032,'/products'),
(994856,'2014-12-24 08:15:22',402036,'/home'),
(994857,'2014-12-24 08:15:45',402033,'/products'),
(994858,'2014-12-24 08:16:09',402035,'/products'),
(994859,'2014-12-24 08:16:34',402036,'/products'),
(994860,'2014-12-24 08:16:34',402037,'/home'),
(994861,'2014-12-24 08:16:56',402038,'/home'),
(994862,'2014-12-24 08:17:38',402038,'/products'),
(994863,'2014-12-24 08:18:04',402033,'/the-forever-love-bear'),
(994864,'2014-12-24 08:18:15',402034,'/the-original-mr-fuzzy'),
(994865,'2014-12-24 08:18:46',402032,'/the-original-mr-fuzzy'),
(994866,'2014-12-24 08:18:48',402036,'/the-original-mr-fuzzy'),
(994867,'2014-12-24 08:19:08',402039,'/lander-5'),
(994868,'2014-12-24 08:19:38',402040,'/lander-5'),
(994869,'2014-12-24 08:19:54',402035,'/the-birthday-sugar-panda'),
(994870,'2014-12-24 08:20:21',402041,'/lander-3'),
(994871,'2014-12-24 08:21:15',402039,'/products'),
(994872,'2014-12-24 08:21:33',402036,'/cart'),
(994873,'2014-12-24 08:21:37',402037,'/products'),
(994874,'2014-12-24 08:22:17',402036,'/shipping'),
(994875,'2014-12-24 08:23:30',402036,'/billing-2'),
(994876,'2014-12-24 08:23:37',402035,'/cart'),
(994877,'2014-12-24 08:23:59',402041,'/products'),
(994878,'2014-12-24 08:24:44',402040,'/products'),
(994879,'2014-12-24 08:25:30',402040,'/the-hudson-river-mini-bear'),
(994880,'2014-12-24 08:25:32',402035,'/shipping'),
(994881,'2014-12-24 08:25:38',402039,'/the-original-mr-fuzzy'),
(994882,'2014-12-24 08:25:39',402037,'/the-original-mr-fuzzy'),
(994883,'2014-12-24 08:27:20',402042,'/home'),
(994884,'2014-12-24 08:27:44',402043,'/lander-5'),
(994885,'2014-12-24 08:27:52',402037,'/cart'),
(994886,'2014-12-24 08:28:19',402044,'/home'),
(994887,'2014-12-24 08:28:37',402045,'/home'),
(994888,'2014-12-24 08:29:30',402046,'/lander-3'),
(994889,'2014-12-24 08:30:07',402047,'/lander-5'),
(994890,'2014-12-24 08:30:13',402048,'/lander-5'),
(994891,'2014-12-24 08:31:25',402049,'/lander-3'),
(994892,'2014-12-24 08:31:49',402047,'/products'),
(994893,'2014-12-24 08:31:58',402050,'/lander-3'),
(994894,'2014-12-24 08:32:01',402046,'/products'),
(994895,'2014-12-24 08:32:01',402049,'/products'),
(994896,'2014-12-24 08:32:53',402045,'/products'),
(994897,'2014-12-24 08:33:15',402050,'/products'),
(994898,'2014-12-24 08:34:05',402048,'/products'),
(994899,'2014-12-24 08:34:22',402047,'/the-original-mr-fuzzy'),
(994900,'2014-12-24 08:35:06',402051,'/lander-5'),
(994901,'2014-12-24 08:35:08',402050,'/the-original-mr-fuzzy'),
(994902,'2014-12-24 08:35:34',402048,'/the-original-mr-fuzzy'),
(994903,'2014-12-24 08:35:59',402049,'/the-original-mr-fuzzy'),
(994904,'2014-12-24 08:36:33',402045,'/the-original-mr-fuzzy'),
(994905,'2014-12-24 08:36:56',402048,'/cart'),
(994906,'2014-12-24 08:37:25',402050,'/cart'),
(994907,'2014-12-24 08:37:45',402052,'/lander-5'),
(994908,'2014-12-24 08:38:25',402051,'/products'),
(994909,'2014-12-24 08:38:48',402049,'/cart'),
(994910,'2014-12-24 08:38:58',402045,'/cart'),
(994911,'2014-12-24 08:39:04',402053,'/home'),
(994912,'2014-12-24 08:39:57',402049,'/shipping'),
(994913,'2014-12-24 08:40:38',402050,'/shipping'),
(994914,'2014-12-24 08:40:46',402053,'/products'),
(994915,'2014-12-24 08:41:08',402050,'/billing-2'),
(994916,'2014-12-24 08:43:00',402052,'/products'),
(994917,'2014-12-24 08:43:11',402049,'/billing-2'),
(994918,'2014-12-24 08:43:13',402053,'/the-original-mr-fuzzy'),
(994919,'2014-12-24 08:44:02',402054,'/lander-3'),
(994920,'2014-12-24 08:44:40',402052,'/the-birthday-sugar-panda'),
(994921,'2014-12-24 08:46:06',402055,'/lander-5'),
(994922,'2014-12-24 08:46:17',402050,'/thank-you-for-your-order'),
(994923,'2014-12-24 08:46:17',402056,'/lander-3'),
(994924,'2014-12-24 08:46:25',402057,'/lander-3'),
(994925,'2014-12-24 08:49:07',402055,'/products'),
(994926,'2014-12-24 08:50:13',402058,'/lander-3'),
(994927,'2014-12-24 08:50:25',402057,'/products'),
(994928,'2014-12-24 08:52:26',402059,'/lander-5'),
(994929,'2014-12-24 08:52:59',402057,'/the-hudson-river-mini-bear'),
(994930,'2014-12-24 08:53:07',402060,'/home'),
(994931,'2014-12-24 08:53:58',402060,'/products'),
(994932,'2014-12-24 08:54:49',402060,'/the-birthday-sugar-panda'),
(994933,'2014-12-24 08:55:09',402061,'/home'),
(994934,'2014-12-24 08:55:51',402062,'/lander-5'),
(994935,'2014-12-24 08:59:26',402063,'/home'),
(994936,'2014-12-24 09:00:26',402061,'/products'),
(994937,'2014-12-24 09:00:39',402064,'/lander-5'),
(994938,'2014-12-24 09:00:52',402063,'/products'),
(994939,'2014-12-24 09:01:01',402065,'/home'),
(994940,'2014-12-24 09:01:04',402062,'/products'),
(994941,'2014-12-24 09:01:09',402061,'/the-hudson-river-mini-bear'),
(994942,'2014-12-24 09:01:49',402062,'/the-original-mr-fuzzy'),
(994943,'2014-12-24 09:02:12',402063,'/the-original-mr-fuzzy'),
(994944,'2014-12-24 09:03:43',402061,'/cart'),
(994945,'2014-12-24 09:03:43',402062,'/cart'),
(994946,'2014-12-24 09:04:04',402066,'/home'),
(994947,'2014-12-24 09:04:08',402067,'/lander-5'),
(994948,'2014-12-24 09:04:27',402068,'/lander-5'),
(994949,'2014-12-24 09:04:33',402064,'/products'),
(994950,'2014-12-24 09:05:02',402062,'/shipping'),
(994951,'2014-12-24 09:05:11',402065,'/products'),
(994952,'2014-12-24 09:05:16',402061,'/shipping'),
(994953,'2014-12-24 09:06:14',402062,'/billing-2'),
(994954,'2014-12-24 09:06:15',402069,'/home'),
(994955,'2014-12-24 09:06:27',402061,'/billing-2'),
(994956,'2014-12-24 09:06:29',402070,'/home'),
(994957,'2014-12-24 09:06:35',402071,'/home'),
(994958,'2014-12-24 09:06:58',402066,'/products'),
(994959,'2014-12-24 09:07:23',402072,'/lander-2'),
(994960,'2014-12-24 09:07:32',402061,'/thank-you-for-your-order'),
(994961,'2014-12-24 09:08:15',402073,'/lander-3'),
(994962,'2014-12-24 09:08:24',402070,'/products'),
(994963,'2014-12-24 09:08:57',402070,'/the-original-mr-fuzzy'),
(994964,'2014-12-24 09:09:21',402065,'/the-forever-love-bear'),
(994965,'2014-12-24 09:09:41',402074,'/lander-3'),
(994966,'2014-12-24 09:09:59',402068,'/products'),
(994967,'2014-12-24 09:10:18',402066,'/the-forever-love-bear'),
(994968,'2014-12-24 09:10:18',402071,'/products'),
(994969,'2014-12-24 09:10:19',402075,'/lander-3'),
(994970,'2014-12-24 09:10:41',402076,'/lander-5'),
(994971,'2014-12-24 09:10:44',402065,'/cart'),
(994972,'2014-12-24 09:10:53',402073,'/products'),
(994973,'2014-12-24 09:10:54',402077,'/lander-5'),
(994974,'2014-12-24 09:11:02',402078,'/lander-3'),
(994975,'2014-12-24 09:11:06',402066,'/cart'),
(994976,'2014-12-24 09:11:09',402073,'/the-original-mr-fuzzy'),
(994977,'2014-12-24 09:11:29',402066,'/shipping'),
(994978,'2014-12-24 09:11:29',402079,'/lander-3'),
(994979,'2014-12-24 09:12:23',402065,'/shipping'),
(994980,'2014-12-24 09:12:40',402079,'/products'),
(994981,'2014-12-24 09:13:01',402080,'/lander-5'),
(994982,'2014-12-24 09:13:37',402078,'/products'),
(994983,'2014-12-24 09:13:50',402081,'/lander-2'),
(994984,'2014-12-24 09:13:51',402080,'/products'),
(994985,'2014-12-24 09:13:55',402068,'/the-original-mr-fuzzy'),
(994986,'2014-12-24 09:14:16',402071,'/the-original-mr-fuzzy'),
(994987,'2014-12-24 09:14:30',402065,'/billing-2'),
(994988,'2014-12-24 09:15:24',402077,'/products'),
(994989,'2014-12-24 09:15:24',402080,'/the-original-mr-fuzzy'),
(994990,'2014-12-24 09:15:50',402082,'/lander-3'),
(994991,'2014-12-24 09:16:06',402079,'/the-hudson-river-mini-bear'),
(994992,'2014-12-24 09:16:27',402076,'/products'),
(994993,'2014-12-24 09:16:41',402083,'/lander-5'),
(994994,'2014-12-24 09:17:07',402082,'/products'),
(994995,'2014-12-24 09:17:22',402071,'/cart'),
(994996,'2014-12-24 09:17:24',402083,'/products'),
(994997,'2014-12-24 09:17:35',402077,'/the-forever-love-bear'),
(994998,'2014-12-24 09:18:13',402084,'/lander-5'),
(994999,'2014-12-24 09:18:22',402085,'/lander-5'),
(995000,'2014-12-24 09:18:26',402086,'/lander-3'),
(995001,'2014-12-24 09:18:44',402082,'/the-original-mr-fuzzy'),
(995002,'2014-12-24 09:18:52',402076,'/the-original-mr-fuzzy'),
(995003,'2014-12-24 09:19:17',402077,'/cart'),
(995004,'2014-12-24 09:19:20',402087,'/lander-3'),
(995005,'2014-12-24 09:19:59',402088,'/lander-2'),
(995006,'2014-12-24 09:20:33',402083,'/the-forever-love-bear'),
(995007,'2014-12-24 09:20:35',402089,'/lander-5'),
(995008,'2014-12-24 09:21:11',402071,'/shipping'),
(995009,'2014-12-24 09:21:11',402082,'/cart'),
(995010,'2014-12-24 09:21:59',402071,'/billing-2'),
(995011,'2014-12-24 09:22:00',402085,'/products'),
(995012,'2014-12-24 09:22:41',402087,'/products'),
(995013,'2014-12-24 09:23:16',402088,'/products'),
(995014,'2014-12-24 09:23:40',402083,'/cart'),
(995015,'2014-12-24 09:23:49',402085,'/the-original-mr-fuzzy'),
(995016,'2014-12-24 09:24:18',402085,'/cart'),
(995017,'2014-12-24 09:24:24',402082,'/shipping'),
(995018,'2014-12-24 09:24:26',402083,'/shipping'),
(995019,'2014-12-24 09:24:32',402090,'/home'),
(995020,'2014-12-24 09:25:18',402091,'/lander-5'),
(995021,'2014-12-24 09:25:52',402092,'/lander-2'),
(995022,'2014-12-24 09:25:57',402083,'/billing-2'),
(995023,'2014-12-24 09:26:28',402087,'/the-forever-love-bear'),
(995024,'2014-12-24 09:26:39',402093,'/lander-5'),
(995025,'2014-12-24 09:26:46',402083,'/thank-you-for-your-order'),
(995026,'2014-12-24 09:27:34',402094,'/lander-3'),
(995027,'2014-12-24 09:27:35',402082,'/billing-2'),
(995028,'2014-12-24 09:27:40',402088,'/the-original-mr-fuzzy'),
(995029,'2014-12-24 09:28:36',402090,'/products'),
(995030,'2014-12-24 09:28:42',402095,'/lander-5'),
(995031,'2014-12-24 09:28:47',402096,'/lander-5'),
(995032,'2014-12-24 09:29:07',402088,'/cart'),
(995033,'2014-12-24 09:29:18',402097,'/lander-5'),
(995034,'2014-12-24 09:29:58',402096,'/products'),
(995035,'2014-12-24 09:30:03',402087,'/cart'),
(995036,'2014-12-24 09:30:07',402088,'/shipping'),
(995037,'2014-12-24 09:30:09',402090,'/the-forever-love-bear'),
(995038,'2014-12-24 09:30:15',402093,'/products'),
(995039,'2014-12-24 09:30:42',402088,'/billing-2'),
(995040,'2014-12-24 09:32:15',402098,'/lander-5'),
(995041,'2014-12-24 09:32:41',402082,'/thank-you-for-your-order'),
(995042,'2014-12-24 09:33:15',402099,'/home'),
(995043,'2014-12-24 09:33:24',402093,'/the-original-mr-fuzzy'),
(995044,'2014-12-24 09:33:39',402100,'/lander-5'),
(995045,'2014-12-24 09:34:02',402095,'/products'),
(995046,'2014-12-24 09:34:36',402096,'/the-original-mr-fuzzy'),
(995047,'2014-12-24 09:34:44',402097,'/products'),
(995048,'2014-12-24 09:34:53',402101,'/lander-3'),
(995049,'2014-12-24 09:35:10',402102,'/home'),
(995050,'2014-12-24 09:35:24',402103,'/lander-5'),
(995051,'2014-12-24 09:36:01',402095,'/the-original-mr-fuzzy'),
(995052,'2014-12-24 09:36:29',402104,'/lander-2'),
(995053,'2014-12-24 09:36:57',402100,'/products'),
(995054,'2014-12-24 09:37:37',402098,'/products'),
(995055,'2014-12-24 09:37:56',402105,'/home'),
(995056,'2014-12-24 09:38:30',402097,'/the-original-mr-fuzzy'),
(995057,'2014-12-24 09:38:38',402106,'/lander-2'),
(995058,'2014-12-24 09:38:45',402102,'/products'),
(995059,'2014-12-24 09:39:26',402095,'/cart'),
(995060,'2014-12-24 09:39:48',402100,'/the-original-mr-fuzzy'),
(995061,'2014-12-24 09:39:49',402097,'/cart'),
(995062,'2014-12-24 09:40:08',402107,'/lander-5'),
(995063,'2014-12-24 09:40:24',402108,'/lander-3'),
(995064,'2014-12-24 09:40:51',402109,'/lander-5'),
(995065,'2014-12-24 09:41:23',402110,'/lander-3'),
(995066,'2014-12-24 09:42:11',402097,'/shipping'),
(995067,'2014-12-24 09:42:16',402098,'/the-original-mr-fuzzy'),
(995068,'2014-12-24 09:42:25',402111,'/lander-5'),
(995069,'2014-12-24 09:42:26',402112,'/lander-5'),
(995070,'2014-12-24 09:42:31',402107,'/products'),
(995071,'2014-12-24 09:42:35',402108,'/products'),
(995072,'2014-12-24 09:42:37',402113,'/home'),
(995073,'2014-12-24 09:42:52',402107,'/the-birthday-sugar-panda'),
(995074,'2014-12-24 09:43:03',402105,'/products'),
(995075,'2014-12-24 09:43:09',402097,'/billing-2'),
(995076,'2014-12-24 09:43:14',402102,'/the-original-mr-fuzzy'),
(995077,'2014-12-24 09:43:43',402109,'/products'),
(995078,'2014-12-24 09:43:47',402107,'/cart'),
(995079,'2014-12-24 09:43:53',402108,'/the-original-mr-fuzzy'),
(995080,'2014-12-24 09:44:46',402113,'/products'),
(995081,'2014-12-24 09:45:06',402110,'/products'),
(995082,'2014-12-24 09:45:31',402098,'/cart'),
(995083,'2014-12-24 09:45:37',402113,'/the-original-mr-fuzzy'),
(995084,'2014-12-24 09:45:54',402110,'/the-original-mr-fuzzy'),
(995085,'2014-12-24 09:46:23',402114,'/lander-5'),
(995086,'2014-12-24 09:46:28',402115,'/lander-3'),
(995087,'2014-12-24 09:46:29',402107,'/shipping'),
(995088,'2014-12-24 09:46:49',402098,'/shipping'),
(995089,'2014-12-24 09:47:10',402115,'/products'),
(995090,'2014-12-24 09:47:18',402111,'/products'),
(995091,'2014-12-24 09:47:37',402110,'/cart'),
(995092,'2014-12-24 09:48:51',402116,'/lander-3'),
(995093,'2014-12-24 09:49:35',402098,'/billing-2'),
(995094,'2014-12-24 09:49:39',402117,'/lander-5'),
(995095,'2014-12-24 09:49:40',402110,'/shipping'),
(995096,'2014-12-24 09:50:28',402118,'/home'),
(995097,'2014-12-24 09:51:32',402111,'/the-birthday-sugar-panda'),
(995098,'2014-12-24 09:51:43',402115,'/the-original-mr-fuzzy'),
(995099,'2014-12-24 09:53:26',402098,'/thank-you-for-your-order'),
(995100,'2014-12-24 09:53:43',402119,'/lander-5'),
(995101,'2014-12-24 09:54:35',402116,'/products'),
(995102,'2014-12-24 09:54:47',402120,'/home'),
(995103,'2014-12-24 09:55:34',402120,'/products'),
(995104,'2014-12-24 09:56:23',402121,'/lander-5'),
(995105,'2014-12-24 09:56:50',402116,'/the-original-mr-fuzzy'),
(995106,'2014-12-24 09:57:24',402120,'/the-original-mr-fuzzy'),
(995107,'2014-12-24 09:58:24',402122,'/lander-5'),
(995108,'2014-12-24 09:58:34',402123,'/lander-3'),
(995109,'2014-12-24 10:00:57',402121,'/products'),
(995110,'2014-12-24 10:02:25',402124,'/lander-3'),
(995111,'2014-12-24 10:02:30',402122,'/products'),
(995112,'2014-12-24 10:02:57',402122,'/the-original-mr-fuzzy'),
(995113,'2014-12-24 10:03:04',402121,'/the-hudson-river-mini-bear'),
(995114,'2014-12-24 10:03:54',402125,'/home'),
(995115,'2014-12-24 10:04:21',402124,'/products'),
(995116,'2014-12-24 10:04:43',402126,'/lander-5'),
(995117,'2014-12-24 10:04:44',402127,'/home'),
(995118,'2014-12-24 10:04:52',402121,'/cart'),
(995119,'2014-12-24 10:05:00',402128,'/home'),
(995120,'2014-12-24 10:05:15',402129,'/home'),
(995121,'2014-12-24 10:07:42',402130,'/home'),
(995122,'2014-12-24 10:07:57',402131,'/lander-3'),
(995123,'2014-12-24 10:08:38',402125,'/products'),
(995124,'2014-12-24 10:08:41',402132,'/lander-5'),
(995125,'2014-12-24 10:08:48',402124,'/the-original-mr-fuzzy'),
(995126,'2014-12-24 10:08:56',402133,'/lander-2'),
(995127,'2014-12-24 10:09:35',402134,'/lander-5'),
(995128,'2014-12-24 10:09:56',402135,'/lander-5'),
(995129,'2014-12-24 10:10:25',402129,'/products'),
(995130,'2014-12-24 10:10:35',402130,'/products'),
(995131,'2014-12-24 10:11:09',402136,'/lander-5'),
(995132,'2014-12-24 10:11:33',402137,'/home'),
(995133,'2014-12-24 10:11:39',402138,'/home'),
(995134,'2014-12-24 10:11:40',402125,'/the-forever-love-bear'),
(995135,'2014-12-24 10:11:58',402129,'/the-birthday-sugar-panda'),
(995136,'2014-12-24 10:12:13',402124,'/cart'),
(995137,'2014-12-24 10:12:43',402133,'/products'),
(995138,'2014-12-24 10:12:44',402139,'/lander-5'),
(995139,'2014-12-24 10:12:57',402135,'/products'),
(995140,'2014-12-24 10:13:22',402130,'/the-original-mr-fuzzy'),
(995141,'2014-12-24 10:13:25',402140,'/lander-3'),
(995142,'2014-12-24 10:14:05',402124,'/shipping'),
(995143,'2014-12-24 10:14:06',402135,'/the-original-mr-fuzzy'),
(995144,'2014-12-24 10:14:59',402139,'/products'),
(995145,'2014-12-24 10:15:09',402134,'/products'),
(995146,'2014-12-24 10:15:13',402130,'/cart'),
(995147,'2014-12-24 10:15:41',402136,'/products'),
(995148,'2014-12-24 10:15:56',402129,'/cart'),
(995149,'2014-12-24 10:15:57',402124,'/billing-2'),
(995150,'2014-12-24 10:16:11',402136,'/the-forever-love-bear'),
(995151,'2014-12-24 10:16:13',402141,'/home'),
(995152,'2014-12-24 10:16:20',402130,'/shipping'),
(995153,'2014-12-24 10:16:47',402136,'/cart'),
(995154,'2014-12-24 10:17:02',402130,'/billing-2'),
(995155,'2014-12-24 10:17:07',402142,'/lander-3'),
(995156,'2014-12-24 10:17:13',402143,'/home'),
(995157,'2014-12-24 10:17:19',402133,'/the-original-mr-fuzzy'),
(995158,'2014-12-24 10:18:16',402139,'/the-birthday-sugar-panda'),
(995159,'2014-12-24 10:18:27',402144,'/home'),
(995160,'2014-12-24 10:18:47',402129,'/shipping'),
(995161,'2014-12-24 10:19:46',402145,'/lander-5'),
(995162,'2014-12-24 10:20:07',402145,'/products'),
(995163,'2014-12-24 10:20:38',402136,'/shipping'),
(995164,'2014-12-24 10:21:05',402146,'/lander-3'),
(995165,'2014-12-24 10:21:26',402142,'/products'),
(995166,'2014-12-24 10:21:46',402145,'/the-original-mr-fuzzy'),
(995167,'2014-12-24 10:21:58',402141,'/products'),
(995168,'2014-12-24 10:22:35',402147,'/lander-5'),
(995169,'2014-12-24 10:22:37',402148,'/home'),
(995170,'2014-12-24 10:22:38',402142,'/the-forever-love-bear'),
(995171,'2014-12-24 10:22:53',402149,'/home'),
(995172,'2014-12-24 10:23:15',402150,'/lander-2'),
(995173,'2014-12-24 10:23:20',402142,'/cart'),
(995174,'2014-12-24 10:23:21',402141,'/the-original-mr-fuzzy'),
(995175,'2014-12-24 10:23:59',402151,'/home'),
(995176,'2014-12-24 10:24:01',402152,'/lander-3'),
(995177,'2014-12-24 10:24:09',402148,'/products'),
(995178,'2014-12-24 10:24:40',402151,'/products'),
(995179,'2014-12-24 10:24:48',402153,'/lander-5'),
(995180,'2014-12-24 10:25:31',402154,'/lander-5'),
(995181,'2014-12-24 10:25:53',402155,'/lander-5'),
(995182,'2014-12-24 10:25:55',402156,'/lander-3'),
(995183,'2014-12-24 10:26:13',402157,'/lander-3'),
(995184,'2014-12-24 10:26:29',402158,'/lander-5'),
(995185,'2014-12-24 10:26:45',402159,'/lander-2'),
(995186,'2014-12-24 10:26:50',402160,'/lander-5'),
(995187,'2014-12-24 10:26:52',402147,'/products'),
(995188,'2014-12-24 10:27:27',402161,'/lander-5'),
(995189,'2014-12-24 10:27:32',402148,'/the-original-mr-fuzzy'),
(995190,'2014-12-24 10:27:40',402162,'/home'),
(995191,'2014-12-24 10:27:46',402151,'/the-hudson-river-mini-bear'),
(995192,'2014-12-24 10:28:10',402163,'/home'),
(995193,'2014-12-24 10:28:30',402158,'/products'),
(995194,'2014-12-24 10:28:38',402149,'/products'),
(995195,'2014-12-24 10:28:41',402162,'/products'),
(995196,'2014-12-24 10:29:00',402155,'/products'),
(995197,'2014-12-24 10:29:18',402154,'/products'),
(995198,'2014-12-24 10:29:30',402163,'/products'),
(995199,'2014-12-24 10:29:30',402164,'/lander-5'),
(995200,'2014-12-24 10:29:33',402160,'/products'),
(995201,'2014-12-24 10:30:06',402165,'/lander-5'),
(995202,'2014-12-24 10:30:25',402166,'/lander-3'),
(995203,'2014-12-24 10:30:29',402163,'/the-original-mr-fuzzy'),
(995204,'2014-12-24 10:30:30',402167,'/lander-5'),
(995205,'2014-12-24 10:30:35',402160,'/the-original-mr-fuzzy'),
(995206,'2014-12-24 10:30:51',402166,'/products'),
(995207,'2014-12-24 10:30:59',402157,'/products'),
(995208,'2014-12-24 10:31:08',402166,'/the-birthday-sugar-panda'),
(995209,'2014-12-24 10:31:08',402168,'/home'),
(995210,'2014-12-24 10:31:14',402147,'/the-original-mr-fuzzy'),
(995211,'2014-12-24 10:31:40',402151,'/cart'),
(995212,'2014-12-24 10:32:13',402149,'/the-original-mr-fuzzy'),
(995213,'2014-12-24 10:32:27',402169,'/lander-3'),
(995214,'2014-12-24 10:32:30',402160,'/cart'),
(995215,'2014-12-24 10:33:08',402151,'/shipping'),
(995216,'2014-12-24 10:33:12',402155,'/the-forever-love-bear'),
(995217,'2014-12-24 10:33:30',402149,'/cart'),
(995218,'2014-12-24 10:33:34',402160,'/shipping'),
(995219,'2014-12-24 10:33:38',402170,'/lander-5'),
(995220,'2014-12-24 10:33:46',402157,'/the-original-mr-fuzzy'),
(995221,'2014-12-24 10:33:49',402154,'/the-hudson-river-mini-bear'),
(995222,'2014-12-24 10:34:09',402164,'/products'),
(995223,'2014-12-24 10:34:11',402163,'/cart'),
(995224,'2014-12-24 10:34:26',402154,'/cart'),
(995225,'2014-12-24 10:34:44',402149,'/shipping'),
(995226,'2014-12-24 10:35:01',402171,'/home'),
(995227,'2014-12-24 10:35:11',402149,'/billing-2'),
(995228,'2014-12-24 10:35:15',402160,'/billing-2'),
(995229,'2014-12-24 10:35:32',402167,'/products'),
(995230,'2014-12-24 10:35:44',402164,'/the-original-mr-fuzzy'),
(995231,'2014-12-24 10:35:50',402149,'/thank-you-for-your-order'),
(995232,'2014-12-24 10:35:51',402151,'/billing-2'),
(995233,'2014-12-24 10:35:55',402172,'/lander-3'),
(995234,'2014-12-24 10:35:58',402173,'/lander-5'),
(995235,'2014-12-24 10:36:25',402167,'/the-forever-love-bear'),
(995236,'2014-12-24 10:36:26',402163,'/shipping'),
(995237,'2014-12-24 10:36:32',402174,'/lander-5'),
(995238,'2014-12-24 10:36:39',402175,'/lander-3'),
(995239,'2014-12-24 10:37:06',402164,'/cart'),
(995240,'2014-12-24 10:37:15',402176,'/lander-3'),
(995241,'2014-12-24 10:37:18',402177,'/lander-5'),
(995242,'2014-12-24 10:37:25',402151,'/thank-you-for-your-order'),
(995243,'2014-12-24 10:37:37',402164,'/shipping'),
(995244,'2014-12-24 10:37:45',402154,'/shipping'),
(995245,'2014-12-24 10:38:49',402170,'/products'),
(995246,'2014-12-24 10:39:00',402167,'/cart'),
(995247,'2014-12-24 10:39:02',402164,'/billing-2'),
(995248,'2014-12-24 10:39:26',402178,'/home'),
(995249,'2014-12-24 10:40:57',402154,'/billing-2'),
(995250,'2014-12-24 10:40:58',402160,'/thank-you-for-your-order'),
(995251,'2014-12-24 10:41:07',402173,'/products'),
(995252,'2014-12-24 10:41:37',402179,'/home'),
(995253,'2014-12-24 10:41:45',402180,'/lander-5'),
(995254,'2014-12-24 10:42:05',402170,'/the-original-mr-fuzzy'),
(995255,'2014-12-24 10:42:09',402175,'/products'),
(995256,'2014-12-24 10:42:22',402181,'/lander-3'),
(995257,'2014-12-24 10:43:12',402170,'/cart'),
(995258,'2014-12-24 10:43:12',402179,'/products'),
(995259,'2014-12-24 10:43:14',402180,'/products'),
(995260,'2014-12-24 10:43:32',402181,'/products'),
(995261,'2014-12-24 10:43:51',402182,'/lander-5'),
(995262,'2014-12-24 10:44:49',402183,'/lander-3'),
(995263,'2014-12-24 10:45:44',402173,'/the-original-mr-fuzzy'),
(995264,'2014-12-24 10:45:52',402170,'/shipping'),
(995265,'2014-12-24 10:45:54',402181,'/the-original-mr-fuzzy'),
(995266,'2014-12-24 10:46:00',402184,'/lander-5'),
(995267,'2014-12-24 10:46:16',402154,'/thank-you-for-your-order'),
(995268,'2014-12-24 10:46:22',402183,'/products'),
(995269,'2014-12-24 10:46:50',402173,'/cart'),
(995270,'2014-12-24 10:47:10',402181,'/cart'),
(995271,'2014-12-24 10:47:24',402180,'/the-original-mr-fuzzy'),
(995272,'2014-12-24 10:47:33',402170,'/billing-2'),
(995273,'2014-12-24 10:47:33',402173,'/shipping'),
(995274,'2014-12-24 10:48:02',402185,'/home'),
(995275,'2014-12-24 10:49:08',402180,'/cart'),
(995276,'2014-12-24 10:49:11',402186,'/lander-3'),
(995277,'2014-12-24 10:49:13',402170,'/thank-you-for-your-order'),
(995278,'2014-12-24 10:49:34',402181,'/shipping'),
(995279,'2014-12-24 10:49:49',402183,'/the-original-mr-fuzzy'),
(995280,'2014-12-24 10:50:23',402187,'/lander-2'),
(995281,'2014-12-24 10:50:27',402184,'/products'),
(995282,'2014-12-24 10:50:30',402181,'/billing-2'),
(995283,'2014-12-24 10:50:32',402186,'/products'),
(995284,'2014-12-24 10:50:34',402183,'/cart'),
(995285,'2014-12-24 10:51:37',402186,'/the-birthday-sugar-panda'),
(995286,'2014-12-24 10:51:51',402188,'/lander-5'),
(995287,'2014-12-24 10:52:10',402189,'/lander-5'),
(995288,'2014-12-24 10:52:46',402190,'/home'),
(995289,'2014-12-24 10:52:55',402183,'/shipping'),
(995290,'2014-12-24 10:53:10',402191,'/home'),
(995291,'2014-12-24 10:53:18',402192,'/home'),
(995292,'2014-12-24 10:53:31',402189,'/products'),
(995293,'2014-12-24 10:54:04',402193,'/lander-5'),
(995294,'2014-12-24 10:54:11',402191,'/products'),
(995295,'2014-12-24 10:55:46',402191,'/the-original-mr-fuzzy'),
(995296,'2014-12-24 10:56:14',402192,'/products'),
(995297,'2014-12-24 10:56:37',402194,'/home'),
(995298,'2014-12-24 10:56:47',402193,'/products'),
(995299,'2014-12-24 10:57:09',402193,'/the-birthday-sugar-panda'),
(995300,'2014-12-24 10:57:11',402189,'/the-original-mr-fuzzy'),
(995301,'2014-12-24 10:57:18',402192,'/the-original-mr-fuzzy'),
(995302,'2014-12-24 10:58:01',402195,'/lander-3'),
(995303,'2014-12-24 10:58:06',402196,'/lander-5'),
(995304,'2014-12-24 10:58:09',402197,'/lander-5'),
(995305,'2014-12-24 10:59:38',402194,'/products'),
(995306,'2014-12-24 11:00:20',402193,'/cart'),
(995307,'2014-12-24 11:00:59',402193,'/shipping'),
(995308,'2014-12-24 11:01:45',402198,'/lander-5'),
(995309,'2014-12-24 11:01:48',402199,'/home'),
(995310,'2014-12-24 11:02:27',402194,'/the-forever-love-bear'),
(995311,'2014-12-24 11:02:52',402195,'/products'),
(995312,'2014-12-24 11:02:55',402200,'/lander-2'),
(995313,'2014-12-24 11:03:10',402193,'/billing-2'),
(995314,'2014-12-24 11:03:19',402201,'/home'),
(995315,'2014-12-24 11:03:42',402202,'/lander-5'),
(995316,'2014-12-24 11:03:51',402197,'/products'),
(995317,'2014-12-24 11:03:58',402203,'/lander-5'),
(995318,'2014-12-24 11:04:02',402198,'/products'),
(995319,'2014-12-24 11:04:03',402204,'/home'),
(995320,'2014-12-24 11:04:13',402193,'/thank-you-for-your-order'),
(995321,'2014-12-24 11:04:38',402202,'/products'),
(995322,'2014-12-24 11:05:14',402205,'/lander-2'),
(995323,'2014-12-24 11:05:16',402203,'/products'),
(995324,'2014-12-24 11:05:20',402206,'/lander-5'),
(995325,'2014-12-24 11:05:41',402197,'/the-forever-love-bear'),
(995326,'2014-12-24 11:05:59',402207,'/lander-5'),
(995327,'2014-12-24 11:06:19',402202,'/the-forever-love-bear'),
(995328,'2014-12-24 11:06:43',402206,'/products'),
(995329,'2014-12-24 11:06:44',402195,'/the-original-mr-fuzzy'),
(995330,'2014-12-24 11:07:23',402208,'/lander-5'),
(995331,'2014-12-24 11:07:54',402209,'/lander-5'),
(995332,'2014-12-24 11:07:57',402197,'/cart'),
(995333,'2014-12-24 11:07:59',402203,'/the-original-mr-fuzzy'),
(995334,'2014-12-24 11:08:06',402210,'/lander-3'),
(995335,'2014-12-24 11:08:39',402208,'/products'),
(995336,'2014-12-24 11:09:03',402207,'/products'),
(995337,'2014-12-24 11:10:26',402211,'/lander-5'),
(995338,'2014-12-24 11:10:34',402206,'/the-original-mr-fuzzy'),
(995339,'2014-12-24 11:10:37',402212,'/home'),
(995340,'2014-12-24 11:10:57',402197,'/shipping'),
(995341,'2014-12-24 11:11:05',402207,'/the-forever-love-bear'),
(995342,'2014-12-24 11:11:27',402208,'/the-forever-love-bear'),
(995343,'2014-12-24 11:11:56',402206,'/cart'),
(995344,'2014-12-24 11:12:19',402208,'/cart'),
(995345,'2014-12-24 11:12:30',402213,'/lander-5'),
(995346,'2014-12-24 11:12:41',402214,'/lander-5'),
(995347,'2014-12-24 11:12:53',402197,'/billing-2'),
(995348,'2014-12-24 11:13:09',402212,'/products'),
(995349,'2014-12-24 11:13:47',402214,'/products'),
(995350,'2014-12-24 11:14:08',402215,'/lander-5'),
(995351,'2014-12-24 11:14:21',402207,'/cart'),
(995352,'2014-12-24 11:14:29',402216,'/lander-5'),
(995353,'2014-12-24 11:15:00',402217,'/lander-5'),
(995354,'2014-12-24 11:15:10',402218,'/home'),
(995355,'2014-12-24 11:15:37',402211,'/products'),
(995356,'2014-12-24 11:15:55',402216,'/products'),
(995357,'2014-12-24 11:15:57',402219,'/lander-5'),
(995358,'2014-12-24 11:16:05',402213,'/products'),
(995359,'2014-12-24 11:16:09',402212,'/the-original-mr-fuzzy'),
(995360,'2014-12-24 11:16:48',402213,'/the-original-mr-fuzzy'),
(995361,'2014-12-24 11:16:55',402214,'/the-original-mr-fuzzy'),
(995362,'2014-12-24 11:17:21',402220,'/home'),
(995363,'2014-12-24 11:17:23',402214,'/cart'),
(995364,'2014-12-24 11:17:24',402221,'/lander-5'),
(995365,'2014-12-24 11:17:35',402222,'/lander-5'),
(995366,'2014-12-24 11:17:39',402223,'/lander-5'),
(995367,'2014-12-24 11:17:46',402197,'/thank-you-for-your-order'),
(995368,'2014-12-24 11:18:15',402224,'/lander-5'),
(995369,'2014-12-24 11:18:20',402219,'/products'),
(995370,'2014-12-24 11:18:21',402225,'/lander-3'),
(995371,'2014-12-24 11:18:29',402222,'/products'),
(995372,'2014-12-24 11:18:46',402217,'/products'),
(995373,'2014-12-24 11:18:50',402211,'/the-original-mr-fuzzy'),
(995374,'2014-12-24 11:19:29',402226,'/lander-5'),
(995375,'2014-12-24 11:19:39',402219,'/the-original-mr-fuzzy'),
(995376,'2014-12-24 11:19:47',402223,'/products'),
(995377,'2014-12-24 11:20:13',402227,'/lander-3'),
(995378,'2014-12-24 11:20:16',402211,'/cart'),
(995379,'2014-12-24 11:20:24',402216,'/the-original-mr-fuzzy'),
(995380,'2014-12-24 11:20:56',402219,'/cart'),
(995381,'2014-12-24 11:21:08',402228,'/lander-3'),
(995382,'2014-12-24 11:21:25',402229,'/lander-3'),
(995383,'2014-12-24 11:21:34',402228,'/products'),
(995384,'2014-12-24 11:21:39',402219,'/shipping'),
(995385,'2014-12-24 11:22:17',402211,'/shipping'),
(995386,'2014-12-24 11:22:38',402230,'/lander-3'),
(995387,'2014-12-24 11:22:39',402217,'/the-original-mr-fuzzy'),
(995388,'2014-12-24 11:22:52',402231,'/lander-5'),
(995389,'2014-12-24 11:23:03',402223,'/the-forever-love-bear'),
(995390,'2014-12-24 11:23:04',402222,'/the-forever-love-bear'),
(995391,'2014-12-24 11:23:07',402220,'/products'),
(995392,'2014-12-24 11:23:24',402232,'/lander-5'),
(995393,'2014-12-24 11:23:54',402228,'/the-original-mr-fuzzy'),
(995394,'2014-12-24 11:24:28',402230,'/products'),
(995395,'2014-12-24 11:24:52',402233,'/lander-5'),
(995396,'2014-12-24 11:25:05',402211,'/billing-2'),
(995397,'2014-12-24 11:25:22',402229,'/products'),
(995398,'2014-12-24 11:25:45',402234,'/lander-5'),
(995399,'2014-12-24 11:26:38',402220,'/the-original-mr-fuzzy'),
(995400,'2014-12-24 11:26:39',402235,'/lander-3'),
(995401,'2014-12-24 11:26:57',402229,'/the-original-mr-fuzzy'),
(995402,'2014-12-24 11:27:34',402220,'/cart'),
(995403,'2014-12-24 11:28:11',402236,'/lander-3'),
(995404,'2014-12-24 11:28:20',402220,'/shipping'),
(995405,'2014-12-24 11:30:12',402211,'/thank-you-for-your-order'),
(995406,'2014-12-24 11:30:17',402234,'/products'),
(995407,'2014-12-24 11:30:23',402220,'/billing-2'),
(995408,'2014-12-24 11:30:58',402234,'/the-original-mr-fuzzy'),
(995409,'2014-12-24 11:31:30',402237,'/home'),
(995410,'2014-12-24 11:31:40',402238,'/lander-2'),
(995411,'2014-12-24 11:32:36',402239,'/home'),
(995412,'2014-12-24 11:32:46',402236,'/products'),
(995413,'2014-12-24 11:34:36',402240,'/home'),
(995414,'2014-12-24 11:35:04',402241,'/home'),
(995415,'2014-12-24 11:35:10',402242,'/lander-5'),
(995416,'2014-12-24 11:35:32',402243,'/lander-3'),
(995417,'2014-12-24 11:35:39',402237,'/products'),
(995418,'2014-12-24 11:36:19',402240,'/products'),
(995419,'2014-12-24 11:36:22',402242,'/products'),
(995420,'2014-12-24 11:36:27',402244,'/lander-5'),
(995421,'2014-12-24 11:36:28',402245,'/lander-5'),
(995422,'2014-12-24 11:36:40',402246,'/home'),
(995423,'2014-12-24 11:37:08',402247,'/home'),
(995424,'2014-12-24 11:37:16',402248,'/lander-5'),
(995425,'2014-12-24 11:37:19',402249,'/home'),
(995426,'2014-12-24 11:37:37',402250,'/lander-2'),
(995427,'2014-12-24 11:38:08',402251,'/lander-5'),
(995428,'2014-12-24 11:38:31',402237,'/the-original-mr-fuzzy'),
(995429,'2014-12-24 11:39:04',402242,'/the-original-mr-fuzzy'),
(995430,'2014-12-24 11:39:17',402252,'/lander-5'),
(995431,'2014-12-24 11:39:27',402253,'/lander-5'),
(995432,'2014-12-24 11:39:43',402254,'/lander-5'),
(995433,'2014-12-24 11:40:13',402241,'/products'),
(995434,'2014-12-24 11:40:26',402255,'/lander-5'),
(995435,'2014-12-24 11:40:40',402256,'/home'),
(995436,'2014-12-24 11:40:45',402257,'/home'),
(995437,'2014-12-24 11:40:46',402244,'/products'),
(995438,'2014-12-24 11:41:05',402246,'/products'),
(995439,'2014-12-24 11:41:13',402258,'/lander-3'),
(995440,'2014-12-24 11:41:42',402259,'/lander-5'),
(995441,'2014-12-24 11:41:49',402260,'/lander-3'),
(995442,'2014-12-24 11:42:09',402261,'/home'),
(995443,'2014-12-24 11:42:19',402246,'/the-original-mr-fuzzy'),
(995444,'2014-12-24 11:42:33',402259,'/products'),
(995445,'2014-12-24 11:42:34',402262,'/home'),
(995446,'2014-12-24 11:42:57',402255,'/products'),
(995447,'2014-12-24 11:43:17',402253,'/products'),
(995448,'2014-12-24 11:43:25',402241,'/the-forever-love-bear'),
(995449,'2014-12-24 11:43:41',402263,'/home'),
(995450,'2014-12-24 11:43:51',402260,'/products'),
(995451,'2014-12-24 11:43:57',402252,'/products'),
(995452,'2014-12-24 11:44:18',402262,'/products'),
(995453,'2014-12-24 11:44:27',402244,'/the-original-mr-fuzzy'),
(995454,'2014-12-24 11:44:37',402264,'/home'),
(995455,'2014-12-24 11:44:38',402253,'/the-original-mr-fuzzy'),
(995456,'2014-12-24 11:44:47',402265,'/home'),
(995457,'2014-12-24 11:45:25',402254,'/products'),
(995458,'2014-12-24 11:45:37',402266,'/lander-5'),
(995459,'2014-12-24 11:45:42',402267,'/lander-5'),
(995460,'2014-12-24 11:46:15',402255,'/the-original-mr-fuzzy'),
(995461,'2014-12-24 11:46:18',402259,'/the-original-mr-fuzzy'),
(995462,'2014-12-24 11:46:21',402246,'/cart'),
(995463,'2014-12-24 11:47:01',402253,'/cart'),
(995464,'2014-12-24 11:47:13',402261,'/products'),
(995465,'2014-12-24 11:47:33',402268,'/home'),
(995466,'2014-12-24 11:47:36',402269,'/home'),
(995467,'2014-12-24 11:47:40',402252,'/the-original-mr-fuzzy'),
(995468,'2014-12-24 11:47:42',402246,'/shipping'),
(995469,'2014-12-24 11:47:52',402261,'/the-forever-love-bear'),
(995470,'2014-12-24 11:47:59',402262,'/the-forever-love-bear'),
(995471,'2014-12-24 11:48:03',402260,'/the-original-mr-fuzzy'),
(995472,'2014-12-24 11:48:04',402270,'/lander-5'),
(995473,'2014-12-24 11:48:13',402263,'/products'),
(995474,'2014-12-24 11:48:56',402266,'/products'),
(995475,'2014-12-24 11:49:08',402271,'/lander-2'),
(995476,'2014-12-24 11:49:19',402259,'/cart'),
(995477,'2014-12-24 11:49:19',402262,'/cart'),
(995478,'2014-12-24 11:49:30',402268,'/products'),
(995479,'2014-12-24 11:49:35',402254,'/the-original-mr-fuzzy'),
(995480,'2014-12-24 11:49:48',402269,'/products'),
(995481,'2014-12-24 11:50:33',402261,'/cart'),
(995482,'2014-12-24 11:50:38',402270,'/products'),
(995483,'2014-12-24 11:50:51',402272,'/home'),
(995484,'2014-12-24 11:51:03',402273,'/lander-5'),
(995485,'2014-12-24 11:51:04',402261,'/shipping'),
(995486,'2014-12-24 11:51:09',402263,'/the-original-mr-fuzzy'),
(995487,'2014-12-24 11:51:30',402274,'/home'),
(995488,'2014-12-24 11:51:57',402260,'/cart'),
(995489,'2014-12-24 11:52:06',402275,'/lander-3'),
(995490,'2014-12-24 11:52:32',402261,'/billing-2'),
(995491,'2014-12-24 11:52:50',402268,'/the-birthday-sugar-panda'),
(995492,'2014-12-24 11:53:02',402263,'/cart'),
(995493,'2014-12-24 11:53:04',402269,'/the-original-mr-fuzzy'),
(995494,'2014-12-24 11:53:08',402276,'/lander-2'),
(995495,'2014-12-24 11:53:25',402277,'/home'),
(995496,'2014-12-24 11:53:55',402274,'/products'),
(995497,'2014-12-24 11:54:07',402268,'/cart'),
(995498,'2014-12-24 11:54:39',402278,'/home'),
(995499,'2014-12-24 11:54:40',402277,'/products'),
(995500,'2014-12-24 11:54:51',402263,'/shipping'),
(995501,'2014-12-24 11:54:52',402271,'/products'),
(995502,'2014-12-24 11:55:11',402279,'/lander-5'),
(995503,'2014-12-24 11:55:36',402280,'/lander-5'),
(995504,'2014-12-24 11:55:41',402275,'/products'),
(995505,'2014-12-24 11:55:45',402263,'/billing-2'),
(995506,'2014-12-24 11:55:48',402281,'/lander-5'),
(995507,'2014-12-24 11:56:27',402274,'/the-forever-love-bear'),
(995508,'2014-12-24 11:56:30',402271,'/the-original-mr-fuzzy'),
(995509,'2014-12-24 11:56:44',402282,'/home'),
(995510,'2014-12-24 11:56:49',402283,'/lander-3'),
(995511,'2014-12-24 11:57:07',402269,'/cart'),
(995512,'2014-12-24 11:57:41',402261,'/thank-you-for-your-order'),
(995513,'2014-12-24 11:57:43',402268,'/shipping'),
(995514,'2014-12-24 11:57:49',402274,'/cart'),
(995515,'2014-12-24 11:57:55',402277,'/the-forever-love-bear'),
(995516,'2014-12-24 11:58:20',402278,'/products'),
(995517,'2014-12-24 11:58:37',402269,'/shipping'),
(995518,'2014-12-24 11:58:41',402284,'/lander-3'),
(995519,'2014-12-24 11:58:45',402285,'/home'),
(995520,'2014-12-24 11:58:47',402275,'/the-original-mr-fuzzy'),
(995521,'2014-12-24 11:58:53',402286,'/lander-5'),
(995522,'2014-12-24 11:58:56',402283,'/products'),
(995523,'2014-12-24 11:59:12',402287,'/home'),
(995524,'2014-12-24 11:59:42',402285,'/products'),
(995525,'2014-12-24 11:59:52',402284,'/products'),
(995526,'2014-12-24 12:00:19',402275,'/cart'),
(995527,'2014-12-24 12:00:21',402288,'/home'),
(995528,'2014-12-24 12:00:36',402278,'/the-original-mr-fuzzy'),
(995529,'2014-12-24 12:00:37',402281,'/products'),
(995530,'2014-12-24 12:00:44',402289,'/lander-5'),
(995531,'2014-12-24 12:01:05',402277,'/cart'),
(995532,'2014-12-24 12:01:16',402269,'/billing-2'),
(995533,'2014-12-24 12:01:20',402274,'/shipping'),
(995534,'2014-12-24 12:01:55',402281,'/the-original-mr-fuzzy'),
(995535,'2014-12-24 12:01:57',402290,'/home'),
(995536,'2014-12-24 12:02:02',402284,'/the-original-mr-fuzzy'),
(995537,'2014-12-24 12:02:19',402291,'/lander-5'),
(995538,'2014-12-24 12:02:23',402281,'/cart'),
(995539,'2014-12-24 12:02:42',402292,'/lander-5'),
(995540,'2014-12-24 12:02:51',402283,'/the-original-mr-fuzzy'),
(995541,'2014-12-24 12:02:56',402285,'/the-original-mr-fuzzy'),
(995542,'2014-12-24 12:03:03',402293,'/lander-5'),
(995543,'2014-12-24 12:03:05',402277,'/shipping'),
(995544,'2014-12-24 12:03:39',402287,'/products'),
(995545,'2014-12-24 12:04:08',402278,'/cart'),
(995546,'2014-12-24 12:04:09',402289,'/products'),
(995547,'2014-12-24 12:04:16',402287,'/the-original-mr-fuzzy'),
(995548,'2014-12-24 12:04:25',402290,'/products'),
(995549,'2014-12-24 12:04:25',402292,'/products'),
(995550,'2014-12-24 12:04:29',402293,'/products'),
(995551,'2014-12-24 12:04:35',402277,'/billing-2'),
(995552,'2014-12-24 12:04:36',402294,'/lander-5'),
(995553,'2014-12-24 12:05:06',402281,'/shipping'),
(995554,'2014-12-24 12:05:32',402292,'/the-original-mr-fuzzy'),
(995555,'2014-12-24 12:06:06',402289,'/the-forever-love-bear'),
(995556,'2014-12-24 12:06:23',402295,'/lander-3'),
(995557,'2014-12-24 12:06:31',402287,'/cart'),
(995558,'2014-12-24 12:07:14',402281,'/billing-2'),
(995559,'2014-12-24 12:07:17',402296,'/home'),
(995560,'2014-12-24 12:07:37',402290,'/the-original-mr-fuzzy'),
(995561,'2014-12-24 12:07:45',402297,'/home'),
(995562,'2014-12-24 12:08:41',402297,'/products'),
(995563,'2014-12-24 12:08:49',402298,'/lander-5'),
(995564,'2014-12-24 12:08:54',402292,'/cart'),
(995565,'2014-12-24 12:08:59',402299,'/lander-5'),
(995566,'2014-12-24 12:09:01',402293,'/the-original-mr-fuzzy'),
(995567,'2014-12-24 12:09:43',402290,'/cart'),
(995568,'2014-12-24 12:10:08',402287,'/shipping'),
(995569,'2014-12-24 12:10:10',402294,'/products'),
(995570,'2014-12-24 12:10:35',402297,'/the-original-mr-fuzzy'),
(995571,'2014-12-24 12:10:42',402300,'/lander-3'),
(995572,'2014-12-24 12:10:42',402301,'/home'),
(995573,'2014-12-24 12:10:49',402302,'/home'),
(995574,'2014-12-24 12:11:12',402303,'/home'),
(995575,'2014-12-24 12:11:33',402294,'/the-original-mr-fuzzy'),
(995576,'2014-12-24 12:11:54',402281,'/thank-you-for-your-order'),
(995577,'2014-12-24 12:12:12',402290,'/shipping'),
(995578,'2014-12-24 12:13:01',402287,'/billing-2'),
(995579,'2014-12-24 12:13:02',402299,'/products'),
(995580,'2014-12-24 12:13:13',402304,'/lander-3'),
(995581,'2014-12-24 12:13:20',402298,'/products'),
(995582,'2014-12-24 12:13:54',402305,'/home'),
(995583,'2014-12-24 12:14:01',402298,'/the-original-mr-fuzzy'),
(995584,'2014-12-24 12:14:01',402304,'/products'),
(995585,'2014-12-24 12:14:02',402290,'/billing-2'),
(995586,'2014-12-24 12:14:55',402305,'/products'),
(995587,'2014-12-24 12:15:18',402306,'/lander-3'),
(995588,'2014-12-24 12:15:42',402307,'/lander-3'),
(995589,'2014-12-24 12:15:53',402304,'/the-hudson-river-mini-bear'),
(995590,'2014-12-24 12:16:06',402290,'/thank-you-for-your-order'),
(995591,'2014-12-24 12:17:34',402305,'/the-birthday-sugar-panda'),
(995592,'2014-12-24 12:18:40',402304,'/cart'),
(995593,'2014-12-24 12:18:54',402308,'/home'),
(995594,'2014-12-24 12:19:30',402309,'/lander-5'),
(995595,'2014-12-24 12:19:31',402310,'/lander-3'),
(995596,'2014-12-24 12:19:35',402306,'/products'),
(995597,'2014-12-24 12:19:49',402311,'/home'),
(995598,'2014-12-24 12:20:17',402312,'/lander-5'),
(995599,'2014-12-24 12:20:27',402313,'/home'),
(995600,'2014-12-24 12:21:00',402305,'/cart'),
(995601,'2014-12-24 12:21:04',402313,'/products'),
(995602,'2014-12-24 12:21:40',402314,'/lander-3'),
(995603,'2014-12-24 12:22:06',402315,'/home'),
(995604,'2014-12-24 12:22:35',402306,'/the-original-mr-fuzzy'),
(995605,'2014-12-24 12:22:36',402316,'/lander-5'),
(995606,'2014-12-24 12:22:57',402310,'/products'),
(995607,'2014-12-24 12:23:38',402313,'/the-original-mr-fuzzy'),
(995608,'2014-12-24 12:24:22',402317,'/lander-5'),
(995609,'2014-12-24 12:24:36',402318,'/lander-5'),
(995610,'2014-12-24 12:25:27',402312,'/products'),
(995611,'2014-12-24 12:25:59',402314,'/products'),
(995612,'2014-12-24 12:26:12',402319,'/home'),
(995613,'2014-12-24 12:27:17',402317,'/products'),
(995614,'2014-12-24 12:27:43',402318,'/products'),
(995615,'2014-12-24 12:27:49',402312,'/the-birthday-sugar-panda'),
(995616,'2014-12-24 12:28:03',402320,'/home'),
(995617,'2014-12-24 12:28:21',402317,'/the-birthday-sugar-panda'),
(995618,'2014-12-24 12:28:27',402321,'/lander-5'),
(995619,'2014-12-24 12:28:31',402322,'/lander-5'),
(995620,'2014-12-24 12:28:56',402323,'/lander-5'),
(995621,'2014-12-24 12:28:58',402324,'/lander-5'),
(995622,'2014-12-24 12:29:30',402319,'/products'),
(995623,'2014-12-24 12:29:33',402318,'/the-original-mr-fuzzy'),
(995624,'2014-12-24 12:29:34',402325,'/home'),
(995625,'2014-12-24 12:29:46',402326,'/lander-5'),
(995626,'2014-12-24 12:29:50',402327,'/lander-5'),
(995627,'2014-12-24 12:29:51',402321,'/products'),
(995628,'2014-12-24 12:30:22',402321,'/the-original-mr-fuzzy'),
(995629,'2014-12-24 12:30:42',402328,'/lander-3'),
(995630,'2014-12-24 12:30:45',402319,'/the-original-mr-fuzzy'),
(995631,'2014-12-24 12:31:03',402329,'/home'),
(995632,'2014-12-24 12:31:50',402319,'/cart'),
(995633,'2014-12-24 12:32:01',402329,'/products'),
(995634,'2014-12-24 12:32:05',402322,'/products'),
(995635,'2014-12-24 12:32:13',402330,'/lander-3'),
(995636,'2014-12-24 12:32:21',402323,'/products'),
(995637,'2014-12-24 12:32:23',402321,'/cart'),
(995638,'2014-12-24 12:32:43',402331,'/lander-2'),
(995639,'2014-12-24 12:33:14',402331,'/products'),
(995640,'2014-12-24 12:33:22',402332,'/home'),
(995641,'2014-12-24 12:33:35',402321,'/shipping'),
(995642,'2014-12-24 12:35:04',402322,'/the-birthday-sugar-panda'),
(995643,'2014-12-24 12:35:12',402333,'/home'),
(995644,'2014-12-24 12:35:24',402332,'/products'),
(995645,'2014-12-24 12:36:15',402334,'/lander-5'),
(995646,'2014-12-24 12:36:17',402335,'/lander-5'),
(995647,'2014-12-24 12:36:20',402329,'/the-original-mr-fuzzy'),
(995648,'2014-12-24 12:36:28',402333,'/products'),
(995649,'2014-12-24 12:36:42',402321,'/billing-2'),
(995650,'2014-12-24 12:36:44',402331,'/the-original-mr-fuzzy'),
(995651,'2014-12-24 12:37:09',402336,'/home'),
(995652,'2014-12-24 12:37:12',402334,'/products'),
(995653,'2014-12-24 12:37:44',402321,'/thank-you-for-your-order'),
(995654,'2014-12-24 12:37:47',402322,'/cart'),
(995655,'2014-12-24 12:38:38',402333,'/the-original-mr-fuzzy'),
(995656,'2014-12-24 12:39:06',402334,'/the-original-mr-fuzzy'),
(995657,'2014-12-24 12:39:32',402337,'/home'),
(995658,'2014-12-24 12:39:45',402332,'/the-forever-love-bear'),
(995659,'2014-12-24 12:40:29',402338,'/lander-5'),
(995660,'2014-12-24 12:40:36',402339,'/home'),
(995661,'2014-12-24 12:40:50',402334,'/cart'),
(995662,'2014-12-24 12:41:25',402339,'/products'),
(995663,'2014-12-24 12:41:46',402337,'/products'),
(995664,'2014-12-24 12:41:51',402340,'/lander-5'),
(995665,'2014-12-24 12:42:08',402341,'/home'),
(995666,'2014-12-24 12:42:12',402340,'/products'),
(995667,'2014-12-24 12:42:27',402334,'/shipping'),
(995668,'2014-12-24 12:42:30',402342,'/lander-5'),
(995669,'2014-12-24 12:42:36',402340,'/the-original-mr-fuzzy'),
(995670,'2014-12-24 12:43:02',402343,'/lander-3'),
(995671,'2014-12-24 12:43:14',402344,'/lander-3'),
(995672,'2014-12-24 12:43:16',402332,'/cart'),
(995673,'2014-12-24 12:43:31',402345,'/lander-3'),
(995674,'2014-12-24 12:43:37',402346,'/lander-5'),
(995675,'2014-12-24 12:43:39',402334,'/billing-2'),
(995676,'2014-12-24 12:43:46',402342,'/products'),
(995677,'2014-12-24 12:43:57',402340,'/cart'),
(995678,'2014-12-24 12:44:10',402347,'/lander-3'),
(995679,'2014-12-24 12:44:16',402348,'/lander-5'),
(995680,'2014-12-24 12:44:28',402349,'/lander-5'),
(995681,'2014-12-24 12:44:33',402337,'/the-birthday-sugar-panda'),
(995682,'2014-12-24 12:44:59',402339,'/the-original-mr-fuzzy'),
(995683,'2014-12-24 12:45:02',402350,'/lander-5'),
(995684,'2014-12-24 12:45:06',402332,'/shipping'),
(995685,'2014-12-24 12:45:06',402343,'/products'),
(995686,'2014-12-24 12:45:22',402344,'/products'),
(995687,'2014-12-24 12:45:23',402351,'/lander-5'),
(995688,'2014-12-24 12:46:07',402332,'/billing-2'),
(995689,'2014-12-24 12:46:13',402352,'/lander-5'),
(995690,'2014-12-24 12:46:14',402340,'/shipping'),
(995691,'2014-12-24 12:46:14',402342,'/the-original-mr-fuzzy'),
(995692,'2014-12-24 12:46:15',402346,'/products'),
(995693,'2014-12-24 12:46:33',402344,'/the-original-mr-fuzzy'),
(995694,'2014-12-24 12:47:11',402341,'/products'),
(995695,'2014-12-24 12:47:17',402334,'/thank-you-for-your-order'),
(995696,'2014-12-24 12:48:11',402345,'/products'),
(995697,'2014-12-24 12:48:37',402346,'/the-original-mr-fuzzy'),
(995698,'2014-12-24 12:48:38',402343,'/the-original-mr-fuzzy'),
(995699,'2014-12-24 12:48:51',402340,'/billing-2'),
(995700,'2014-12-24 12:49:04',402353,'/lander-5'),
(995701,'2014-12-24 12:49:30',402348,'/products'),
(995702,'2014-12-24 12:49:35',402346,'/cart'),
(995703,'2014-12-24 12:49:38',402354,'/home'),
(995704,'2014-12-24 12:49:57',402355,'/lander-2'),
(995705,'2014-12-24 12:51:29',402356,'/lander-5'),
(995706,'2014-12-24 12:51:30',402341,'/the-birthday-sugar-panda'),
(995707,'2014-12-24 12:51:45',402353,'/products'),
(995708,'2014-12-24 12:52:04',402345,'/the-birthday-sugar-panda'),
(995709,'2014-12-24 12:52:35',402341,'/cart'),
(995710,'2014-12-24 12:52:54',402340,'/thank-you-for-your-order'),
(995711,'2014-12-24 12:52:56',402353,'/the-original-mr-fuzzy'),
(995712,'2014-12-24 12:53:21',402355,'/products'),
(995713,'2014-12-24 12:53:39',402357,'/home'),
(995714,'2014-12-24 12:53:51',402348,'/the-original-mr-fuzzy'),
(995715,'2014-12-24 12:54:02',402356,'/products'),
(995716,'2014-12-24 12:55:00',402358,'/home'),
(995717,'2014-12-24 12:55:03',402348,'/cart'),
(995718,'2014-12-24 12:55:04',402354,'/products'),
(995719,'2014-12-24 12:55:25',402359,'/home'),
(995720,'2014-12-24 12:55:35',402353,'/cart'),
(995721,'2014-12-24 12:56:18',402360,'/home'),
(995722,'2014-12-24 12:56:23',402361,'/lander-3'),
(995723,'2014-12-24 12:56:29',402354,'/the-hudson-river-mini-bear'),
(995724,'2014-12-24 12:56:38',402355,'/the-original-mr-fuzzy'),
(995725,'2014-12-24 12:56:41',402357,'/products'),
(995726,'2014-12-24 12:57:06',402356,'/the-original-mr-fuzzy'),
(995727,'2014-12-24 12:57:17',402362,'/home'),
(995728,'2014-12-24 12:57:19',402358,'/products'),
(995729,'2014-12-24 12:57:30',402363,'/lander-2'),
(995730,'2014-12-24 12:57:32',402357,'/the-original-mr-fuzzy'),
(995731,'2014-12-24 12:57:43',402348,'/shipping'),
(995732,'2014-12-24 12:58:06',402348,'/billing-2'),
(995733,'2014-12-24 12:58:06',402353,'/shipping'),
(995734,'2014-12-24 12:58:18',402356,'/cart'),
(995735,'2014-12-24 12:58:18',402360,'/products'),
(995736,'2014-12-24 12:58:24',402364,'/lander-5'),
(995737,'2014-12-24 12:58:33',402355,'/cart'),
(995738,'2014-12-24 12:58:52',402365,'/lander-5'),
(995739,'2014-12-24 12:58:55',402363,'/products'),
(995740,'2014-12-24 12:59:16',402355,'/shipping'),
(995741,'2014-12-24 12:59:24',402364,'/products'),
(995742,'2014-12-24 12:59:29',402361,'/products'),
(995743,'2014-12-24 12:59:33',402359,'/products'),
(995744,'2014-12-24 12:59:41',402366,'/lander-3'),
(995745,'2014-12-24 12:59:45',402367,'/lander-5'),
(995746,'2014-12-24 13:00:02',402365,'/products'),
(995747,'2014-12-24 13:00:37',402353,'/billing-2'),
(995748,'2014-12-24 13:00:40',402364,'/the-forever-love-bear'),
(995749,'2014-12-24 13:00:55',402358,'/the-original-mr-fuzzy'),
(995750,'2014-12-24 13:01:02',402362,'/products'),
(995751,'2014-12-24 13:01:04',402357,'/cart'),
(995752,'2014-12-24 13:01:08',402356,'/shipping'),
(995753,'2014-12-24 13:01:15',402368,'/lander-5'),
(995754,'2014-12-24 13:01:28',402360,'/the-original-mr-fuzzy'),
(995755,'2014-12-24 13:01:31',402359,'/the-original-mr-fuzzy'),
(995756,'2014-12-24 13:01:35',402355,'/billing-2'),
(995757,'2014-12-24 13:01:51',402369,'/lander-2'),
(995758,'2014-12-24 13:01:53',402370,'/lander-3'),
(995759,'2014-12-24 13:01:55',402362,'/the-original-mr-fuzzy'),
(995760,'2014-12-24 13:01:56',402356,'/billing-2'),
(995761,'2014-12-24 13:02:00',402357,'/shipping'),
(995762,'2014-12-24 13:02:06',402371,'/lander-3'),
(995763,'2014-12-24 13:02:11',402367,'/products'),
(995764,'2014-12-24 13:02:24',402363,'/the-original-mr-fuzzy'),
(995765,'2014-12-24 13:02:38',402368,'/products'),
(995766,'2014-12-24 13:03:07',402368,'/the-original-mr-fuzzy'),
(995767,'2014-12-24 13:03:32',402372,'/lander-5'),
(995768,'2014-12-24 13:03:35',402358,'/cart'),
(995769,'2014-12-24 13:03:48',402360,'/cart'),
(995770,'2014-12-24 13:03:49',402373,'/lander-5'),
(995771,'2014-12-24 13:03:57',402371,'/products'),
(995772,'2014-12-24 13:04:29',402368,'/cart'),
(995773,'2014-12-24 13:04:32',402357,'/billing-2'),
(995774,'2014-12-24 13:05:12',402355,'/thank-you-for-your-order'),
(995775,'2014-12-24 13:05:37',402363,'/cart'),
(995776,'2014-12-24 13:05:40',402374,'/home'),
(995777,'2014-12-24 13:06:05',402371,'/the-original-mr-fuzzy'),
(995778,'2014-12-24 13:06:16',402372,'/products'),
(995779,'2014-12-24 13:06:30',402371,'/cart'),
(995780,'2014-12-24 13:06:37',402367,'/the-original-mr-fuzzy'),
(995781,'2014-12-24 13:06:42',402363,'/shipping'),
(995782,'2014-12-24 13:06:48',402360,'/shipping'),
(995783,'2014-12-24 13:06:48',402375,'/lander-3'),
(995784,'2014-12-24 13:07:09',402376,'/lander-3'),
(995785,'2014-12-24 13:07:18',402356,'/thank-you-for-your-order'),
(995786,'2014-12-24 13:07:27',402377,'/lander-3'),
(995787,'2014-12-24 13:07:30',402378,'/home'),
(995788,'2014-12-24 13:07:48',402363,'/billing-2'),
(995789,'2014-12-24 13:08:02',402360,'/billing-2'),
(995790,'2014-12-24 13:09:29',402379,'/home'),
(995791,'2014-12-24 13:09:33',402357,'/thank-you-for-your-order'),
(995792,'2014-12-24 13:09:39',402376,'/products'),
(995793,'2014-12-24 13:09:49',402371,'/shipping'),
(995794,'2014-12-24 13:10:14',402380,'/lander-3'),
(995795,'2014-12-24 13:10:25',402375,'/products'),
(995796,'2014-12-24 13:10:48',402372,'/the-original-mr-fuzzy'),
(995797,'2014-12-24 13:11:14',402360,'/thank-you-for-your-order'),
(995798,'2014-12-24 13:11:18',402371,'/billing-2'),
(995799,'2014-12-24 13:11:23',402381,'/home'),
(995800,'2014-12-24 13:11:37',402382,'/lander-5'),
(995801,'2014-12-24 13:11:45',402383,'/lander-5'),
(995802,'2014-12-24 13:12:02',402372,'/cart'),
(995803,'2014-12-24 13:12:15',402384,'/home'),
(995804,'2014-12-24 13:12:19',402381,'/products'),
(995805,'2014-12-24 13:12:25',402385,'/home'),
(995806,'2014-12-24 13:13:09',402375,'/the-forever-love-bear'),
(995807,'2014-12-24 13:13:24',402363,'/thank-you-for-your-order'),
(995808,'2014-12-24 13:13:32',402371,'/thank-you-for-your-order'),
(995809,'2014-12-24 13:13:51',402386,'/lander-5'),
(995810,'2014-12-24 13:14:00',402375,'/cart'),
(995811,'2014-12-24 13:14:27',402387,'/lander-2'),
(995812,'2014-12-24 13:15:28',402380,'/products'),
(995813,'2014-12-24 13:15:30',402383,'/products'),
(995814,'2014-12-24 13:15:59',402388,'/lander-2'),
(995815,'2014-12-24 13:16:08',402389,'/lander-5'),
(995816,'2014-12-24 13:16:15',402390,'/lander-5'),
(995817,'2014-12-24 13:16:20',402386,'/products'),
(995818,'2014-12-24 13:16:26',402385,'/products'),
(995819,'2014-12-24 13:16:27',402382,'/products'),
(995820,'2014-12-24 13:16:35',402381,'/the-birthday-sugar-panda'),
(995821,'2014-12-24 13:16:35',402384,'/products'),
(995822,'2014-12-24 13:17:03',402391,'/lander-3'),
(995823,'2014-12-24 13:17:05',402392,'/lander-5'),
(995824,'2014-12-24 13:17:11',402386,'/the-original-mr-fuzzy'),
(995825,'2014-12-24 13:17:25',402387,'/products'),
(995826,'2014-12-24 13:17:44',402384,'/the-original-mr-fuzzy'),
(995827,'2014-12-24 13:18:12',402383,'/the-original-mr-fuzzy'),
(995828,'2014-12-24 13:18:13',402385,'/the-original-mr-fuzzy'),
(995829,'2014-12-24 13:19:25',402393,'/lander-3'),
(995830,'2014-12-24 13:19:50',402394,'/lander-3'),
(995831,'2014-12-24 13:20:03',402384,'/cart'),
(995832,'2014-12-24 13:20:22',402381,'/cart'),
(995833,'2014-12-24 13:20:28',402387,'/the-original-mr-fuzzy'),
(995834,'2014-12-24 13:20:29',402382,'/the-original-mr-fuzzy'),
(995835,'2014-12-24 13:20:38',402392,'/products'),
(995836,'2014-12-24 13:20:46',402384,'/shipping'),
(995837,'2014-12-24 13:21:07',402391,'/products'),
(995838,'2014-12-24 13:21:18',402395,'/lander-3'),
(995839,'2014-12-24 13:21:25',402396,'/lander-5'),
(995840,'2014-12-24 13:21:39',402385,'/cart'),
(995841,'2014-12-24 13:21:50',402382,'/cart'),
(995842,'2014-12-24 13:21:56',402390,'/products'),
(995843,'2014-12-24 13:21:58',402397,'/lander-5'),
(995844,'2014-12-24 13:22:31',402397,'/products'),
(995845,'2014-12-24 13:22:34',402381,'/shipping'),
(995846,'2014-12-24 13:22:57',402387,'/cart'),
(995847,'2014-12-24 13:23:25',402381,'/billing-2'),
(995848,'2014-12-24 13:23:56',402398,'/lander-5'),
(995849,'2014-12-24 13:24:54',402394,'/products'),
(995850,'2014-12-24 13:25:00',402392,'/the-birthday-sugar-panda'),
(995851,'2014-12-24 13:25:28',402385,'/shipping'),
(995852,'2014-12-24 13:25:34',402390,'/the-forever-love-bear'),
(995853,'2014-12-24 13:25:42',402392,'/cart'),
(995854,'2014-12-24 13:26:24',402399,'/lander-5'),
(995855,'2014-12-24 13:26:45',402394,'/the-original-mr-fuzzy'),
(995856,'2014-12-24 13:27:02',402400,'/home'),
(995857,'2014-12-24 13:27:05',402396,'/products'),
(995858,'2014-12-24 13:27:10',402397,'/the-original-mr-fuzzy'),
(995859,'2014-12-24 13:27:17',402390,'/cart'),
(995860,'2014-12-24 13:27:25',402396,'/the-original-mr-fuzzy'),
(995861,'2014-12-24 13:27:41',402381,'/thank-you-for-your-order'),
(995862,'2014-12-24 13:27:59',402392,'/shipping'),
(995863,'2014-12-24 13:28:07',402401,'/lander-5'),
(995864,'2014-12-24 13:29:52',402400,'/products'),
(995865,'2014-12-24 13:30:23',402392,'/billing-2'),
(995866,'2014-12-24 13:31:07',402402,'/home'),
(995867,'2014-12-24 13:31:24',402403,'/lander-3'),
(995868,'2014-12-24 13:31:26',402404,'/lander-3'),
(995869,'2014-12-24 13:31:45',402405,'/home'),
(995870,'2014-12-24 13:31:53',402406,'/lander-5'),
(995871,'2014-12-24 13:32:17',402406,'/products'),
(995872,'2014-12-24 13:32:49',402407,'/home'),
(995873,'2014-12-24 13:33:14',402408,'/home'),
(995874,'2014-12-24 13:33:55',402409,'/home'),
(995875,'2014-12-24 13:34:02',402392,'/thank-you-for-your-order'),
(995876,'2014-12-24 13:34:13',402400,'/the-original-mr-fuzzy'),
(995877,'2014-12-24 13:34:37',402406,'/the-original-mr-fuzzy'),
(995878,'2014-12-24 13:35:36',402402,'/products'),
(995879,'2014-12-24 13:37:08',402410,'/lander-3'),
(995880,'2014-12-24 13:37:39',402411,'/home'),
(995881,'2014-12-24 13:38:17',402408,'/products'),
(995882,'2014-12-24 13:38:43',402402,'/the-forever-love-bear'),
(995883,'2014-12-24 13:39:35',402412,'/lander-5'),
(995884,'2014-12-24 13:39:38',402413,'/lander-5'),
(995885,'2014-12-24 13:39:39',402414,'/lander-3'),
(995886,'2014-12-24 13:39:45',402415,'/lander-3'),
(995887,'2014-12-24 13:39:53',402411,'/products'),
(995888,'2014-12-24 13:39:53',402416,'/lander-5'),
(995889,'2014-12-24 13:41:17',402417,'/home'),
(995890,'2014-12-24 13:41:29',402418,'/home'),
(995891,'2014-12-24 13:42:09',402419,'/lander-5'),
(995892,'2014-12-24 13:42:19',402420,'/home'),
(995893,'2014-12-24 13:42:28',402410,'/products'),
(995894,'2014-12-24 13:42:32',402417,'/products'),
(995895,'2014-12-24 13:42:42',402415,'/products'),
(995896,'2014-12-24 13:42:45',402411,'/the-forever-love-bear'),
(995897,'2014-12-24 13:42:45',402413,'/products'),
(995898,'2014-12-24 13:42:59',402417,'/the-original-mr-fuzzy'),
(995899,'2014-12-24 13:43:33',402417,'/cart'),
(995900,'2014-12-24 13:44:22',402411,'/cart'),
(995901,'2014-12-24 13:44:29',402410,'/the-original-mr-fuzzy'),
(995902,'2014-12-24 13:44:35',402421,'/lander-5'),
(995903,'2014-12-24 13:44:39',402422,'/lander-3'),
(995904,'2014-12-24 13:44:45',402416,'/products'),
(995905,'2014-12-24 13:45:18',402417,'/shipping'),
(995906,'2014-12-24 13:45:50',402423,'/home'),
(995907,'2014-12-24 13:46:04',402418,'/products'),
(995908,'2014-12-24 13:46:13',402424,'/lander-3'),
(995909,'2014-12-24 13:47:03',402421,'/products'),
(995910,'2014-12-24 13:47:27',402422,'/products'),
(995911,'2014-12-24 13:47:35',402411,'/shipping'),
(995912,'2014-12-24 13:47:54',402425,'/lander-2'),
(995913,'2014-12-24 13:47:56',402411,'/billing-2'),
(995914,'2014-12-24 13:48:00',402420,'/products'),
(995915,'2014-12-24 13:48:23',402416,'/the-original-mr-fuzzy'),
(995916,'2014-12-24 13:49:01',402426,'/lander-3'),
(995917,'2014-12-24 13:49:29',402427,'/lander-5'),
(995918,'2014-12-24 13:50:17',402416,'/cart'),
(995919,'2014-12-24 13:50:26',402418,'/the-original-mr-fuzzy'),
(995920,'2014-12-24 13:50:32',402420,'/the-original-mr-fuzzy'),
(995921,'2014-12-24 13:50:48',402421,'/the-original-mr-fuzzy'),
(995922,'2014-12-24 13:50:53',402428,'/lander-3'),
(995923,'2014-12-24 13:51:59',402429,'/lander-3'),
(995924,'2014-12-24 13:52:38',402430,'/lander-5'),
(995925,'2014-12-24 13:52:49',402411,'/thank-you-for-your-order'),
(995926,'2014-12-24 13:52:52',402431,'/lander-2'),
(995927,'2014-12-24 13:53:08',402427,'/products'),
(995928,'2014-12-24 13:53:25',402432,'/home'),
(995929,'2014-12-24 13:53:30',402425,'/products'),
(995930,'2014-12-24 13:54:08',402433,'/lander-5'),
(995931,'2014-12-24 13:54:10',402421,'/cart'),
(995932,'2014-12-24 13:54:33',402420,'/cart'),
(995933,'2014-12-24 13:55:26',402432,'/products'),
(995934,'2014-12-24 13:55:36',402425,'/the-forever-love-bear'),
(995935,'2014-12-24 13:55:37',402434,'/home'),
(995936,'2014-12-24 13:56:18',402425,'/cart'),
(995937,'2014-12-24 13:56:21',402435,'/lander-3'),
(995938,'2014-12-24 13:56:30',402427,'/the-original-mr-fuzzy'),
(995939,'2014-12-24 13:56:56',402432,'/the-original-mr-fuzzy'),
(995940,'2014-12-24 13:56:56',402436,'/lander-5'),
(995941,'2014-12-24 13:57:13',402437,'/lander-5'),
(995942,'2014-12-24 13:57:58',402434,'/products'),
(995943,'2014-12-24 13:58:11',402436,'/products'),
(995944,'2014-12-24 13:58:39',402425,'/shipping'),
(995945,'2014-12-24 13:59:30',402434,'/the-original-mr-fuzzy'),
(995946,'2014-12-24 13:59:32',402432,'/cart'),
(995947,'2014-12-24 13:59:48',402438,'/home'),
(995948,'2014-12-24 14:00:08',402437,'/products'),
(995949,'2014-12-24 14:00:17',402434,'/cart'),
(995950,'2014-12-24 14:00:27',402427,'/cart'),
(995951,'2014-12-24 14:00:41',402439,'/lander-5'),
(995952,'2014-12-24 14:01:06',402436,'/the-birthday-sugar-panda'),
(995953,'2014-12-24 14:01:26',402440,'/lander-3'),
(995954,'2014-12-24 14:01:33',402432,'/shipping'),
(995955,'2014-12-24 14:01:37',402425,'/billing-2'),
(995956,'2014-12-24 14:01:39',402441,'/lander-2'),
(995957,'2014-12-24 14:01:50',402439,'/products'),
(995958,'2014-12-24 14:01:58',402442,'/lander-5'),
(995959,'2014-12-24 14:02:15',402434,'/shipping'),
(995960,'2014-12-24 14:02:45',402439,'/the-original-mr-fuzzy'),
(995961,'2014-12-24 14:03:03',402427,'/shipping'),
(995962,'2014-12-24 14:03:33',402434,'/billing-2'),
(995963,'2014-12-24 14:04:04',402425,'/thank-you-for-your-order'),
(995964,'2014-12-24 14:04:06',402436,'/cart'),
(995965,'2014-12-24 14:04:07',402432,'/billing-2'),
(995966,'2014-12-24 14:04:49',402427,'/billing-2'),
(995967,'2014-12-24 14:04:52',402442,'/products'),
(995968,'2014-12-24 14:05:34',402443,'/lander-5'),
(995969,'2014-12-24 14:06:05',402444,'/home'),
(995970,'2014-12-24 14:06:35',402445,'/lander-3'),
(995971,'2014-12-24 14:07:07',402427,'/thank-you-for-your-order'),
(995972,'2014-12-24 14:07:10',402434,'/thank-you-for-your-order'),
(995973,'2014-12-24 14:07:17',402443,'/products'),
(995974,'2014-12-24 14:07:33',402436,'/shipping'),
(995975,'2014-12-24 14:07:40',402446,'/home'),
(995976,'2014-12-24 14:08:21',402447,'/lander-5'),
(995977,'2014-12-24 14:09:00',402436,'/billing-2'),
(995978,'2014-12-24 14:09:26',402444,'/products'),
(995979,'2014-12-24 14:10:55',402444,'/the-original-mr-fuzzy'),
(995980,'2014-12-24 14:11:35',402448,'/lander-5'),
(995981,'2014-12-24 14:11:43',402443,'/the-birthday-sugar-panda'),
(995982,'2014-12-24 14:12:13',402444,'/cart'),
(995983,'2014-12-24 14:12:24',402449,'/lander-5'),
(995984,'2014-12-24 14:12:41',402450,'/lander-5'),
(995985,'2014-12-24 14:13:28',402451,'/home'),
(995986,'2014-12-24 14:13:31',402450,'/products'),
(995987,'2014-12-24 14:14:25',402436,'/thank-you-for-your-order'),
(995988,'2014-12-24 14:14:32',402451,'/products'),
(995989,'2014-12-24 14:14:51',402452,'/lander-5'),
(995990,'2014-12-24 14:15:38',402453,'/lander-5'),
(995991,'2014-12-24 14:16:05',402444,'/shipping'),
(995992,'2014-12-24 14:16:13',402450,'/the-original-mr-fuzzy'),
(995993,'2014-12-24 14:16:16',402454,'/home'),
(995994,'2014-12-24 14:17:14',402455,'/lander-5'),
(995995,'2014-12-24 14:17:48',402455,'/products'),
(995996,'2014-12-24 14:18:11',402455,'/the-original-mr-fuzzy'),
(995997,'2014-12-24 14:18:19',402456,'/home'),
(995998,'2014-12-24 14:18:56',402451,'/the-original-mr-fuzzy'),
(995999,'2014-12-24 14:19:04',402444,'/billing-2'),
(996000,'2014-12-24 14:19:20',402457,'/lander-3'),
(996001,'2014-12-24 14:19:28',402458,'/lander-5'),
(996002,'2014-12-24 14:19:58',402459,'/lander-5'),
(996003,'2014-12-24 14:20:04',402460,'/lander-5'),
(996004,'2014-12-24 14:20:54',402461,'/home'),
(996005,'2014-12-24 14:21:06',402462,'/lander-5'),
(996006,'2014-12-24 14:21:55',402463,'/lander-5'),
(996007,'2014-12-24 14:22:37',402460,'/products'),
(996008,'2014-12-24 14:23:16',402464,'/lander-5'),
(996009,'2014-12-24 14:23:17',402458,'/products'),
(996010,'2014-12-24 14:23:17',402465,'/lander-2'),
(996011,'2014-12-24 14:23:51',402466,'/lander-5'),
(996012,'2014-12-24 14:23:52',402464,'/products'),
(996013,'2014-12-24 14:23:54',402459,'/products'),
(996014,'2014-12-24 14:24:16',402444,'/thank-you-for-your-order'),
(996015,'2014-12-24 14:24:46',402467,'/lander-3'),
(996016,'2014-12-24 14:25:08',402468,'/home'),
(996017,'2014-12-24 14:25:20',402460,'/the-original-mr-fuzzy'),
(996018,'2014-12-24 14:25:36',402459,'/the-original-mr-fuzzy'),
(996019,'2014-12-24 14:25:40',402464,'/the-original-mr-fuzzy'),
(996020,'2014-12-24 14:25:50',402469,'/home'),
(996021,'2014-12-24 14:25:55',402467,'/products'),
(996022,'2014-12-24 14:26:04',402460,'/cart'),
(996023,'2014-12-24 14:26:17',402461,'/products'),
(996024,'2014-12-24 14:27:31',402460,'/shipping'),
(996025,'2014-12-24 14:27:55',402469,'/products'),
(996026,'2014-12-24 14:29:01',402460,'/billing-2'),
(996027,'2014-12-24 14:29:01',402466,'/products'),
(996028,'2014-12-24 14:30:05',402461,'/the-original-mr-fuzzy'),
(996029,'2014-12-24 14:30:44',402466,'/the-original-mr-fuzzy'),
(996030,'2014-12-24 14:30:52',402469,'/the-original-mr-fuzzy'),
(996031,'2014-12-24 14:31:00',402470,'/lander-2'),
(996032,'2014-12-24 14:32:13',402471,'/home'),
(996033,'2014-12-24 14:33:03',402460,'/thank-you-for-your-order'),
(996034,'2014-12-24 14:33:10',402472,'/lander-5'),
(996035,'2014-12-24 14:33:18',402473,'/lander-2'),
(996036,'2014-12-24 14:33:47',402474,'/lander-5'),
(996037,'2014-12-24 14:33:53',402475,'/lander-3'),
(996038,'2014-12-24 14:34:32',402473,'/products'),
(996039,'2014-12-24 14:34:35',402476,'/lander-5'),
(996040,'2014-12-24 14:34:37',402475,'/products'),
(996041,'2014-12-24 14:35:16',402477,'/home'),
(996042,'2014-12-24 14:35:50',402477,'/products'),
(996043,'2014-12-24 14:36:00',402475,'/the-original-mr-fuzzy'),
(996044,'2014-12-24 14:36:12',402478,'/home'),
(996045,'2014-12-24 14:36:34',402472,'/products'),
(996046,'2014-12-24 14:36:40',402474,'/products'),
(996047,'2014-12-24 14:37:06',402472,'/the-original-mr-fuzzy'),
(996048,'2014-12-24 14:38:12',402479,'/lander-5'),
(996049,'2014-12-24 14:39:05',402474,'/the-forever-love-bear'),
(996050,'2014-12-24 14:40:15',402480,'/home'),
(996051,'2014-12-24 14:40:20',402481,'/lander-2'),
(996052,'2014-12-24 14:41:03',402482,'/home'),
(996053,'2014-12-24 14:42:00',402483,'/home'),
(996054,'2014-12-24 14:42:05',402474,'/cart'),
(996055,'2014-12-24 14:42:36',402484,'/lander-5'),
(996056,'2014-12-24 14:42:36',402485,'/home'),
(996057,'2014-12-24 14:42:50',402483,'/products'),
(996058,'2014-12-24 14:43:23',402484,'/products'),
(996059,'2014-12-24 14:43:47',402484,'/the-birthday-sugar-panda'),
(996060,'2014-12-24 14:43:48',402486,'/home'),
(996061,'2014-12-24 14:44:02',402479,'/products'),
(996062,'2014-12-24 14:44:11',402487,'/lander-5'),
(996063,'2014-12-24 14:44:23',402483,'/the-hudson-river-mini-bear'),
(996064,'2014-12-24 14:44:35',402474,'/shipping'),
(996065,'2014-12-24 14:45:12',402484,'/cart'),
(996066,'2014-12-24 14:45:17',402488,'/home'),
(996067,'2014-12-24 14:45:33',402489,'/home'),
(996068,'2014-12-24 14:45:43',402474,'/billing-2'),
(996069,'2014-12-24 14:45:52',402484,'/shipping'),
(996070,'2014-12-24 14:46:29',402490,'/lander-5'),
(996071,'2014-12-24 14:46:43',402484,'/billing-2'),
(996072,'2014-12-24 14:47:47',402485,'/products'),
(996073,'2014-12-24 14:47:52',402479,'/the-original-mr-fuzzy'),
(996074,'2014-12-24 14:48:12',402491,'/home'),
(996075,'2014-12-24 14:48:39',402492,'/home'),
(996076,'2014-12-24 14:48:51',402484,'/thank-you-for-your-order'),
(996077,'2014-12-24 14:49:06',402486,'/products'),
(996078,'2014-12-24 14:49:18',402493,'/home'),
(996079,'2014-12-24 14:49:31',402494,'/lander-5'),
(996080,'2014-12-24 14:49:43',402474,'/thank-you-for-your-order'),
(996081,'2014-12-24 14:49:59',402487,'/products'),
(996082,'2014-12-24 14:50:27',402488,'/products'),
(996083,'2014-12-24 14:50:28',402495,'/home'),
(996084,'2014-12-24 14:50:35',402486,'/the-original-mr-fuzzy'),
(996085,'2014-12-24 14:51:01',402496,'/home'),
(996086,'2014-12-24 14:51:34',402487,'/the-original-mr-fuzzy'),
(996087,'2014-12-24 14:51:53',402491,'/products'),
(996088,'2014-12-24 14:52:02',402496,'/products'),
(996089,'2014-12-24 14:52:03',402497,'/home'),
(996090,'2014-12-24 14:52:38',402498,'/lander-3'),
(996091,'2014-12-24 14:52:45',402493,'/products'),
(996092,'2014-12-24 14:52:53',402487,'/cart'),
(996093,'2014-12-24 14:52:55',402499,'/home'),
(996094,'2014-12-24 14:53:04',402495,'/products'),
(996095,'2014-12-24 14:53:19',402500,'/home'),
(996096,'2014-12-24 14:53:19',402501,'/lander-3'),
(996097,'2014-12-24 14:53:38',402488,'/the-forever-love-bear'),
(996098,'2014-12-24 14:53:40',402495,'/the-original-mr-fuzzy'),
(996099,'2014-12-24 14:54:10',402501,'/products'),
(996100,'2014-12-24 14:54:34',402497,'/products'),
(996101,'2014-12-24 14:54:41',402502,'/home'),
(996102,'2014-12-24 14:54:50',402493,'/the-original-mr-fuzzy'),
(996103,'2014-12-24 14:55:14',402495,'/cart'),
(996104,'2014-12-24 14:55:30',402487,'/shipping'),
(996105,'2014-12-24 14:55:32',402497,'/the-forever-love-bear'),
(996106,'2014-12-24 14:55:33',402488,'/cart'),
(996107,'2014-12-24 14:55:43',402502,'/products'),
(996108,'2014-12-24 14:55:46',402498,'/products'),
(996109,'2014-12-24 14:55:59',402487,'/billing-2'),
(996110,'2014-12-24 14:56:55',402501,'/the-original-mr-fuzzy'),
(996111,'2014-12-24 14:57:10',402497,'/cart'),
(996112,'2014-12-24 14:57:12',402503,'/lander-3'),
(996113,'2014-12-24 14:57:29',402502,'/the-original-mr-fuzzy'),
(996114,'2014-12-24 14:57:36',402504,'/lander-5'),
(996115,'2014-12-24 14:57:45',402505,'/lander-3'),
(996116,'2014-12-24 14:58:02',402495,'/shipping'),
(996117,'2014-12-24 14:58:18',402506,'/lander-2'),
(996118,'2014-12-24 14:59:10',402504,'/products'),
(996119,'2014-12-24 14:59:11',402488,'/shipping'),
(996120,'2014-12-24 14:59:13',402507,'/lander-2'),
(996121,'2014-12-24 14:59:32',402504,'/the-original-mr-fuzzy'),
(996122,'2014-12-24 14:59:41',402495,'/billing-2'),
(996123,'2014-12-24 14:59:49',402508,'/home'),
(996124,'2014-12-24 15:00:01',402501,'/cart'),
(996125,'2014-12-24 15:00:20',402502,'/cart'),
(996126,'2014-12-24 15:00:20',402505,'/products'),
(996127,'2014-12-24 15:00:24',402504,'/cart'),
(996128,'2014-12-24 15:00:31',402509,'/lander-2'),
(996129,'2014-12-24 15:00:59',402505,'/the-original-mr-fuzzy'),
(996130,'2014-12-24 15:01:37',402488,'/billing-2'),
(996131,'2014-12-24 15:02:00',402504,'/shipping'),
(996132,'2014-12-24 15:02:37',402508,'/products'),
(996133,'2014-12-24 15:02:39',402504,'/billing-2'),
(996134,'2014-12-24 15:02:52',402510,'/lander-2'),
(996135,'2014-12-24 15:03:02',402495,'/thank-you-for-your-order'),
(996136,'2014-12-24 15:03:07',402502,'/shipping'),
(996137,'2014-12-24 15:03:23',402511,'/lander-5'),
(996138,'2014-12-24 15:03:43',402502,'/billing-2'),
(996139,'2014-12-24 15:03:47',402506,'/products'),
(996140,'2014-12-24 15:04:11',402512,'/lander-5'),
(996141,'2014-12-24 15:04:20',402513,'/lander-5'),
(996142,'2014-12-24 15:04:55',402514,'/home'),
(996143,'2014-12-24 15:05:44',402506,'/the-birthday-sugar-panda'),
(996144,'2014-12-24 15:05:44',402508,'/the-original-mr-fuzzy'),
(996145,'2014-12-24 15:05:48',402509,'/products'),
(996146,'2014-12-24 15:06:01',402515,'/lander-5'),
(996147,'2014-12-24 15:06:21',402516,'/home'),
(996148,'2014-12-24 15:06:26',402517,'/home'),
(996149,'2014-12-24 15:06:29',402509,'/the-original-mr-fuzzy'),
(996150,'2014-12-24 15:06:36',402518,'/lander-5'),
(996151,'2014-12-24 15:07:12',402504,'/thank-you-for-your-order'),
(996152,'2014-12-24 15:07:48',402519,'/home'),
(996153,'2014-12-24 15:08:01',402511,'/products'),
(996154,'2014-12-24 15:08:16',402516,'/products'),
(996155,'2014-12-24 15:08:22',402512,'/products'),
(996156,'2014-12-24 15:08:22',402520,'/lander-3'),
(996157,'2014-12-24 15:08:22',402521,'/lander-3'),
(996158,'2014-12-24 15:08:27',402506,'/cart'),
(996159,'2014-12-24 15:08:29',402510,'/products'),
(996160,'2014-12-24 15:08:57',402513,'/products'),
(996161,'2014-12-24 15:08:58',402522,'/lander-5'),
(996162,'2014-12-24 15:09:08',402523,'/lander-5'),
(996163,'2014-12-24 15:09:10',402517,'/products'),
(996164,'2014-12-24 15:09:36',402524,'/lander-3'),
(996165,'2014-12-24 15:09:42',402525,'/home'),
(996166,'2014-12-24 15:09:47',402526,'/lander-5'),
(996167,'2014-12-24 15:09:59',402511,'/the-original-mr-fuzzy'),
(996168,'2014-12-24 15:10:06',402512,'/the-birthday-sugar-panda'),
(996169,'2014-12-24 15:10:14',402515,'/products'),
(996170,'2014-12-24 15:10:28',402525,'/products'),
(996171,'2014-12-24 15:10:39',402517,'/the-original-mr-fuzzy'),
(996172,'2014-12-24 15:11:06',402510,'/the-original-mr-fuzzy'),
(996173,'2014-12-24 15:11:14',402527,'/lander-5'),
(996174,'2014-12-24 15:11:28',402513,'/the-original-mr-fuzzy'),
(996175,'2014-12-24 15:11:44',402518,'/products'),
(996176,'2014-12-24 15:12:08',402528,'/lander-5'),
(996177,'2014-12-24 15:12:10',402520,'/products'),
(996178,'2014-12-24 15:12:46',402524,'/products'),
(996179,'2014-12-24 15:12:59',402515,'/the-original-mr-fuzzy'),
(996180,'2014-12-24 15:13:02',402529,'/home'),
(996181,'2014-12-24 15:13:07',402530,'/lander-5'),
(996182,'2014-12-24 15:13:11',402531,'/lander-2'),
(996183,'2014-12-24 15:13:20',402512,'/cart'),
(996184,'2014-12-24 15:13:31',402532,'/lander-3'),
(996185,'2014-12-24 15:13:37',402519,'/products'),
(996186,'2014-12-24 15:13:37',402533,'/lander-2'),
(996187,'2014-12-24 15:13:49',402520,'/the-forever-love-bear'),
(996188,'2014-12-24 15:14:23',402531,'/products'),
(996189,'2014-12-24 15:14:34',402517,'/cart'),
(996190,'2014-12-24 15:14:38',402533,'/products'),
(996191,'2014-12-24 15:14:59',402533,'/the-original-mr-fuzzy'),
(996192,'2014-12-24 15:15:06',402518,'/the-original-mr-fuzzy'),
(996193,'2014-12-24 15:15:21',402524,'/the-original-mr-fuzzy'),
(996194,'2014-12-24 15:15:21',402526,'/products'),
(996195,'2014-12-24 15:15:27',402533,'/cart'),
(996196,'2014-12-24 15:15:45',402529,'/products'),
(996197,'2014-12-24 15:16:05',402531,'/the-original-mr-fuzzy'),
(996198,'2014-12-24 15:16:14',402512,'/shipping'),
(996199,'2014-12-24 15:16:24',402520,'/cart'),
(996200,'2014-12-24 15:16:38',402534,'/lander-5'),
(996201,'2014-12-24 15:16:45',402517,'/shipping'),
(996202,'2014-12-24 15:16:54',402519,'/the-forever-love-bear'),
(996203,'2014-12-24 15:17:19',402518,'/cart'),
(996204,'2014-12-24 15:17:21',402512,'/billing-2'),
(996205,'2014-12-24 15:17:25',402533,'/shipping'),
(996206,'2014-12-24 15:17:57',402533,'/billing-2'),
(996207,'2014-12-24 15:17:58',402535,'/lander-5'),
(996208,'2014-12-24 15:18:03',402532,'/products'),
(996209,'2014-12-24 15:18:03',402536,'/home'),
(996210,'2014-12-24 15:18:19',402532,'/the-forever-love-bear'),
(996211,'2014-12-24 15:18:36',402535,'/products'),
(996212,'2014-12-24 15:18:40',402526,'/the-original-mr-fuzzy'),
(996213,'2014-12-24 15:18:50',402520,'/shipping'),
(996214,'2014-12-24 15:19:04',402512,'/thank-you-for-your-order'),
(996215,'2014-12-24 15:19:10',402518,'/shipping'),
(996216,'2014-12-24 15:19:23',402537,'/lander-5'),
(996217,'2014-12-24 15:19:29',402538,'/home'),
(996218,'2014-12-24 15:19:33',402518,'/billing-2'),
(996219,'2014-12-24 15:19:54',402529,'/the-original-mr-fuzzy'),
(996220,'2014-12-24 15:19:58',402520,'/billing-2'),
(996221,'2014-12-24 15:20:07',402534,'/products'),
(996222,'2014-12-24 15:20:20',402536,'/products'),
(996223,'2014-12-24 15:20:47',402532,'/cart'),
(996224,'2014-12-24 15:20:49',402526,'/cart'),
(996225,'2014-12-24 15:20:49',402537,'/products'),
(996226,'2014-12-24 15:20:50',402534,'/the-hudson-river-mini-bear'),
(996227,'2014-12-24 15:20:51',402535,'/the-birthday-sugar-panda'),
(996228,'2014-12-24 15:22:30',402529,'/cart'),
(996229,'2014-12-24 15:22:31',402539,'/lander-3'),
(996230,'2014-12-24 15:22:38',402535,'/cart'),
(996231,'2014-12-24 15:22:38',402540,'/lander-2'),
(996232,'2014-12-24 15:22:43',402520,'/thank-you-for-your-order'),
(996233,'2014-12-24 15:22:49',402541,'/lander-5'),
(996234,'2014-12-24 15:22:50',402532,'/shipping'),
(996235,'2014-12-24 15:22:50',402542,'/lander-5'),
(996236,'2014-12-24 15:22:54',402543,'/lander-5'),
(996237,'2014-12-24 15:22:56',402537,'/the-original-mr-fuzzy'),
(996238,'2014-12-24 15:23:10',402539,'/products'),
(996239,'2014-12-24 15:23:24',402544,'/home'),
(996240,'2014-12-24 15:23:32',402545,'/home'),
(996241,'2014-12-24 15:23:42',402533,'/thank-you-for-your-order'),
(996242,'2014-12-24 15:24:04',402546,'/lander-5'),
(996243,'2014-12-24 15:24:22',402518,'/thank-you-for-your-order'),
(996244,'2014-12-24 15:24:48',402536,'/the-original-mr-fuzzy'),
(996245,'2014-12-24 15:25:05',402538,'/products'),
(996246,'2014-12-24 15:25:09',402529,'/shipping'),
(996247,'2014-12-24 15:25:13',402540,'/products'),
(996248,'2014-12-24 15:25:32',402532,'/billing-2'),
(996249,'2014-12-24 15:25:36',402542,'/products'),
(996250,'2014-12-24 15:26:00',402547,'/lander-5'),
(996251,'2014-12-24 15:26:01',402535,'/shipping'),
(996252,'2014-12-24 15:26:26',402529,'/billing-2'),
(996253,'2014-12-24 15:26:31',402540,'/the-forever-love-bear'),
(996254,'2014-12-24 15:27:04',402548,'/lander-3'),
(996255,'2014-12-24 15:27:22',402549,'/home'),
(996256,'2014-12-24 15:28:03',402543,'/products'),
(996257,'2014-12-24 15:28:59',402550,'/home'),
(996258,'2014-12-24 15:29:00',402535,'/billing-2'),
(996259,'2014-12-24 15:29:29',402532,'/thank-you-for-your-order'),
(996260,'2014-12-24 15:29:41',402535,'/thank-you-for-your-order'),
(996261,'2014-12-24 15:29:55',402542,'/the-original-mr-fuzzy'),
(996262,'2014-12-24 15:30:02',402540,'/cart'),
(996263,'2014-12-24 15:30:45',402542,'/cart'),
(996264,'2014-12-24 15:31:44',402551,'/lander-5'),
(996265,'2014-12-24 15:32:27',402552,'/lander-5'),
(996266,'2014-12-24 15:32:42',402553,'/home'),
(996267,'2014-12-24 15:32:49',402554,'/home'),
(996268,'2014-12-24 15:33:25',402550,'/products'),
(996269,'2014-12-24 15:33:30',402555,'/lander-5'),
(996270,'2014-12-24 15:33:31',402540,'/shipping'),
(996271,'2014-12-24 15:33:51',402555,'/products'),
(996272,'2014-12-24 15:34:05',402542,'/shipping'),
(996273,'2014-12-24 15:34:13',402554,'/products'),
(996274,'2014-12-24 15:34:49',402540,'/billing-2'),
(996275,'2014-12-24 15:34:55',402552,'/products'),
(996276,'2014-12-24 15:35:18',402556,'/lander-3'),
(996277,'2014-12-24 15:35:23',402557,'/home'),
(996278,'2014-12-24 15:35:38',402558,'/lander-3'),
(996279,'2014-12-24 15:36:07',402540,'/thank-you-for-your-order'),
(996280,'2014-12-24 15:37:37',402550,'/the-original-mr-fuzzy'),
(996281,'2014-12-24 15:38:07',402550,'/cart'),
(996282,'2014-12-24 15:38:15',402559,'/home'),
(996283,'2014-12-24 15:38:17',402554,'/the-hudson-river-mini-bear'),
(996284,'2014-12-24 15:38:18',402552,'/the-original-mr-fuzzy'),
(996285,'2014-12-24 15:38:41',402560,'/lander-3'),
(996286,'2014-12-24 15:39:18',402561,'/lander-3'),
(996287,'2014-12-24 15:39:38',402562,'/lander-3'),
(996288,'2014-12-24 15:40:21',402559,'/products'),
(996289,'2014-12-24 15:40:27',402550,'/shipping'),
(996290,'2014-12-24 15:40:27',402563,'/lander-5'),
(996291,'2014-12-24 15:41:32',402554,'/cart'),
(996292,'2014-12-24 15:41:43',402562,'/products'),
(996293,'2014-12-24 15:42:01',402564,'/home'),
(996294,'2014-12-24 15:42:48',402562,'/the-original-mr-fuzzy'),
(996295,'2014-12-24 15:43:11',402560,'/products'),
(996296,'2014-12-24 15:43:33',402550,'/billing-2'),
(996297,'2014-12-24 15:44:16',402560,'/the-original-mr-fuzzy'),
(996298,'2014-12-24 15:44:20',402565,'/home'),
(996299,'2014-12-24 15:44:26',402561,'/products'),
(996300,'2014-12-24 15:45:46',402562,'/cart'),
(996301,'2014-12-24 15:45:54',402563,'/products'),
(996302,'2014-12-24 15:46:14',402561,'/the-original-mr-fuzzy'),
(996303,'2014-12-24 15:46:26',402564,'/products'),
(996304,'2014-12-24 15:46:34',402566,'/home'),
(996305,'2014-12-24 15:46:58',402567,'/lander-2'),
(996306,'2014-12-24 15:47:10',402565,'/products'),
(996307,'2014-12-24 15:47:27',402550,'/thank-you-for-your-order'),
(996308,'2014-12-24 15:47:52',402568,'/lander-3'),
(996309,'2014-12-24 15:48:10',402569,'/lander-5'),
(996310,'2014-12-24 15:48:17',402568,'/products'),
(996311,'2014-12-24 15:48:44',402570,'/home'),
(996312,'2014-12-24 15:49:05',402571,'/lander-3'),
(996313,'2014-12-24 15:49:35',402561,'/cart'),
(996314,'2014-12-24 15:50:06',402563,'/the-birthday-sugar-panda'),
(996315,'2014-12-24 15:50:42',402564,'/the-original-mr-fuzzy'),
(996316,'2014-12-24 15:50:48',402563,'/cart'),
(996317,'2014-12-24 15:51:01',402572,'/home'),
(996318,'2014-12-24 15:51:12',402565,'/the-original-mr-fuzzy'),
(996319,'2014-12-24 15:51:35',402570,'/products'),
(996320,'2014-12-24 15:52:02',402573,'/lander-5'),
(996321,'2014-12-24 15:52:11',402564,'/cart'),
(996322,'2014-12-24 15:52:16',402571,'/products'),
(996323,'2014-12-24 15:52:28',402565,'/cart'),
(996324,'2014-12-24 15:53:25',402574,'/lander-5'),
(996325,'2014-12-24 15:53:29',402564,'/shipping'),
(996326,'2014-12-24 15:53:33',402571,'/the-forever-love-bear'),
(996327,'2014-12-24 15:54:12',402575,'/lander-5'),
(996328,'2014-12-24 15:54:18',402576,'/home'),
(996329,'2014-12-24 15:54:19',402570,'/the-forever-love-bear'),
(996330,'2014-12-24 15:55:15',402565,'/shipping'),
(996331,'2014-12-24 15:55:16',402577,'/lander-5'),
(996332,'2014-12-24 15:55:57',402578,'/home'),
(996333,'2014-12-24 15:57:01',402579,'/lander-5'),
(996334,'2014-12-24 15:57:18',402580,'/lander-3'),
(996335,'2014-12-24 15:57:44',402581,'/home'),
(996336,'2014-12-24 15:58:11',402582,'/lander-5'),
(996337,'2014-12-24 15:58:21',402578,'/products'),
(996338,'2014-12-24 15:58:24',402577,'/products'),
(996339,'2014-12-24 15:58:58',402583,'/lander-5'),
(996340,'2014-12-24 15:59:00',402584,'/lander-2'),
(996341,'2014-12-24 15:59:49',402580,'/products'),
(996342,'2014-12-24 16:00:45',402578,'/the-original-mr-fuzzy'),
(996343,'2014-12-24 16:02:18',402585,'/lander-5'),
(996344,'2014-12-24 16:02:33',402582,'/products'),
(996345,'2014-12-24 16:02:49',402586,'/home'),
(996346,'2014-12-24 16:03:02',402587,'/home'),
(996347,'2014-12-24 16:04:11',402588,'/lander-3'),
(996348,'2014-12-24 16:04:32',402589,'/home'),
(996349,'2014-12-24 16:05:19',402590,'/lander-2'),
(996350,'2014-12-24 16:06:03',402582,'/the-original-mr-fuzzy'),
(996351,'2014-12-24 16:06:20',402591,'/home'),
(996352,'2014-12-24 16:06:58',402592,'/lander-5'),
(996353,'2014-12-24 16:07:07',402593,'/lander-5'),
(996354,'2014-12-24 16:07:27',402594,'/lander-3'),
(996355,'2014-12-24 16:07:32',402595,'/home'),
(996356,'2014-12-24 16:07:44',402596,'/home'),
(996357,'2014-12-24 16:08:13',402587,'/products'),
(996358,'2014-12-24 16:08:16',402586,'/products'),
(996359,'2014-12-24 16:08:59',402591,'/products'),
(996360,'2014-12-24 16:09:27',402586,'/the-original-mr-fuzzy'),
(996361,'2014-12-24 16:09:53',402597,'/lander-2'),
(996362,'2014-12-24 16:10:03',402589,'/products'),
(996363,'2014-12-24 16:10:05',402598,'/home'),
(996364,'2014-12-24 16:10:15',402591,'/the-forever-love-bear'),
(996365,'2014-12-24 16:10:52',402590,'/products'),
(996366,'2014-12-24 16:10:53',402591,'/cart'),
(996367,'2014-12-24 16:10:55',402592,'/products'),
(996368,'2014-12-24 16:11:54',402596,'/products'),
(996369,'2014-12-24 16:12:04',402591,'/shipping'),
(996370,'2014-12-24 16:12:07',402599,'/lander-5'),
(996371,'2014-12-24 16:12:15',402587,'/the-original-mr-fuzzy'),
(996372,'2014-12-24 16:12:19',402592,'/the-original-mr-fuzzy'),
(996373,'2014-12-24 16:12:35',402600,'/lander-5'),
(996374,'2014-12-24 16:12:44',402601,'/lander-5'),
(996375,'2014-12-24 16:13:06',402595,'/products'),
(996376,'2014-12-24 16:13:07',402589,'/the-original-mr-fuzzy'),
(996377,'2014-12-24 16:13:18',402596,'/the-forever-love-bear'),
(996378,'2014-12-24 16:13:38',402599,'/products'),
(996379,'2014-12-24 16:13:43',402587,'/cart'),
(996380,'2014-12-24 16:13:47',402597,'/products'),
(996381,'2014-12-24 16:13:54',402590,'/the-original-mr-fuzzy'),
(996382,'2014-12-24 16:14:11',402601,'/products'),
(996383,'2014-12-24 16:15:08',402596,'/cart'),
(996384,'2014-12-24 16:15:13',402591,'/billing-2'),
(996385,'2014-12-24 16:15:20',402592,'/cart'),
(996386,'2014-12-24 16:15:21',402598,'/products'),
(996387,'2014-12-24 16:15:26',402602,'/lander-3'),
(996388,'2014-12-24 16:16:02',402595,'/the-original-mr-fuzzy'),
(996389,'2014-12-24 16:16:08',402592,'/shipping'),
(996390,'2014-12-24 16:16:11',402603,'/lander-3'),
(996391,'2014-12-24 16:16:15',402589,'/cart'),
(996392,'2014-12-24 16:16:44',402599,'/the-original-mr-fuzzy'),
(996393,'2014-12-24 16:16:45',402604,'/lander-5'),
(996394,'2014-12-24 16:17:08',402604,'/products'),
(996395,'2014-12-24 16:17:10',402605,'/lander-2'),
(996396,'2014-12-24 16:17:25',402592,'/billing-2'),
(996397,'2014-12-24 16:17:27',402590,'/cart'),
(996398,'2014-12-24 16:17:41',402606,'/lander-5'),
(996399,'2014-12-24 16:17:45',402598,'/the-original-mr-fuzzy'),
(996400,'2014-12-24 16:17:50',402590,'/shipping'),
(996401,'2014-12-24 16:17:59',402600,'/products'),
(996402,'2014-12-24 16:18:25',402601,'/the-original-mr-fuzzy'),
(996403,'2014-12-24 16:18:46',402604,'/the-original-mr-fuzzy'),
(996404,'2014-12-24 16:18:47',402589,'/shipping'),
(996405,'2014-12-24 16:18:50',402596,'/shipping'),
(996406,'2014-12-24 16:20:05',402592,'/thank-you-for-your-order'),
(996407,'2014-12-24 16:20:06',402599,'/cart'),
(996408,'2014-12-24 16:20:13',402603,'/products'),
(996409,'2014-12-24 16:20:28',402607,'/home'),
(996410,'2014-12-24 16:20:36',402590,'/billing-2'),
(996411,'2014-12-24 16:21:16',402589,'/billing-2'),
(996412,'2014-12-24 16:21:22',402603,'/the-original-mr-fuzzy'),
(996413,'2014-12-24 16:21:32',402599,'/shipping'),
(996414,'2014-12-24 16:21:37',402600,'/the-forever-love-bear'),
(996415,'2014-12-24 16:22:08',402608,'/home'),
(996416,'2014-12-24 16:22:25',402606,'/products'),
(996417,'2014-12-24 16:22:49',402609,'/home'),
(996418,'2014-12-24 16:23:00',402610,'/home'),
(996419,'2014-12-24 16:23:11',402608,'/products'),
(996420,'2014-12-24 16:23:59',402599,'/billing-2'),
(996421,'2014-12-24 16:24:37',402611,'/home'),
(996422,'2014-12-24 16:24:46',402612,'/lander-5'),
(996423,'2014-12-24 16:25:10',402613,'/home'),
(996424,'2014-12-24 16:25:13',402600,'/cart'),
(996425,'2014-12-24 16:25:13',402603,'/cart'),
(996426,'2014-12-24 16:25:31',402599,'/thank-you-for-your-order'),
(996427,'2014-12-24 16:25:51',402589,'/thank-you-for-your-order'),
(996428,'2014-12-24 16:26:05',402590,'/thank-you-for-your-order'),
(996429,'2014-12-24 16:26:27',402614,'/lander-5'),
(996430,'2014-12-24 16:26:53',402606,'/the-original-mr-fuzzy'),
(996431,'2014-12-24 16:27:05',402608,'/the-original-mr-fuzzy'),
(996432,'2014-12-24 16:27:05',402615,'/home'),
(996433,'2014-12-24 16:27:38',402606,'/cart'),
(996434,'2014-12-24 16:27:41',402615,'/products'),
(996435,'2014-12-24 16:27:45',402616,'/lander-5'),
(996436,'2014-12-24 16:27:54',402617,'/lander-3'),
(996437,'2014-12-24 16:27:57',402603,'/shipping'),
(996438,'2014-12-24 16:28:07',402600,'/shipping'),
(996439,'2014-12-24 16:28:40',402603,'/billing-2'),
(996440,'2014-12-24 16:28:40',402606,'/shipping'),
(996441,'2014-12-24 16:28:48',402618,'/lander-5'),
(996442,'2014-12-24 16:29:08',402619,'/lander-5'),
(996443,'2014-12-24 16:29:27',402616,'/products'),
(996444,'2014-12-24 16:29:35',402603,'/thank-you-for-your-order'),
(996445,'2014-12-24 16:30:01',402620,'/home'),
(996446,'2014-12-24 16:30:23',402600,'/billing-2'),
(996447,'2014-12-24 16:30:29',402621,'/lander-5'),
(996448,'2014-12-24 16:30:49',402622,'/home'),
(996449,'2014-12-24 16:30:49',402623,'/lander-5'),
(996450,'2014-12-24 16:30:56',402616,'/the-original-mr-fuzzy'),
(996451,'2014-12-24 16:31:07',402624,'/lander-2'),
(996452,'2014-12-24 16:32:23',402625,'/lander-2'),
(996453,'2014-12-24 16:32:34',402626,'/lander-5'),
(996454,'2014-12-24 16:32:37',402623,'/products'),
(996455,'2014-12-24 16:33:03',402623,'/the-original-mr-fuzzy'),
(996456,'2014-12-24 16:33:31',402627,'/lander-5'),
(996457,'2014-12-24 16:33:40',402616,'/cart'),
(996458,'2014-12-24 16:33:49',402619,'/products'),
(996459,'2014-12-24 16:34:24',402628,'/lander-5'),
(996460,'2014-12-24 16:34:30',402622,'/products'),
(996461,'2014-12-24 16:34:35',402629,'/lander-3'),
(996462,'2014-12-24 16:34:43',402600,'/thank-you-for-your-order'),
(996463,'2014-12-24 16:35:07',402630,'/lander-5'),
(996464,'2014-12-24 16:35:21',402631,'/home'),
(996465,'2014-12-24 16:35:29',402623,'/cart'),
(996466,'2014-12-24 16:35:35',402632,'/home'),
(996467,'2014-12-24 16:35:37',402625,'/products'),
(996468,'2014-12-24 16:36:21',402626,'/products'),
(996469,'2014-12-24 16:36:25',402633,'/lander-3'),
(996470,'2014-12-24 16:36:43',402623,'/shipping'),
(996471,'2014-12-24 16:36:54',402630,'/products'),
(996472,'2014-12-24 16:37:19',402633,'/products'),
(996473,'2014-12-24 16:37:27',402616,'/shipping'),
(996474,'2014-12-24 16:37:42',402628,'/products'),
(996475,'2014-12-24 16:38:01',402630,'/the-original-mr-fuzzy'),
(996476,'2014-12-24 16:38:07',402622,'/the-original-mr-fuzzy'),
(996477,'2014-12-24 16:38:07',402634,'/lander-5'),
(996478,'2014-12-24 16:38:08',402619,'/the-original-mr-fuzzy'),
(996479,'2014-12-24 16:38:27',402635,'/home'),
(996480,'2014-12-24 16:38:48',402636,'/home'),
(996481,'2014-12-24 16:38:49',402626,'/the-original-mr-fuzzy'),
(996482,'2014-12-24 16:38:58',402637,'/lander-3'),
(996483,'2014-12-24 16:38:58',402638,'/home'),
(996484,'2014-12-24 16:39:09',402639,'/lander-3'),
(996485,'2014-12-24 16:39:23',402637,'/products'),
(996486,'2014-12-24 16:39:37',402623,'/billing-2'),
(996487,'2014-12-24 16:39:41',402640,'/lander-5'),
(996488,'2014-12-24 16:39:45',402616,'/billing-2'),
(996489,'2014-12-24 16:39:56',402641,'/lander-5'),
(996490,'2014-12-24 16:39:57',402625,'/the-birthday-sugar-panda'),
(996491,'2014-12-24 16:40:01',402642,'/lander-3'),
(996492,'2014-12-24 16:40:37',402643,'/home'),
(996493,'2014-12-24 16:40:43',402625,'/cart'),
(996494,'2014-12-24 16:40:54',402633,'/the-original-mr-fuzzy'),
(996495,'2014-12-24 16:41:00',402634,'/products'),
(996496,'2014-12-24 16:41:10',402616,'/thank-you-for-your-order'),
(996497,'2014-12-24 16:41:13',402628,'/the-original-mr-fuzzy'),
(996498,'2014-12-24 16:41:23',402644,'/home'),
(996499,'2014-12-24 16:41:43',402645,'/home'),
(996500,'2014-12-24 16:41:48',402619,'/cart'),
(996501,'2014-12-24 16:42:12',402626,'/cart'),
(996502,'2014-12-24 16:42:31',402637,'/the-original-mr-fuzzy'),
(996503,'2014-12-24 16:42:47',402635,'/products'),
(996504,'2014-12-24 16:42:48',402626,'/shipping'),
(996505,'2014-12-24 16:42:48',402646,'/lander-5'),
(996506,'2014-12-24 16:42:52',402647,'/lander-3'),
(996507,'2014-12-24 16:42:57',402619,'/shipping'),
(996508,'2014-12-24 16:42:58',402644,'/products'),
(996509,'2014-12-24 16:42:59',402633,'/cart'),
(996510,'2014-12-24 16:43:04',402625,'/shipping'),
(996511,'2014-12-24 16:43:13',402648,'/lander-5'),
(996512,'2014-12-24 16:43:22',402623,'/thank-you-for-your-order'),
(996513,'2014-12-24 16:43:37',402649,'/lander-3'),
(996514,'2014-12-24 16:43:50',402635,'/the-original-mr-fuzzy'),
(996515,'2014-12-24 16:44:16',402638,'/products'),
(996516,'2014-12-24 16:44:29',402628,'/cart'),
(996517,'2014-12-24 16:44:43',402625,'/billing-2'),
(996518,'2014-12-24 16:44:47',402650,'/lander-3'),
(996519,'2014-12-24 16:44:55',402643,'/products'),
(996520,'2014-12-24 16:44:56',402626,'/billing-2'),
(996521,'2014-12-24 16:45:37',402651,'/home'),
(996522,'2014-12-24 16:45:55',402652,'/lander-5'),
(996523,'2014-12-24 16:46:02',402651,'/products'),
(996524,'2014-12-24 16:46:09',402619,'/billing-2'),
(996525,'2014-12-24 16:46:20',402625,'/thank-you-for-your-order'),
(996526,'2014-12-24 16:46:25',402626,'/thank-you-for-your-order'),
(996527,'2014-12-24 16:46:25',402637,'/cart'),
(996528,'2014-12-24 16:46:26',402652,'/products'),
(996529,'2014-12-24 16:47:01',402644,'/the-forever-love-bear'),
(996530,'2014-12-24 16:47:08',402652,'/the-original-mr-fuzzy'),
(996531,'2014-12-24 16:47:14',402628,'/shipping'),
(996532,'2014-12-24 16:47:14',402645,'/products'),
(996533,'2014-12-24 16:47:16',402637,'/shipping'),
(996534,'2014-12-24 16:47:39',402638,'/the-original-mr-fuzzy'),
(996535,'2014-12-24 16:47:49',402643,'/the-original-mr-fuzzy'),
(996536,'2014-12-24 16:47:55',402653,'/lander-5'),
(996537,'2014-12-24 16:48:02',402649,'/products'),
(996538,'2014-12-24 16:49:27',402654,'/lander-5'),
(996539,'2014-12-24 16:49:40',402643,'/cart'),
(996540,'2014-12-24 16:49:44',402637,'/billing-2'),
(996541,'2014-12-24 16:49:46',402655,'/lander-2'),
(996542,'2014-12-24 16:49:57',402619,'/thank-you-for-your-order'),
(996543,'2014-12-24 16:50:21',402651,'/the-original-mr-fuzzy'),
(996544,'2014-12-24 16:50:26',402656,'/lander-3'),
(996545,'2014-12-24 16:50:29',402649,'/the-original-mr-fuzzy'),
(996546,'2014-12-24 16:51:08',402654,'/products'),
(996547,'2014-12-24 16:52:32',402655,'/products'),
(996548,'2014-12-24 16:52:35',402657,'/lander-3'),
(996549,'2014-12-24 16:52:46',402653,'/products'),
(996550,'2014-12-24 16:53:09',402658,'/lander-2'),
(996551,'2014-12-24 16:53:15',402655,'/the-original-mr-fuzzy'),
(996552,'2014-12-24 16:53:16',402659,'/lander-2'),
(996553,'2014-12-24 16:53:29',402654,'/the-birthday-sugar-panda'),
(996554,'2014-12-24 16:53:57',402660,'/home'),
(996555,'2014-12-24 16:54:13',402659,'/products'),
(996556,'2014-12-24 16:54:18',402654,'/cart'),
(996557,'2014-12-24 16:55:22',402661,'/lander-5'),
(996558,'2014-12-24 16:55:26',402662,'/lander-5'),
(996559,'2014-12-24 16:55:48',402663,'/home'),
(996560,'2014-12-24 16:55:58',402664,'/home'),
(996561,'2014-12-24 16:56:22',402653,'/the-original-mr-fuzzy'),
(996562,'2014-12-24 16:56:54',402665,'/lander-2'),
(996563,'2014-12-24 16:57:03',402657,'/products'),
(996564,'2014-12-24 16:57:10',402654,'/shipping'),
(996565,'2014-12-24 16:57:28',402666,'/home'),
(996566,'2014-12-24 16:57:46',402657,'/the-original-mr-fuzzy'),
(996567,'2014-12-24 16:57:59',402667,'/lander-5'),
(996568,'2014-12-24 16:58:07',402668,'/home'),
(996569,'2014-12-24 16:58:12',402666,'/products'),
(996570,'2014-12-24 16:59:26',402669,'/lander-5'),
(996571,'2014-12-24 16:59:31',402657,'/cart'),
(996572,'2014-12-24 16:59:36',402670,'/lander-5'),
(996573,'2014-12-24 17:00:00',402667,'/products'),
(996574,'2014-12-24 17:00:18',402667,'/the-original-mr-fuzzy'),
(996575,'2014-12-24 17:00:41',402671,'/home'),
(996576,'2014-12-24 17:01:12',402671,'/products'),
(996577,'2014-12-24 17:01:17',402672,'/lander-3'),
(996578,'2014-12-24 17:01:20',402663,'/products'),
(996579,'2014-12-24 17:01:40',402666,'/the-hudson-river-mini-bear'),
(996580,'2014-12-24 17:01:52',402670,'/products'),
(996581,'2014-12-24 17:02:10',402673,'/lander-5'),
(996582,'2014-12-24 17:02:21',402674,'/lander-2'),
(996583,'2014-12-24 17:02:30',402663,'/the-original-mr-fuzzy'),
(996584,'2014-12-24 17:02:30',402675,'/lander-5'),
(996585,'2014-12-24 17:02:31',402673,'/products'),
(996586,'2014-12-24 17:02:32',402667,'/cart'),
(996587,'2014-12-24 17:02:39',402676,'/lander-5'),
(996588,'2014-12-24 17:02:52',402677,'/lander-5'),
(996589,'2014-12-24 17:02:58',402674,'/products'),
(996590,'2014-12-24 17:03:15',402667,'/shipping'),
(996591,'2014-12-24 17:03:36',402670,'/the-original-mr-fuzzy'),
(996592,'2014-12-24 17:04:05',402673,'/the-original-mr-fuzzy'),
(996593,'2014-12-24 17:04:33',402669,'/products'),
(996594,'2014-12-24 17:04:36',402674,'/the-hudson-river-mini-bear'),
(996595,'2014-12-24 17:05:41',402672,'/products'),
(996596,'2014-12-24 17:05:57',402667,'/billing-2'),
(996597,'2014-12-24 17:06:02',402678,'/home'),
(996598,'2014-12-24 17:06:07',402674,'/cart'),
(996599,'2014-12-24 17:06:12',402672,'/the-original-mr-fuzzy'),
(996600,'2014-12-24 17:06:20',402673,'/cart'),
(996601,'2014-12-24 17:07:25',402679,'/lander-5'),
(996602,'2014-12-24 17:07:39',402678,'/products'),
(996603,'2014-12-24 17:07:56',402667,'/thank-you-for-your-order'),
(996604,'2014-12-24 17:07:57',402674,'/shipping'),
(996605,'2014-12-24 17:08:05',402672,'/cart'),
(996606,'2014-12-24 17:08:24',402680,'/home'),
(996607,'2014-12-24 17:08:40',402669,'/the-original-mr-fuzzy'),
(996608,'2014-12-24 17:08:58',402681,'/home'),
(996609,'2014-12-24 17:10:01',402682,'/lander-5'),
(996610,'2014-12-24 17:10:47',402674,'/billing-2'),
(996611,'2014-12-24 17:10:49',402678,'/the-birthday-sugar-panda'),
(996612,'2014-12-24 17:11:16',402678,'/cart'),
(996613,'2014-12-24 17:11:32',402683,'/lander-5'),
(996614,'2014-12-24 17:12:03',402683,'/products'),
(996615,'2014-12-24 17:12:35',402684,'/lander-5'),
(996616,'2014-12-24 17:12:49',402680,'/products'),
(996617,'2014-12-24 17:13:19',402685,'/home'),
(996618,'2014-12-24 17:13:33',402686,'/lander-5'),
(996619,'2014-12-24 17:13:50',402687,'/lander-2'),
(996620,'2014-12-24 17:13:57',402688,'/lander-3'),
(996621,'2014-12-24 17:14:18',402689,'/lander-3'),
(996622,'2014-12-24 17:14:40',402680,'/the-original-mr-fuzzy'),
(996623,'2014-12-24 17:14:45',402686,'/products'),
(996624,'2014-12-24 17:14:50',402690,'/lander-5'),
(996625,'2014-12-24 17:15:10',402689,'/products'),
(996626,'2014-12-24 17:15:26',402686,'/the-original-mr-fuzzy'),
(996627,'2014-12-24 17:16:00',402683,'/the-original-mr-fuzzy'),
(996628,'2014-12-24 17:16:08',402691,'/lander-5'),
(996629,'2014-12-24 17:16:40',402692,'/lander-5'),
(996630,'2014-12-24 17:16:42',402688,'/products'),
(996631,'2014-12-24 17:16:44',402693,'/lander-5'),
(996632,'2014-12-24 17:17:23',402694,'/home'),
(996633,'2014-12-24 17:17:32',402695,'/lander-5'),
(996634,'2014-12-24 17:18:03',402685,'/products'),
(996635,'2014-12-24 17:18:20',402696,'/lander-5'),
(996636,'2014-12-24 17:18:44',402697,'/home'),
(996637,'2014-12-24 17:18:59',402696,'/products'),
(996638,'2014-12-24 17:19:15',402698,'/home'),
(996639,'2014-12-24 17:19:26',402696,'/the-original-mr-fuzzy'),
(996640,'2014-12-24 17:19:38',402699,'/home'),
(996641,'2014-12-24 17:19:50',402692,'/products'),
(996642,'2014-12-24 17:20:59',402695,'/products'),
(996643,'2014-12-24 17:22:20',402696,'/cart'),
(996644,'2014-12-24 17:22:32',402700,'/lander-3'),
(996645,'2014-12-24 17:23:06',402701,'/lander-5'),
(996646,'2014-12-24 17:23:07',402702,'/lander-5'),
(996647,'2014-12-24 17:23:52',402695,'/the-original-mr-fuzzy'),
(996648,'2014-12-24 17:23:54',402700,'/products'),
(996649,'2014-12-24 17:24:24',402692,'/the-original-mr-fuzzy'),
(996650,'2014-12-24 17:24:31',402703,'/lander-5'),
(996651,'2014-12-24 17:24:33',402704,'/lander-5'),
(996652,'2014-12-24 17:24:35',402696,'/shipping'),
(996653,'2014-12-24 17:24:48',402695,'/cart'),
(996654,'2014-12-24 17:24:56',402705,'/home'),
(996655,'2014-12-24 17:25:04',402706,'/home'),
(996656,'2014-12-24 17:25:25',402701,'/products'),
(996657,'2014-12-24 17:25:39',402707,'/lander-2'),
(996658,'2014-12-24 17:27:28',402704,'/products'),
(996659,'2014-12-24 17:27:35',402701,'/the-hudson-river-mini-bear'),
(996660,'2014-12-24 17:27:51',402695,'/shipping'),
(996661,'2014-12-24 17:27:55',402704,'/the-original-mr-fuzzy'),
(996662,'2014-12-24 17:27:59',402708,'/lander-5'),
(996663,'2014-12-24 17:29:11',402709,'/lander-2'),
(996664,'2014-12-24 17:29:29',402706,'/products'),
(996665,'2014-12-24 17:29:38',402710,'/home'),
(996666,'2014-12-24 17:29:50',402711,'/home'),
(996667,'2014-12-24 17:30:32',402712,'/lander-5'),
(996668,'2014-12-24 17:30:35',402713,'/lander-5'),
(996669,'2014-12-24 17:30:40',402714,'/lander-3'),
(996670,'2014-12-24 17:30:41',402695,'/billing-2'),
(996671,'2014-12-24 17:31:01',402715,'/lander-3'),
(996672,'2014-12-24 17:31:08',402711,'/products'),
(996673,'2014-12-24 17:32:35',402709,'/products'),
(996674,'2014-12-24 17:33:13',402708,'/products'),
(996675,'2014-12-24 17:33:26',402715,'/products'),
(996676,'2014-12-24 17:33:31',402716,'/lander-3'),
(996677,'2014-12-24 17:33:46',402706,'/the-birthday-sugar-panda'),
(996678,'2014-12-24 17:33:46',402710,'/products'),
(996679,'2014-12-24 17:34:24',402717,'/lander-5'),
(996680,'2014-12-24 17:34:32',402718,'/home'),
(996681,'2014-12-24 17:34:43',402709,'/the-original-mr-fuzzy'),
(996682,'2014-12-24 17:34:50',402713,'/products'),
(996683,'2014-12-24 17:34:50',402719,'/home'),
(996684,'2014-12-24 17:35:14',402711,'/the-forever-love-bear'),
(996685,'2014-12-24 17:35:23',402708,'/the-original-mr-fuzzy'),
(996686,'2014-12-24 17:35:35',402720,'/lander-5'),
(996687,'2014-12-24 17:35:39',402695,'/thank-you-for-your-order'),
(996688,'2014-12-24 17:35:49',402712,'/products'),
(996689,'2014-12-24 17:35:50',402716,'/products'),
(996690,'2014-12-24 17:36:52',402711,'/cart'),
(996691,'2014-12-24 17:37:27',402720,'/products'),
(996692,'2014-12-24 17:37:41',402710,'/the-forever-love-bear'),
(996693,'2014-12-24 17:37:46',402706,'/cart'),
(996694,'2014-12-24 17:38:12',402713,'/the-original-mr-fuzzy'),
(996695,'2014-12-24 17:38:15',402709,'/cart'),
(996696,'2014-12-24 17:38:16',402718,'/products'),
(996697,'2014-12-24 17:38:18',402721,'/lander-5'),
(996698,'2014-12-24 17:38:34',402718,'/the-original-mr-fuzzy'),
(996699,'2014-12-24 17:38:38',402722,'/lander-5'),
(996700,'2014-12-24 17:39:20',402723,'/home'),
(996701,'2014-12-24 17:39:30',402724,'/lander-5'),
(996702,'2014-12-24 17:39:33',402706,'/shipping'),
(996703,'2014-12-24 17:39:39',402725,'/lander-3'),
(996704,'2014-12-24 17:39:53',402712,'/the-original-mr-fuzzy'),
(996705,'2014-12-24 17:40:03',402709,'/shipping'),
(996706,'2014-12-24 17:40:03',402717,'/products'),
(996707,'2014-12-24 17:40:13',402716,'/the-forever-love-bear'),
(996708,'2014-12-24 17:40:21',402719,'/products'),
(996709,'2014-12-24 17:40:41',402712,'/cart'),
(996710,'2014-12-24 17:40:53',402725,'/products'),
(996711,'2014-12-24 17:41:16',402726,'/lander-5'),
(996712,'2014-12-24 17:41:20',402720,'/the-original-mr-fuzzy'),
(996713,'2014-12-24 17:41:55',402722,'/products'),
(996714,'2014-12-24 17:42:15',402719,'/the-original-mr-fuzzy'),
(996715,'2014-12-24 17:42:27',402709,'/billing-2'),
(996716,'2014-12-24 17:42:32',402727,'/home'),
(996717,'2014-12-24 17:42:35',402716,'/cart'),
(996718,'2014-12-24 17:42:42',402728,'/home'),
(996719,'2014-12-24 17:42:47',402717,'/the-birthday-sugar-panda'),
(996720,'2014-12-24 17:42:58',402726,'/products'),
(996721,'2014-12-24 17:43:07',402729,'/lander-3'),
(996722,'2014-12-24 17:43:14',402730,'/lander-3'),
(996723,'2014-12-24 17:43:16',402727,'/products'),
(996724,'2014-12-24 17:43:40',402731,'/lander-5'),
(996725,'2014-12-24 17:44:03',402712,'/shipping'),
(996726,'2014-12-24 17:44:41',402723,'/products'),
(996727,'2014-12-24 17:45:06',402709,'/thank-you-for-your-order'),
(996728,'2014-12-24 17:45:10',402724,'/products'),
(996729,'2014-12-24 17:45:14',402732,'/lander-5'),
(996730,'2014-12-24 17:45:22',402733,'/home'),
(996731,'2014-12-24 17:45:23',402726,'/the-original-mr-fuzzy'),
(996732,'2014-12-24 17:45:32',402725,'/the-hudson-river-mini-bear'),
(996733,'2014-12-24 17:45:33',402727,'/the-original-mr-fuzzy'),
(996734,'2014-12-24 17:45:46',402734,'/lander-5'),
(996735,'2014-12-24 17:46:16',402728,'/products'),
(996736,'2014-12-24 17:46:17',402726,'/cart'),
(996737,'2014-12-24 17:46:30',402716,'/shipping'),
(996738,'2014-12-24 17:46:33',402722,'/the-original-mr-fuzzy'),
(996739,'2014-12-24 17:47:07',402723,'/the-original-mr-fuzzy'),
(996740,'2014-12-24 17:47:13',402725,'/cart'),
(996741,'2014-12-24 17:47:14',402712,'/billing-2'),
(996742,'2014-12-24 17:47:22',402729,'/products'),
(996743,'2014-12-24 17:47:36',402724,'/the-original-mr-fuzzy'),
(996744,'2014-12-24 17:47:36',402726,'/shipping'),
(996745,'2014-12-24 17:48:10',402734,'/products'),
(996746,'2014-12-24 17:48:14',402727,'/cart'),
(996747,'2014-12-24 17:48:37',402727,'/shipping'),
(996748,'2014-12-24 17:49:03',402716,'/billing-2'),
(996749,'2014-12-24 17:49:03',402735,'/lander-5'),
(996750,'2014-12-24 17:49:04',402727,'/billing-2'),
(996751,'2014-12-24 17:49:11',402725,'/shipping'),
(996752,'2014-12-24 17:49:43',402736,'/home'),
(996753,'2014-12-24 17:49:55',402733,'/products'),
(996754,'2014-12-24 17:50:15',402712,'/thank-you-for-your-order'),
(996755,'2014-12-24 17:50:27',402726,'/billing-2'),
(996756,'2014-12-24 17:50:56',402732,'/products'),
(996757,'2014-12-24 17:51:18',402729,'/the-original-mr-fuzzy'),
(996758,'2014-12-24 17:51:38',402727,'/thank-you-for-your-order'),
(996759,'2014-12-24 17:51:50',402735,'/products'),
(996760,'2014-12-24 17:51:51',402726,'/thank-you-for-your-order'),
(996761,'2014-12-24 17:52:13',402733,'/the-original-mr-fuzzy'),
(996762,'2014-12-24 17:52:18',402737,'/home'),
(996763,'2014-12-24 17:52:33',402734,'/the-original-mr-fuzzy'),
(996764,'2014-12-24 17:53:17',402738,'/home'),
(996765,'2014-12-24 17:54:41',402732,'/the-original-mr-fuzzy'),
(996766,'2014-12-24 17:54:42',402736,'/products'),
(996767,'2014-12-24 17:54:51',402739,'/home'),
(996768,'2014-12-24 17:55:35',402734,'/cart'),
(996769,'2014-12-24 17:55:38',402739,'/products'),
(996770,'2014-12-24 17:56:01',402737,'/products'),
(996771,'2014-12-24 17:56:05',402740,'/lander-5'),
(996772,'2014-12-24 17:56:10',402741,'/lander-3'),
(996773,'2014-12-24 17:56:16',402736,'/the-original-mr-fuzzy'),
(996774,'2014-12-24 17:56:40',402734,'/shipping'),
(996775,'2014-12-24 17:57:08',402742,'/lander-5'),
(996776,'2014-12-24 17:57:43',402732,'/cart'),
(996777,'2014-12-24 17:57:58',402739,'/the-original-mr-fuzzy'),
(996778,'2014-12-24 17:58:35',402743,'/home'),
(996779,'2014-12-24 17:58:46',402744,'/lander-5'),
(996780,'2014-12-24 17:58:47',402745,'/home'),
(996781,'2014-12-24 17:58:57',402732,'/shipping'),
(996782,'2014-12-24 17:59:14',402737,'/the-original-mr-fuzzy'),
(996783,'2014-12-24 17:59:35',402734,'/billing-2'),
(996784,'2014-12-24 18:00:25',402740,'/products'),
(996785,'2014-12-24 18:00:31',402746,'/home'),
(996786,'2014-12-24 18:01:02',402732,'/billing-2'),
(996787,'2014-12-24 18:01:06',402741,'/products'),
(996788,'2014-12-24 18:01:14',402737,'/cart'),
(996789,'2014-12-24 18:01:28',402745,'/products'),
(996790,'2014-12-24 18:02:09',402740,'/the-original-mr-fuzzy'),
(996791,'2014-12-24 18:02:09',402747,'/lander-5'),
(996792,'2014-12-24 18:02:28',402734,'/thank-you-for-your-order'),
(996793,'2014-12-24 18:02:31',402741,'/the-original-mr-fuzzy'),
(996794,'2014-12-24 18:02:35',402737,'/shipping'),
(996795,'2014-12-24 18:02:51',402748,'/lander-2'),
(996796,'2014-12-24 18:03:06',402745,'/the-forever-love-bear'),
(996797,'2014-12-24 18:03:49',402749,'/lander-5'),
(996798,'2014-12-24 18:04:21',402743,'/products'),
(996799,'2014-12-24 18:04:47',402737,'/billing-2'),
(996800,'2014-12-24 18:04:48',402749,'/products'),
(996801,'2014-12-24 18:05:00',402750,'/lander-3'),
(996802,'2014-12-24 18:05:05',402751,'/home'),
(996803,'2014-12-24 18:05:43',402737,'/thank-you-for-your-order'),
(996804,'2014-12-24 18:07:42',402747,'/products'),
(996805,'2014-12-24 18:07:52',402752,'/home'),
(996806,'2014-12-24 18:08:18',402753,'/lander-5'),
(996807,'2014-12-24 18:08:20',402754,'/lander-3'),
(996808,'2014-12-24 18:09:14',402749,'/the-forever-love-bear'),
(996809,'2014-12-24 18:09:20',402754,'/products'),
(996810,'2014-12-24 18:09:58',402755,'/lander-5'),
(996811,'2014-12-24 18:10:27',402756,'/lander-5'),
(996812,'2014-12-24 18:11:09',402756,'/products'),
(996813,'2014-12-24 18:11:20',402752,'/products'),
(996814,'2014-12-24 18:11:23',402747,'/the-hudson-river-mini-bear'),
(996815,'2014-12-24 18:11:29',402757,'/home'),
(996816,'2014-12-24 18:11:36',402758,'/lander-3'),
(996817,'2014-12-24 18:11:39',402759,'/home'),
(996818,'2014-12-24 18:11:46',402760,'/lander-3'),
(996819,'2014-12-24 18:11:51',402747,'/cart'),
(996820,'2014-12-24 18:12:30',402749,'/cart'),
(996821,'2014-12-24 18:12:38',402754,'/the-original-mr-fuzzy'),
(996822,'2014-12-24 18:12:40',402761,'/home'),
(996823,'2014-12-24 18:12:41',402762,'/lander-5'),
(996824,'2014-12-24 18:13:09',402753,'/products'),
(996825,'2014-12-24 18:13:18',402749,'/shipping'),
(996826,'2014-12-24 18:13:22',402752,'/the-original-mr-fuzzy'),
(996827,'2014-12-24 18:14:01',402761,'/products'),
(996828,'2014-12-24 18:14:05',402763,'/home'),
(996829,'2014-12-24 18:14:12',402753,'/the-original-mr-fuzzy'),
(996830,'2014-12-24 18:15:02',402747,'/shipping'),
(996831,'2014-12-24 18:15:09',402759,'/products'),
(996832,'2014-12-24 18:15:24',402756,'/the-original-mr-fuzzy'),
(996833,'2014-12-24 18:15:45',402764,'/lander-3'),
(996834,'2014-12-24 18:16:09',402761,'/the-original-mr-fuzzy'),
(996835,'2014-12-24 18:16:27',402765,'/home'),
(996836,'2014-12-24 18:16:32',402757,'/products'),
(996837,'2014-12-24 18:16:55',402747,'/billing-2'),
(996838,'2014-12-24 18:17:00',402758,'/products'),
(996839,'2014-12-24 18:17:04',402766,'/home'),
(996840,'2014-12-24 18:17:08',402762,'/products'),
(996841,'2014-12-24 18:17:52',402759,'/the-forever-love-bear'),
(996842,'2014-12-24 18:19:15',402758,'/the-hudson-river-mini-bear'),
(996843,'2014-12-24 18:19:25',402762,'/the-original-mr-fuzzy'),
(996844,'2014-12-24 18:21:23',402759,'/cart'),
(996845,'2014-12-24 18:21:59',402767,'/lander-5'),
(996846,'2014-12-24 18:22:18',402768,'/lander-5'),
(996847,'2014-12-24 18:22:20',402769,'/lander-3'),
(996848,'2014-12-24 18:22:39',402759,'/shipping'),
(996849,'2014-12-24 18:22:46',402767,'/products'),
(996850,'2014-12-24 18:23:08',402767,'/the-hudson-river-mini-bear'),
(996851,'2014-12-24 18:23:33',402770,'/lander-5'),
(996852,'2014-12-24 18:24:09',402768,'/products'),
(996853,'2014-12-24 18:24:41',402770,'/products'),
(996854,'2014-12-24 18:25:07',402759,'/billing-2'),
(996855,'2014-12-24 18:25:26',402771,'/lander-5'),
(996856,'2014-12-24 18:25:53',402772,'/lander-5'),
(996857,'2014-12-24 18:26:51',402773,'/lander-5'),
(996858,'2014-12-24 18:26:53',402767,'/cart'),
(996859,'2014-12-24 18:27:12',402769,'/products'),
(996860,'2014-12-24 18:27:36',402774,'/lander-2'),
(996861,'2014-12-24 18:27:39',402775,'/lander-5'),
(996862,'2014-12-24 18:27:43',402768,'/the-original-mr-fuzzy'),
(996863,'2014-12-24 18:27:49',402776,'/home'),
(996864,'2014-12-24 18:27:54',402770,'/the-birthday-sugar-panda'),
(996865,'2014-12-24 18:28:29',402772,'/products'),
(996866,'2014-12-24 18:28:46',402777,'/home'),
(996867,'2014-12-24 18:29:43',402771,'/products'),
(996868,'2014-12-24 18:29:49',402777,'/products'),
(996869,'2014-12-24 18:30:27',402771,'/the-original-mr-fuzzy'),
(996870,'2014-12-24 18:30:52',402778,'/home'),
(996871,'2014-12-24 18:31:00',402776,'/products'),
(996872,'2014-12-24 18:31:06',402772,'/the-birthday-sugar-panda'),
(996873,'2014-12-24 18:31:19',402779,'/home'),
(996874,'2014-12-24 18:31:33',402775,'/products'),
(996875,'2014-12-24 18:31:39',402780,'/lander-5'),
(996876,'2014-12-24 18:31:45',402776,'/the-hudson-river-mini-bear'),
(996877,'2014-12-24 18:32:27',402777,'/the-birthday-sugar-panda'),
(996878,'2014-12-24 18:33:17',402781,'/home'),
(996879,'2014-12-24 18:33:19',402775,'/the-birthday-sugar-panda'),
(996880,'2014-12-24 18:33:36',402780,'/products'),
(996881,'2014-12-24 18:33:40',402782,'/lander-3'),
(996882,'2014-12-24 18:33:46',402775,'/cart'),
(996883,'2014-12-24 18:34:18',402783,'/lander-5'),
(996884,'2014-12-24 18:34:25',402780,'/the-forever-love-bear'),
(996885,'2014-12-24 18:35:56',402779,'/products'),
(996886,'2014-12-24 18:36:33',402784,'/home'),
(996887,'2014-12-24 18:37:23',402775,'/shipping'),
(996888,'2014-12-24 18:37:43',402779,'/the-original-mr-fuzzy'),
(996889,'2014-12-24 18:37:56',402775,'/billing-2'),
(996890,'2014-12-24 18:38:38',402775,'/thank-you-for-your-order'),
(996891,'2014-12-24 18:39:15',402779,'/cart'),
(996892,'2014-12-24 18:39:45',402783,'/products'),
(996893,'2014-12-24 18:39:50',402785,'/lander-5'),
(996894,'2014-12-24 18:39:54',402786,'/lander-3'),
(996895,'2014-12-24 18:40:05',402787,'/home'),
(996896,'2014-12-24 18:40:40',402787,'/products'),
(996897,'2014-12-24 18:41:09',402788,'/lander-2'),
(996898,'2014-12-24 18:41:28',402789,'/lander-5'),
(996899,'2014-12-24 18:41:30',402790,'/lander-5'),
(996900,'2014-12-24 18:41:42',402785,'/products'),
(996901,'2014-12-24 18:41:54',402789,'/products'),
(996902,'2014-12-24 18:42:26',402779,'/shipping'),
(996903,'2014-12-24 18:42:37',402783,'/the-original-mr-fuzzy'),
(996904,'2014-12-24 18:42:39',402789,'/the-original-mr-fuzzy'),
(996905,'2014-12-24 18:43:28',402787,'/the-original-mr-fuzzy'),
(996906,'2014-12-24 18:43:32',402791,'/lander-5'),
(996907,'2014-12-24 18:44:41',402792,'/lander-3'),
(996908,'2014-12-24 18:44:44',402793,'/lander-5'),
(996909,'2014-12-24 18:44:54',402783,'/cart'),
(996910,'2014-12-24 18:45:58',402791,'/products'),
(996911,'2014-12-24 18:46:02',402783,'/shipping'),
(996912,'2014-12-24 18:46:52',402794,'/home'),
(996913,'2014-12-24 18:47:15',402790,'/products'),
(996914,'2014-12-24 18:47:26',402794,'/products'),
(996915,'2014-12-24 18:48:06',402795,'/home'),
(996916,'2014-12-24 18:48:18',402796,'/home'),
(996917,'2014-12-24 18:48:59',402797,'/lander-5'),
(996918,'2014-12-24 18:49:52',402791,'/the-forever-love-bear'),
(996919,'2014-12-24 18:50:05',402798,'/lander-2'),
(996920,'2014-12-24 18:50:16',402795,'/products'),
(996921,'2014-12-24 18:50:34',402799,'/home'),
(996922,'2014-12-24 18:51:11',402790,'/the-hudson-river-mini-bear'),
(996923,'2014-12-24 18:51:36',402800,'/home'),
(996924,'2014-12-24 18:51:47',402797,'/products'),
(996925,'2014-12-24 18:52:08',402801,'/lander-5'),
(996926,'2014-12-24 18:53:19',402795,'/the-original-mr-fuzzy'),
(996927,'2014-12-24 18:53:54',402790,'/cart'),
(996928,'2014-12-24 18:53:57',402799,'/products'),
(996929,'2014-12-24 18:54:01',402798,'/products'),
(996930,'2014-12-24 18:54:34',402801,'/products'),
(996931,'2014-12-24 18:54:40',402802,'/lander-3'),
(996932,'2014-12-24 18:55:04',402797,'/the-forever-love-bear'),
(996933,'2014-12-24 18:55:34',402803,'/lander-3'),
(996934,'2014-12-24 18:55:54',402804,'/lander-5'),
(996935,'2014-12-24 18:55:58',402795,'/cart'),
(996936,'2014-12-24 18:56:07',402797,'/cart'),
(996937,'2014-12-24 18:56:13',402801,'/the-original-mr-fuzzy'),
(996938,'2014-12-24 18:56:36',402798,'/the-original-mr-fuzzy'),
(996939,'2014-12-24 18:56:46',402799,'/the-hudson-river-mini-bear'),
(996940,'2014-12-24 18:56:50',402790,'/shipping'),
(996941,'2014-12-24 18:56:52',402801,'/cart'),
(996942,'2014-12-24 18:57:08',402798,'/cart'),
(996943,'2014-12-24 18:57:21',402805,'/lander-5'),
(996944,'2014-12-24 18:57:28',402806,'/lander-2'),
(996945,'2014-12-24 18:57:42',402790,'/billing-2'),
(996946,'2014-12-24 18:57:53',402807,'/lander-2'),
(996947,'2014-12-24 18:58:17',402806,'/products'),
(996948,'2014-12-24 18:58:31',402798,'/shipping'),
(996949,'2014-12-24 18:58:44',402797,'/shipping'),
(996950,'2014-12-24 18:59:09',402808,'/lander-5'),
(996951,'2014-12-24 18:59:19',402809,'/lander-5'),
(996952,'2014-12-24 18:59:24',402798,'/billing-2'),
(996953,'2014-12-24 18:59:29',402799,'/cart'),
(996954,'2014-12-24 18:59:37',402810,'/lander-5'),
(996955,'2014-12-24 18:59:45',402795,'/shipping'),
(996956,'2014-12-24 18:59:52',402806,'/the-forever-love-bear'),
(996957,'2014-12-24 19:00:20',402803,'/products'),
(996958,'2014-12-24 19:00:35',402808,'/products'),
(996959,'2014-12-24 19:01:32',402797,'/billing-2'),
(996960,'2014-12-24 19:01:32',402811,'/lander-5'),
(996961,'2014-12-24 19:01:42',402809,'/products'),
(996962,'2014-12-24 19:01:51',402799,'/shipping'),
(996963,'2014-12-24 19:01:52',402806,'/cart'),
(996964,'2014-12-24 19:02:04',402795,'/billing-2'),
(996965,'2014-12-24 19:02:21',402812,'/lander-5'),
(996966,'2014-12-24 19:02:23',402813,'/lander-2'),
(996967,'2014-12-24 19:03:52',402814,'/lander-5'),
(996968,'2014-12-24 19:04:21',402803,'/the-original-mr-fuzzy'),
(996969,'2014-12-24 19:04:23',402815,'/lander-5'),
(996970,'2014-12-24 19:05:02',402808,'/the-original-mr-fuzzy'),
(996971,'2014-12-24 19:05:35',402806,'/shipping'),
(996972,'2014-12-24 19:05:58',402813,'/products'),
(996973,'2014-12-24 19:06:07',402815,'/products'),
(996974,'2014-12-24 19:07:08',402806,'/billing-2'),
(996975,'2014-12-24 19:07:13',402811,'/products'),
(996976,'2014-12-24 19:07:27',402795,'/thank-you-for-your-order'),
(996977,'2014-12-24 19:08:01',402816,'/lander-3'),
(996978,'2014-12-24 19:08:04',402813,'/the-original-mr-fuzzy'),
(996979,'2014-12-24 19:08:24',402816,'/products'),
(996980,'2014-12-24 19:08:43',402815,'/the-original-mr-fuzzy'),
(996981,'2014-12-24 19:08:51',402817,'/home'),
(996982,'2014-12-24 19:09:04',402818,'/home'),
(996983,'2014-12-24 19:09:23',402819,'/lander-3'),
(996984,'2014-12-24 19:09:31',402817,'/products'),
(996985,'2014-12-24 19:09:52',402820,'/lander-5'),
(996986,'2014-12-24 19:10:10',402821,'/lander-3'),
(996987,'2014-12-24 19:10:24',402816,'/the-original-mr-fuzzy'),
(996988,'2014-12-24 19:11:14',402811,'/the-original-mr-fuzzy'),
(996989,'2014-12-24 19:11:27',402817,'/the-original-mr-fuzzy'),
(996990,'2014-12-24 19:12:03',402817,'/cart'),
(996991,'2014-12-24 19:13:00',402816,'/cart'),
(996992,'2014-12-24 19:13:29',402817,'/shipping'),
(996993,'2014-12-24 19:14:23',402821,'/products'),
(996994,'2014-12-24 19:14:57',402822,'/lander-5'),
(996995,'2014-12-24 19:15:14',402811,'/cart'),
(996996,'2014-12-24 19:15:19',402817,'/billing-2'),
(996997,'2014-12-24 19:15:38',402823,'/home'),
(996998,'2014-12-24 19:15:40',402811,'/shipping'),
(996999,'2014-12-24 19:17:51',402821,'/the-original-mr-fuzzy'),
(997000,'2014-12-24 19:18:16',402824,'/lander-5'),
(997001,'2014-12-24 19:18:55',402825,'/lander-5'),
(997002,'2014-12-24 19:19:21',402826,'/lander-5'),
(997003,'2014-12-24 19:19:27',402827,'/lander-5'),
(997004,'2014-12-24 19:19:30',402828,'/home'),
(997005,'2014-12-24 19:19:50',402822,'/products'),
(997006,'2014-12-24 19:19:54',402821,'/cart'),
(997007,'2014-12-24 19:19:55',402828,'/products'),
(997008,'2014-12-24 19:21:41',402829,'/lander-5'),
(997009,'2014-12-24 19:22:08',402830,'/home'),
(997010,'2014-12-24 19:22:16',402822,'/the-original-mr-fuzzy'),
(997011,'2014-12-24 19:22:52',402824,'/products'),
(997012,'2014-12-24 19:23:02',402822,'/cart'),
(997013,'2014-12-24 19:23:13',402827,'/products'),
(997014,'2014-12-24 19:23:37',402831,'/home'),
(997015,'2014-12-24 19:23:48',402832,'/lander-5'),
(997016,'2014-12-24 19:24:13',402828,'/the-original-mr-fuzzy'),
(997017,'2014-12-24 19:24:32',402833,'/home'),
(997018,'2014-12-24 19:24:37',402834,'/lander-2'),
(997019,'2014-12-24 19:24:42',402827,'/the-original-mr-fuzzy'),
(997020,'2014-12-24 19:24:53',402830,'/products'),
(997021,'2014-12-24 19:24:57',402822,'/shipping'),
(997022,'2014-12-24 19:25:05',402828,'/cart'),
(997023,'2014-12-24 19:26:11',402822,'/billing-2'),
(997024,'2014-12-24 19:26:11',402835,'/home'),
(997025,'2014-12-24 19:26:48',402835,'/products'),
(997026,'2014-12-24 19:27:06',402832,'/products'),
(997027,'2014-12-24 19:27:27',402836,'/lander-5'),
(997028,'2014-12-24 19:28:04',402836,'/products'),
(997029,'2014-12-24 19:28:22',402831,'/products'),
(997030,'2014-12-24 19:28:25',402830,'/the-original-mr-fuzzy'),
(997031,'2014-12-24 19:28:30',402835,'/the-forever-love-bear'),
(997032,'2014-12-24 19:28:52',402833,'/products'),
(997033,'2014-12-24 19:29:02',402837,'/lander-5'),
(997034,'2014-12-24 19:29:24',402838,'/lander-2'),
(997035,'2014-12-24 19:29:36',402822,'/thank-you-for-your-order'),
(997036,'2014-12-24 19:29:47',402834,'/products'),
(997037,'2014-12-24 19:30:06',402830,'/cart'),
(997038,'2014-12-24 19:30:09',402832,'/the-forever-love-bear'),
(997039,'2014-12-24 19:30:16',402839,'/lander-5'),
(997040,'2014-12-24 19:31:04',402835,'/cart'),
(997041,'2014-12-24 19:31:07',402834,'/the-original-mr-fuzzy'),
(997042,'2014-12-24 19:31:23',402840,'/lander-5'),
(997043,'2014-12-24 19:31:29',402830,'/shipping'),
(997044,'2014-12-24 19:31:44',402841,'/lander-5'),
(997045,'2014-12-24 19:31:51',402830,'/billing-2'),
(997046,'2014-12-24 19:31:51',402832,'/cart'),
(997047,'2014-12-24 19:32:20',402836,'/the-birthday-sugar-panda'),
(997048,'2014-12-24 19:32:55',402831,'/the-original-mr-fuzzy'),
(997049,'2014-12-24 19:33:30',402840,'/products'),
(997050,'2014-12-24 19:33:42',402842,'/home'),
(997051,'2014-12-24 19:34:12',402834,'/cart'),
(997052,'2014-12-24 19:34:25',402835,'/shipping'),
(997053,'2014-12-24 19:34:54',402843,'/home'),
(997054,'2014-12-24 19:35:03',402834,'/shipping'),
(997055,'2014-12-24 19:35:05',402844,'/lander-5'),
(997056,'2014-12-24 19:35:18',402841,'/products'),
(997057,'2014-12-24 19:35:29',402836,'/cart'),
(997058,'2014-12-24 19:35:44',402834,'/billing-2'),
(997059,'2014-12-24 19:36:12',402845,'/home'),
(997060,'2014-12-24 19:36:24',402835,'/billing-2'),
(997061,'2014-12-24 19:37:25',402830,'/thank-you-for-your-order'),
(997062,'2014-12-24 19:37:30',402846,'/lander-3'),
(997063,'2014-12-24 19:37:48',402835,'/thank-you-for-your-order'),
(997064,'2014-12-24 19:38:01',402841,'/the-original-mr-fuzzy'),
(997065,'2014-12-24 19:38:24',402845,'/products'),
(997066,'2014-12-24 19:38:36',402836,'/shipping'),
(997067,'2014-12-24 19:38:56',402845,'/the-birthday-sugar-panda'),
(997068,'2014-12-24 19:39:33',402847,'/home'),
(997069,'2014-12-24 19:40:18',402836,'/billing-2'),
(997070,'2014-12-24 19:41:16',402848,'/lander-5'),
(997071,'2014-12-24 19:41:39',402845,'/cart'),
(997072,'2014-12-24 19:41:59',402841,'/cart'),
(997073,'2014-12-24 19:42:15',402849,'/home'),
(997074,'2014-12-24 19:42:25',402846,'/products'),
(997075,'2014-12-24 19:43:17',402845,'/shipping'),
(997076,'2014-12-24 19:43:57',402850,'/home'),
(997077,'2014-12-24 19:44:44',402851,'/home'),
(997078,'2014-12-24 19:44:58',402852,'/lander-5'),
(997079,'2014-12-24 19:45:30',402845,'/billing-2'),
(997080,'2014-12-24 19:45:33',402846,'/the-forever-love-bear'),
(997081,'2014-12-24 19:45:40',402836,'/thank-you-for-your-order'),
(997082,'2014-12-24 19:45:45',402853,'/lander-5'),
(997083,'2014-12-24 19:46:15',402854,'/lander-5'),
(997084,'2014-12-24 19:46:25',402855,'/lander-5'),
(997085,'2014-12-24 19:46:46',402846,'/cart'),
(997086,'2014-12-24 19:47:30',402853,'/products'),
(997087,'2014-12-24 19:47:41',402856,'/home'),
(997088,'2014-12-24 19:48:05',402856,'/products'),
(997089,'2014-12-24 19:48:22',402856,'/the-hudson-river-mini-bear'),
(997090,'2014-12-24 19:48:48',402846,'/shipping'),
(997091,'2014-12-24 19:49:38',402855,'/products'),
(997092,'2014-12-24 19:49:46',402850,'/products'),
(997093,'2014-12-24 19:50:19',402850,'/the-original-mr-fuzzy'),
(997094,'2014-12-24 19:50:20',402857,'/lander-5'),
(997095,'2014-12-24 19:50:23',402852,'/products'),
(997096,'2014-12-24 19:50:28',402858,'/lander-3'),
(997097,'2014-12-24 19:50:38',402854,'/products'),
(997098,'2014-12-24 19:50:49',402853,'/the-original-mr-fuzzy'),
(997099,'2014-12-24 19:51:31',402846,'/billing-2'),
(997100,'2014-12-24 19:52:08',402859,'/lander-3'),
(997101,'2014-12-24 19:52:19',402852,'/the-forever-love-bear'),
(997102,'2014-12-24 19:52:23',402854,'/the-original-mr-fuzzy'),
(997103,'2014-12-24 19:52:33',402855,'/the-forever-love-bear'),
(997104,'2014-12-24 19:52:35',402860,'/lander-5'),
(997105,'2014-12-24 19:52:39',402853,'/cart'),
(997106,'2014-12-24 19:52:45',402846,'/thank-you-for-your-order'),
(997107,'2014-12-24 19:53:05',402853,'/shipping'),
(997108,'2014-12-24 19:53:14',402857,'/products'),
(997109,'2014-12-24 19:53:30',402852,'/cart'),
(997110,'2014-12-24 19:53:53',402861,'/home'),
(997111,'2014-12-24 19:54:06',402855,'/cart'),
(997112,'2014-12-24 19:54:06',402862,'/lander-5'),
(997113,'2014-12-24 19:54:19',402853,'/billing-2'),
(997114,'2014-12-24 19:54:28',402857,'/the-original-mr-fuzzy'),
(997115,'2014-12-24 19:54:53',402852,'/shipping'),
(997116,'2014-12-24 19:54:54',402863,'/home'),
(997117,'2014-12-24 19:55:08',402853,'/thank-you-for-your-order'),
(997118,'2014-12-24 19:55:23',402858,'/products'),
(997119,'2014-12-24 19:55:29',402864,'/lander-3'),
(997120,'2014-12-24 19:55:40',402852,'/billing-2'),
(997121,'2014-12-24 19:56:01',402858,'/the-birthday-sugar-panda'),
(997122,'2014-12-24 19:56:14',402862,'/products'),
(997123,'2014-12-24 19:56:17',402857,'/cart'),
(997124,'2014-12-24 19:56:19',402859,'/products'),
(997125,'2014-12-24 19:56:21',402860,'/products'),
(997126,'2014-12-24 19:57:35',402857,'/shipping'),
(997127,'2014-12-24 19:57:50',402865,'/home'),
(997128,'2014-12-24 19:58:04',402866,'/lander-5'),
(997129,'2014-12-24 19:58:11',402857,'/billing-2'),
(997130,'2014-12-24 19:58:17',402867,'/lander-5'),
(997131,'2014-12-24 19:58:40',402865,'/products'),
(997132,'2014-12-24 19:59:17',402860,'/the-original-mr-fuzzy'),
(997133,'2014-12-24 19:59:40',402862,'/the-hudson-river-mini-bear'),
(997134,'2014-12-24 19:59:59',402859,'/the-original-mr-fuzzy'),
(997135,'2014-12-24 20:00:45',402868,'/lander-5'),
(997136,'2014-12-24 20:00:51',402852,'/thank-you-for-your-order'),
(997137,'2014-12-24 20:01:11',402868,'/products'),
(997138,'2014-12-24 20:01:42',402869,'/home'),
(997139,'2014-12-24 20:01:48',402857,'/thank-you-for-your-order'),
(997140,'2014-12-24 20:02:19',402870,'/home'),
(997141,'2014-12-24 20:02:20',402865,'/the-birthday-sugar-panda'),
(997142,'2014-12-24 20:03:01',402869,'/products'),
(997143,'2014-12-24 20:04:01',402859,'/cart'),
(997144,'2014-12-24 20:04:35',402868,'/the-original-mr-fuzzy'),
(997145,'2014-12-24 20:04:43',402871,'/home'),
(997146,'2014-12-24 20:04:45',402872,'/lander-5'),
(997147,'2014-12-24 20:05:19',402859,'/shipping'),
(997148,'2014-12-24 20:05:24',402873,'/lander-5'),
(997149,'2014-12-24 20:07:53',402874,'/lander-5'),
(997150,'2014-12-24 20:08:34',402873,'/products'),
(997151,'2014-12-24 20:09:52',402873,'/the-original-mr-fuzzy'),
(997152,'2014-12-24 20:10:28',402872,'/products'),
(997153,'2014-12-24 20:12:29',402875,'/lander-5'),
(997154,'2014-12-24 20:12:54',402876,'/lander-3'),
(997155,'2014-12-24 20:13:13',402873,'/cart'),
(997156,'2014-12-24 20:13:19',402874,'/products'),
(997157,'2014-12-24 20:13:46',402874,'/the-original-mr-fuzzy'),
(997158,'2014-12-24 20:14:04',402877,'/home'),
(997159,'2014-12-24 20:14:55',402877,'/products'),
(997160,'2014-12-24 20:15:29',402873,'/shipping'),
(997161,'2014-12-24 20:15:32',402878,'/lander-3'),
(997162,'2014-12-24 20:17:20',402873,'/billing-2'),
(997163,'2014-12-24 20:17:26',402877,'/the-original-mr-fuzzy'),
(997164,'2014-12-24 20:17:35',402878,'/products'),
(997165,'2014-12-24 20:18:28',402879,'/lander-5'),
(997166,'2014-12-24 20:18:44',402880,'/lander-3'),
(997167,'2014-12-24 20:19:07',402881,'/lander-5'),
(997168,'2014-12-24 20:19:46',402878,'/the-original-mr-fuzzy'),
(997169,'2014-12-24 20:21:58',402879,'/products'),
(997170,'2014-12-24 20:23:27',402881,'/products'),
(997171,'2014-12-24 20:23:44',402882,'/home'),
(997172,'2014-12-24 20:23:52',402883,'/home'),
(997173,'2014-12-24 20:25:02',402879,'/the-hudson-river-mini-bear'),
(997174,'2014-12-24 20:25:12',402884,'/lander-3'),
(997175,'2014-12-24 20:25:26',402885,'/lander-5'),
(997176,'2014-12-24 20:25:37',402879,'/cart'),
(997177,'2014-12-24 20:26:09',402883,'/products'),
(997178,'2014-12-24 20:26:20',402886,'/home'),
(997179,'2014-12-24 20:26:22',402887,'/lander-5'),
(997180,'2014-12-24 20:26:51',402886,'/products'),
(997181,'2014-12-24 20:27:08',402884,'/products'),
(997182,'2014-12-24 20:27:19',402886,'/the-original-mr-fuzzy'),
(997183,'2014-12-24 20:27:24',402885,'/products'),
(997184,'2014-12-24 20:27:36',402881,'/the-original-mr-fuzzy'),
(997185,'2014-12-24 20:27:55',402888,'/lander-5'),
(997186,'2014-12-24 20:28:11',402889,'/home'),
(997187,'2014-12-24 20:28:36',402883,'/the-birthday-sugar-panda'),
(997188,'2014-12-24 20:29:11',402890,'/lander-5'),
(997189,'2014-12-24 20:30:33',402891,'/lander-2'),
(997190,'2014-12-24 20:30:43',402892,'/lander-5'),
(997191,'2014-12-24 20:30:48',402885,'/the-original-mr-fuzzy'),
(997192,'2014-12-24 20:31:06',402884,'/the-original-mr-fuzzy'),
(997193,'2014-12-24 20:31:07',402887,'/products'),
(997194,'2014-12-24 20:32:00',402883,'/cart'),
(997195,'2014-12-24 20:32:23',402888,'/products'),
(997196,'2014-12-24 20:33:03',402888,'/the-birthday-sugar-panda'),
(997197,'2014-12-24 20:33:32',402890,'/products'),
(997198,'2014-12-24 20:34:40',402888,'/cart'),
(997199,'2014-12-24 20:35:01',402884,'/cart'),
(997200,'2014-12-24 20:35:15',402890,'/the-original-mr-fuzzy'),
(997201,'2014-12-24 20:35:15',402893,'/lander-5'),
(997202,'2014-12-24 20:35:29',402883,'/shipping'),
(997203,'2014-12-24 20:36:45',402883,'/billing-2'),
(997204,'2014-12-24 20:37:46',402888,'/shipping'),
(997205,'2014-12-24 20:38:16',402888,'/billing-2'),
(997206,'2014-12-24 20:39:20',402894,'/home'),
(997207,'2014-12-24 20:39:23',402895,'/lander-5'),
(997208,'2014-12-24 20:41:21',402896,'/lander-5'),
(997209,'2014-12-24 20:41:45',402897,'/home'),
(997210,'2014-12-24 20:41:55',402894,'/products'),
(997211,'2014-12-24 20:42:54',402888,'/thank-you-for-your-order'),
(997212,'2014-12-24 20:43:15',402898,'/lander-5'),
(997213,'2014-12-24 20:43:18',402896,'/products'),
(997214,'2014-12-24 20:43:34',402899,'/lander-3'),
(997215,'2014-12-24 20:43:48',402894,'/the-original-mr-fuzzy'),
(997216,'2014-12-24 20:43:49',402897,'/products'),
(997217,'2014-12-24 20:43:50',402900,'/lander-5'),
(997218,'2014-12-24 20:44:44',402897,'/the-original-mr-fuzzy'),
(997219,'2014-12-24 20:44:57',402901,'/lander-5'),
(997220,'2014-12-24 20:45:11',402900,'/products'),
(997221,'2014-12-24 20:45:20',402902,'/lander-3'),
(997222,'2014-12-24 20:45:33',402903,'/lander-3'),
(997223,'2014-12-24 20:45:41',402899,'/products'),
(997224,'2014-12-24 20:45:57',402900,'/the-original-mr-fuzzy'),
(997225,'2014-12-24 20:46:00',402904,'/lander-3'),
(997226,'2014-12-24 20:46:20',402898,'/products'),
(997227,'2014-12-24 20:46:38',402905,'/home'),
(997228,'2014-12-24 20:47:19',402896,'/the-original-mr-fuzzy'),
(997229,'2014-12-24 20:47:28',402898,'/the-original-mr-fuzzy'),
(997230,'2014-12-24 20:47:34',402906,'/lander-5'),
(997231,'2014-12-24 20:47:39',402900,'/cart'),
(997232,'2014-12-24 20:47:45',402904,'/products'),
(997233,'2014-12-24 20:47:52',402903,'/products'),
(997234,'2014-12-24 20:47:57',402897,'/cart'),
(997235,'2014-12-24 20:48:20',402899,'/the-hudson-river-mini-bear'),
(997236,'2014-12-24 20:48:38',402907,'/lander-2'),
(997237,'2014-12-24 20:49:05',402900,'/shipping'),
(997238,'2014-12-24 20:49:08',402897,'/shipping'),
(997239,'2014-12-24 20:49:33',402902,'/products'),
(997240,'2014-12-24 20:49:41',402904,'/the-original-mr-fuzzy'),
(997241,'2014-12-24 20:49:45',402908,'/lander-5'),
(997242,'2014-12-24 20:49:50',402906,'/products'),
(997243,'2014-12-24 20:49:58',402900,'/billing-2'),
(997244,'2014-12-24 20:50:07',402903,'/the-original-mr-fuzzy'),
(997245,'2014-12-24 20:50:19',402909,'/lander-5'),
(997246,'2014-12-24 20:50:24',402897,'/billing-2'),
(997247,'2014-12-24 20:51:01',402898,'/cart'),
(997248,'2014-12-24 20:51:03',402910,'/lander-3'),
(997249,'2014-12-24 20:51:14',402908,'/products'),
(997250,'2014-12-24 20:52:21',402899,'/cart'),
(997251,'2014-12-24 20:52:28',402906,'/the-original-mr-fuzzy'),
(997252,'2014-12-24 20:53:26',402911,'/lander-5'),
(997253,'2014-12-24 20:53:27',402912,'/lander-5'),
(997254,'2014-12-24 20:53:56',402908,'/the-original-mr-fuzzy'),
(997255,'2014-12-24 20:53:56',402913,'/home'),
(997256,'2014-12-24 20:54:03',402902,'/the-original-mr-fuzzy'),
(997257,'2014-12-24 20:54:06',402910,'/products'),
(997258,'2014-12-24 20:54:09',402909,'/products'),
(997259,'2014-12-24 20:54:25',402898,'/shipping'),
(997260,'2014-12-24 20:54:45',402899,'/shipping'),
(997261,'2014-12-24 20:55:05',402910,'/the-original-mr-fuzzy'),
(997262,'2014-12-24 20:55:43',402914,'/home'),
(997263,'2014-12-24 20:55:52',402911,'/products'),
(997264,'2014-12-24 20:56:00',402898,'/billing-2'),
(997265,'2014-12-24 20:56:49',402911,'/the-original-mr-fuzzy'),
(997266,'2014-12-24 20:57:16',402908,'/cart'),
(997267,'2014-12-24 20:57:34',402915,'/lander-3'),
(997268,'2014-12-24 20:58:11',402915,'/products'),
(997269,'2014-12-24 20:58:25',402911,'/cart'),
(997270,'2014-12-24 20:58:57',402910,'/cart'),
(997271,'2014-12-24 20:59:45',402915,'/the-original-mr-fuzzy'),
(997272,'2014-12-24 21:00:41',402916,'/lander-5'),
(997273,'2014-12-24 21:02:11',402910,'/shipping'),
(997274,'2014-12-24 21:02:16',402916,'/products'),
(997275,'2014-12-24 21:02:33',402917,'/lander-5'),
(997276,'2014-12-24 21:02:35',402916,'/the-original-mr-fuzzy'),
(997277,'2014-12-24 21:02:59',402918,'/lander-5'),
(997278,'2014-12-24 21:03:33',402919,'/home'),
(997279,'2014-12-24 21:04:07',402920,'/lander-5'),
(997280,'2014-12-24 21:04:22',402918,'/products'),
(997281,'2014-12-24 21:04:25',402910,'/billing-2'),
(997282,'2014-12-24 21:05:44',402910,'/thank-you-for-your-order'),
(997283,'2014-12-24 21:05:47',402921,'/home'),
(997284,'2014-12-24 21:06:05',402917,'/products'),
(997285,'2014-12-24 21:06:59',402922,'/lander-5'),
(997286,'2014-12-24 21:07:06',402917,'/the-birthday-sugar-panda'),
(997287,'2014-12-24 21:07:29',402923,'/lander-3'),
(997288,'2014-12-24 21:07:44',402924,'/lander-5'),
(997289,'2014-12-24 21:08:16',402918,'/the-original-mr-fuzzy'),
(997290,'2014-12-24 21:08:32',402920,'/products'),
(997291,'2014-12-24 21:08:34',402923,'/products'),
(997292,'2014-12-24 21:08:55',402919,'/products'),
(997293,'2014-12-24 21:10:26',402925,'/lander-5'),
(997294,'2014-12-24 21:11:02',402926,'/home'),
(997295,'2014-12-24 21:11:24',402923,'/the-original-mr-fuzzy'),
(997296,'2014-12-24 21:11:29',402920,'/the-original-mr-fuzzy'),
(997297,'2014-12-24 21:11:45',402927,'/home'),
(997298,'2014-12-24 21:12:52',402925,'/products'),
(997299,'2014-12-24 21:13:15',402927,'/products'),
(997300,'2014-12-24 21:13:29',402925,'/the-original-mr-fuzzy'),
(997301,'2014-12-24 21:13:45',402927,'/the-original-mr-fuzzy'),
(997302,'2014-12-24 21:13:55',402928,'/lander-2'),
(997303,'2014-12-24 21:14:23',402928,'/products'),
(997304,'2014-12-24 21:15:14',402926,'/products'),
(997305,'2014-12-24 21:15:18',402929,'/lander-5'),
(997306,'2014-12-24 21:15:30',402930,'/lander-5'),
(997307,'2014-12-24 21:15:57',402928,'/the-original-mr-fuzzy'),
(997308,'2014-12-24 21:16:48',402925,'/cart'),
(997309,'2014-12-24 21:17:02',402931,'/lander-3'),
(997310,'2014-12-24 21:17:30',402929,'/products'),
(997311,'2014-12-24 21:17:37',402925,'/shipping'),
(997312,'2014-12-24 21:18:13',402930,'/products'),
(997313,'2014-12-24 21:18:14',402932,'/lander-5'),
(997314,'2014-12-24 21:18:24',402926,'/the-birthday-sugar-panda'),
(997315,'2014-12-24 21:18:48',402933,'/home'),
(997316,'2014-12-24 21:19:05',402934,'/lander-5'),
(997317,'2014-12-24 21:19:09',402929,'/the-original-mr-fuzzy'),
(997318,'2014-12-24 21:19:59',402928,'/cart'),
(997319,'2014-12-24 21:20:19',402935,'/lander-5'),
(997320,'2014-12-24 21:20:44',402932,'/products'),
(997321,'2014-12-24 21:20:45',402936,'/lander-5'),
(997322,'2014-12-24 21:21:10',402928,'/shipping'),
(997323,'2014-12-24 21:21:30',402930,'/the-original-mr-fuzzy'),
(997324,'2014-12-24 21:21:41',402937,'/lander-5'),
(997325,'2014-12-24 21:22:50',402938,'/home'),
(997326,'2014-12-24 21:22:52',402939,'/lander-5'),
(997327,'2014-12-24 21:23:10',402932,'/the-hudson-river-mini-bear'),
(997328,'2014-12-24 21:23:42',402935,'/products'),
(997329,'2014-12-24 21:24:01',402940,'/lander-5'),
(997330,'2014-12-24 21:24:19',402941,'/lander-5'),
(997331,'2014-12-24 21:24:36',402937,'/products'),
(997332,'2014-12-24 21:24:47',402941,'/products'),
(997333,'2014-12-24 21:24:58',402939,'/products'),
(997334,'2014-12-24 21:25:39',402932,'/cart'),
(997335,'2014-12-24 21:25:43',402935,'/the-original-mr-fuzzy'),
(997336,'2014-12-24 21:25:49',402942,'/lander-3'),
(997337,'2014-12-24 21:26:41',402943,'/home'),
(997338,'2014-12-24 21:26:50',402941,'/the-forever-love-bear'),
(997339,'2014-12-24 21:27:08',402937,'/the-original-mr-fuzzy'),
(997340,'2014-12-24 21:27:13',402938,'/products'),
(997341,'2014-12-24 21:27:43',402944,'/lander-3'),
(997342,'2014-12-24 21:27:49',402945,'/home'),
(997343,'2014-12-24 21:28:14',402940,'/products'),
(997344,'2014-12-24 21:28:24',402946,'/lander-5'),
(997345,'2014-12-24 21:28:47',402932,'/shipping'),
(997346,'2014-12-24 21:30:11',402945,'/products'),
(997347,'2014-12-24 21:30:13',402940,'/the-original-mr-fuzzy'),
(997348,'2014-12-24 21:30:23',402941,'/cart'),
(997349,'2014-12-24 21:31:08',402932,'/billing-2'),
(997350,'2014-12-24 21:31:24',402947,'/home'),
(997351,'2014-12-24 21:31:26',402941,'/shipping'),
(997352,'2014-12-24 21:31:53',402943,'/products'),
(997353,'2014-12-24 21:33:13',402941,'/billing-2'),
(997354,'2014-12-24 21:33:41',402932,'/thank-you-for-your-order'),
(997355,'2014-12-24 21:34:13',402945,'/the-forever-love-bear'),
(997356,'2014-12-24 21:36:17',402948,'/lander-5'),
(997357,'2014-12-24 21:36:18',402941,'/thank-you-for-your-order'),
(997358,'2014-12-24 21:38:38',402949,'/home'),
(997359,'2014-12-24 21:39:43',402948,'/products'),
(997360,'2014-12-24 21:40:17',402948,'/the-original-mr-fuzzy'),
(997361,'2014-12-24 21:41:22',402950,'/home'),
(997362,'2014-12-24 21:41:33',402951,'/lander-5'),
(997363,'2014-12-24 21:41:36',402949,'/products'),
(997364,'2014-12-24 21:41:55',402952,'/lander-5'),
(997365,'2014-12-24 21:44:56',402953,'/lander-2'),
(997366,'2014-12-24 21:45:17',402949,'/the-original-mr-fuzzy'),
(997367,'2014-12-24 21:45:31',402950,'/products'),
(997368,'2014-12-24 21:46:17',402954,'/lander-3'),
(997369,'2014-12-24 21:46:39',402955,'/lander-5'),
(997370,'2014-12-24 21:47:00',402956,'/lander-5'),
(997371,'2014-12-24 21:47:16',402951,'/products'),
(997372,'2014-12-24 21:48:44',402950,'/the-original-mr-fuzzy'),
(997373,'2014-12-24 21:48:56',402956,'/products'),
(997374,'2014-12-24 21:50:12',402954,'/products'),
(997375,'2014-12-24 21:50:34',402955,'/products'),
(997376,'2014-12-24 21:50:58',402955,'/the-original-mr-fuzzy'),
(997377,'2014-12-24 21:53:50',402957,'/lander-5'),
(997378,'2014-12-24 21:54:19',402958,'/lander-5'),
(997379,'2014-12-24 21:55:42',402959,'/home'),
(997380,'2014-12-24 21:56:53',402960,'/home'),
(997381,'2014-12-24 21:58:19',402960,'/products'),
(997382,'2014-12-24 21:59:08',402961,'/lander-2'),
(997383,'2014-12-24 21:59:14',402960,'/the-original-mr-fuzzy'),
(997384,'2014-12-24 22:01:25',402962,'/lander-5'),
(997385,'2014-12-24 22:01:48',402960,'/cart'),
(997386,'2014-12-24 22:01:53',402963,'/lander-5'),
(997387,'2014-12-24 22:02:34',402964,'/lander-3'),
(997388,'2014-12-24 22:03:10',402961,'/products'),
(997389,'2014-12-24 22:03:28',402962,'/products'),
(997390,'2014-12-24 22:03:36',402965,'/home'),
(997391,'2014-12-24 22:04:30',402960,'/shipping'),
(997392,'2014-12-24 22:05:32',402966,'/lander-3'),
(997393,'2014-12-24 22:05:34',402967,'/home'),
(997394,'2014-12-24 22:06:01',402968,'/lander-5'),
(997395,'2014-12-24 22:06:09',402969,'/lander-5'),
(997396,'2014-12-24 22:06:20',402961,'/the-birthday-sugar-panda'),
(997397,'2014-12-24 22:06:27',402970,'/home'),
(997398,'2014-12-24 22:07:14',402964,'/products'),
(997399,'2014-12-24 22:07:26',402962,'/the-original-mr-fuzzy'),
(997400,'2014-12-24 22:07:37',402968,'/products'),
(997401,'2014-12-24 22:08:07',402961,'/cart'),
(997402,'2014-12-24 22:08:13',402962,'/cart'),
(997403,'2014-12-24 22:08:24',402971,'/lander-3'),
(997404,'2014-12-24 22:08:31',402964,'/the-forever-love-bear'),
(997405,'2014-12-24 22:08:46',402972,'/lander-5'),
(997406,'2014-12-24 22:09:02',402969,'/products'),
(997407,'2014-12-24 22:10:14',402968,'/the-original-mr-fuzzy'),
(997408,'2014-12-24 22:10:27',402967,'/products'),
(997409,'2014-12-24 22:10:35',402973,'/home'),
(997410,'2014-12-24 22:10:58',402961,'/shipping'),
(997411,'2014-12-24 22:11:44',402972,'/products'),
(997412,'2014-12-24 22:12:22',402971,'/products'),
(997413,'2014-12-24 22:12:22',402972,'/the-original-mr-fuzzy'),
(997414,'2014-12-24 22:12:33',402969,'/the-hudson-river-mini-bear'),
(997415,'2014-12-24 22:13:34',402967,'/the-forever-love-bear'),
(997416,'2014-12-24 22:14:05',402974,'/home'),
(997417,'2014-12-24 22:14:28',402973,'/products'),
(997418,'2014-12-24 22:14:29',402975,'/home'),
(997419,'2014-12-24 22:14:58',402976,'/home'),
(997420,'2014-12-24 22:15:04',402977,'/home'),
(997421,'2014-12-24 22:15:24',402967,'/cart'),
(997422,'2014-12-24 22:15:39',402973,'/the-birthday-sugar-panda'),
(997423,'2014-12-24 22:15:57',402978,'/lander-3'),
(997424,'2014-12-24 22:16:06',402976,'/products'),
(997425,'2014-12-24 22:17:27',402979,'/lander-2'),
(997426,'2014-12-24 22:17:39',402967,'/shipping'),
(997427,'2014-12-24 22:17:56',402976,'/the-original-mr-fuzzy'),
(997428,'2014-12-24 22:18:25',402976,'/cart'),
(997429,'2014-12-24 22:18:47',402975,'/products'),
(997430,'2014-12-24 22:18:52',402980,'/lander-5'),
(997431,'2014-12-24 22:19:14',402967,'/billing-2'),
(997432,'2014-12-24 22:20:11',402977,'/products'),
(997433,'2014-12-24 22:20:11',402981,'/lander-5'),
(997434,'2014-12-24 22:20:25',402982,'/home'),
(997435,'2014-12-24 22:21:12',402967,'/thank-you-for-your-order'),
(997436,'2014-12-24 22:21:17',402983,'/lander-5'),
(997437,'2014-12-24 22:21:18',402980,'/products'),
(997438,'2014-12-24 22:21:31',402984,'/lander-3'),
(997439,'2014-12-24 22:21:45',402978,'/products'),
(997440,'2014-12-24 22:22:13',402977,'/the-original-mr-fuzzy'),
(997441,'2014-12-24 22:22:34',402975,'/the-original-mr-fuzzy'),
(997442,'2014-12-24 22:23:41',402980,'/the-original-mr-fuzzy'),
(997443,'2014-12-24 22:23:55',402983,'/products'),
(997444,'2014-12-24 22:24:10',402982,'/products'),
(997445,'2014-12-24 22:24:36',402984,'/products'),
(997446,'2014-12-24 22:25:07',402984,'/the-birthday-sugar-panda'),
(997447,'2014-12-24 22:25:18',402975,'/cart'),
(997448,'2014-12-24 22:26:09',402978,'/the-original-mr-fuzzy'),
(997449,'2014-12-24 22:26:43',402983,'/the-original-mr-fuzzy'),
(997450,'2014-12-24 22:26:48',402985,'/home'),
(997451,'2014-12-24 22:27:06',402982,'/the-original-mr-fuzzy'),
(997452,'2014-12-24 22:27:14',402978,'/cart'),
(997453,'2014-12-24 22:29:57',402986,'/lander-5'),
(997454,'2014-12-24 22:30:51',402987,'/home'),
(997455,'2014-12-24 22:32:01',402986,'/products'),
(997456,'2014-12-24 22:34:41',402987,'/products'),
(997457,'2014-12-24 22:34:43',402988,'/lander-5'),
(997458,'2014-12-24 22:34:48',402986,'/the-original-mr-fuzzy'),
(997459,'2014-12-24 22:37:04',402989,'/home'),
(997460,'2014-12-24 22:38:00',402987,'/the-birthday-sugar-panda'),
(997461,'2014-12-24 22:38:20',402986,'/cart'),
(997462,'2014-12-24 22:40:42',402986,'/shipping'),
(997463,'2014-12-24 22:41:07',402990,'/lander-5'),
(997464,'2014-12-24 22:42:23',402991,'/home'),
(997465,'2014-12-24 22:42:54',402986,'/billing-2'),
(997466,'2014-12-24 22:43:22',402992,'/lander-5'),
(997467,'2014-12-24 22:43:29',402993,'/home'),
(997468,'2014-12-24 22:43:39',402994,'/home'),
(997469,'2014-12-24 22:43:44',402995,'/home'),
(997470,'2014-12-24 22:44:56',402990,'/products'),
(997471,'2014-12-24 22:45:02',402995,'/products'),
(997472,'2014-12-24 22:45:28',402993,'/products'),
(997473,'2014-12-24 22:46:07',402994,'/products'),
(997474,'2014-12-24 22:48:10',402986,'/thank-you-for-your-order'),
(997475,'2014-12-24 22:48:10',402992,'/products'),
(997476,'2014-12-24 22:48:28',402990,'/the-forever-love-bear'),
(997477,'2014-12-24 22:49:27',402995,'/the-original-mr-fuzzy'),
(997478,'2014-12-24 22:49:40',402994,'/the-original-mr-fuzzy'),
(997479,'2014-12-24 22:49:49',402993,'/the-original-mr-fuzzy'),
(997480,'2014-12-24 22:50:01',402996,'/lander-2'),
(997481,'2014-12-24 22:50:22',402993,'/cart'),
(997482,'2014-12-24 22:50:40',402997,'/lander-5'),
(997483,'2014-12-24 22:51:12',402992,'/the-forever-love-bear'),
(997484,'2014-12-24 22:52:14',402993,'/shipping'),
(997485,'2014-12-24 22:53:22',402998,'/home'),
(997486,'2014-12-24 22:54:15',402992,'/cart'),
(997487,'2014-12-24 22:54:37',402996,'/products'),
(997488,'2014-12-24 22:55:00',402997,'/products'),
(997489,'2014-12-24 22:55:24',402992,'/shipping'),
(997490,'2014-12-24 22:56:41',402999,'/lander-2'),
(997491,'2014-12-24 22:57:01',402996,'/the-original-mr-fuzzy'),
(997492,'2014-12-24 22:57:41',402998,'/products'),
(997493,'2014-12-24 22:57:56',402997,'/the-original-mr-fuzzy'),
(997494,'2014-12-24 22:58:28',402997,'/cart'),
(997495,'2014-12-24 23:00:28',402998,'/the-original-mr-fuzzy'),
(997496,'2014-12-24 23:03:31',403000,'/lander-2'),
(997497,'2014-12-24 23:03:44',403001,'/home'),
(997498,'2014-12-24 23:04:34',403002,'/lander-5'),
(997499,'2014-12-24 23:04:40',403003,'/home'),
(997500,'2014-12-24 23:05:15',403004,'/lander-5'),
(997501,'2014-12-24 23:07:12',403005,'/lander-2'),
(997502,'2014-12-24 23:07:35',403003,'/products'),
(997503,'2014-12-24 23:07:42',403006,'/home'),
(997504,'2014-12-24 23:08:02',403003,'/the-original-mr-fuzzy'),
(997505,'2014-12-24 23:09:39',403006,'/products'),
(997506,'2014-12-24 23:10:24',403007,'/home'),
(997507,'2014-12-24 23:11:27',403008,'/lander-5'),
(997508,'2014-12-24 23:12:07',403006,'/the-original-mr-fuzzy'),
(997509,'2014-12-24 23:12:20',403007,'/products'),
(997510,'2014-12-24 23:12:28',403009,'/lander-5'),
(997511,'2014-12-24 23:12:41',403006,'/cart'),
(997512,'2014-12-24 23:13:06',403010,'/home'),
(997513,'2014-12-24 23:13:07',403008,'/products'),
(997514,'2014-12-24 23:14:14',403007,'/the-hudson-river-mini-bear'),
(997515,'2014-12-24 23:14:58',403008,'/the-original-mr-fuzzy'),
(997516,'2014-12-24 23:15:02',403007,'/cart'),
(997517,'2014-12-24 23:17:45',403010,'/products'),
(997518,'2014-12-24 23:21:04',403011,'/lander-5'),
(997519,'2014-12-24 23:22:03',403011,'/products'),
(997520,'2014-12-24 23:22:16',403012,'/lander-3'),
(997521,'2014-12-24 23:22:26',403013,'/lander-5'),
(997522,'2014-12-24 23:22:26',403014,'/lander-5'),
(997523,'2014-12-24 23:23:29',403015,'/lander-5'),
(997524,'2014-12-24 23:24:58',403015,'/products'),
(997525,'2014-12-24 23:25:01',403013,'/products'),
(997526,'2014-12-24 23:25:21',403011,'/the-hudson-river-mini-bear'),
(997527,'2014-12-24 23:26:52',403013,'/the-original-mr-fuzzy'),
(997528,'2014-12-24 23:27:17',403011,'/cart'),
(997529,'2014-12-24 23:27:43',403016,'/lander-5'),
(997530,'2014-12-24 23:28:32',403015,'/the-hudson-river-mini-bear'),
(997531,'2014-12-24 23:29:16',403011,'/shipping'),
(997532,'2014-12-24 23:29:34',403017,'/home'),
(997533,'2014-12-24 23:31:43',403015,'/cart'),
(997534,'2014-12-24 23:32:09',403015,'/shipping'),
(997535,'2014-12-24 23:32:15',403011,'/billing-2'),
(997536,'2014-12-24 23:33:04',403016,'/products'),
(997537,'2014-12-24 23:33:50',403018,'/lander-5'),
(997538,'2014-12-24 23:33:53',403019,'/lander-5'),
(997539,'2014-12-24 23:34:20',403020,'/lander-5'),
(997540,'2014-12-24 23:34:21',403015,'/billing-2'),
(997541,'2014-12-24 23:34:36',403017,'/products'),
(997542,'2014-12-24 23:34:59',403017,'/the-original-mr-fuzzy'),
(997543,'2014-12-24 23:36:13',403016,'/the-hudson-river-mini-bear'),
(997544,'2014-12-24 23:36:52',403017,'/cart'),
(997545,'2014-12-24 23:37:06',403021,'/lander-5'),
(997546,'2014-12-24 23:37:26',403022,'/lander-5'),
(997547,'2014-12-24 23:38:35',403016,'/cart'),
(997548,'2014-12-24 23:38:36',403015,'/thank-you-for-your-order'),
(997549,'2014-12-24 23:38:59',403023,'/lander-5'),
(997550,'2014-12-24 23:40:03',403020,'/products'),
(997551,'2014-12-24 23:41:04',403023,'/products'),
(997552,'2014-12-24 23:41:07',403020,'/the-original-mr-fuzzy'),
(997553,'2014-12-24 23:41:39',403016,'/shipping'),
(997554,'2014-12-24 23:43:19',403016,'/billing-2'),
(997555,'2014-12-24 23:45:04',403024,'/home'),
(997556,'2014-12-24 23:47:52',403025,'/home'),
(997557,'2014-12-24 23:48:00',403026,'/lander-5'),
(997558,'2014-12-24 23:48:02',403027,'/home'),
(997559,'2014-12-24 23:48:06',403028,'/home'),
(997560,'2014-12-24 23:48:13',403016,'/thank-you-for-your-order'),
(997561,'2014-12-24 23:48:33',403029,'/lander-5'),
(997562,'2014-12-24 23:50:52',403024,'/products'),
(997563,'2014-12-24 23:52:09',403027,'/products'),
(997564,'2014-12-24 23:54:07',403029,'/products'),
(997565,'2014-12-24 23:54:11',403030,'/home'),
(997566,'2014-12-24 23:54:35',403030,'/products'),
(997567,'2014-12-24 23:54:43',403031,'/lander-3'),
(997568,'2014-12-24 23:54:48',403024,'/the-original-mr-fuzzy'),
(997569,'2014-12-24 23:55:09',403027,'/the-original-mr-fuzzy'),
(997570,'2014-12-24 23:55:18',403032,'/lander-2'),
(997571,'2014-12-24 23:55:27',403030,'/the-birthday-sugar-panda'),
(997572,'2014-12-24 23:57:01',403029,'/the-forever-love-bear'),
(997573,'2014-12-24 23:57:03',403027,'/cart'),
(997574,'2014-12-24 23:58:48',403033,'/lander-3'),
(997575,'2014-12-24 23:59:01',403034,'/lander-5'),
(997576,'2014-12-24 23:59:27',403035,'/home'),
(997577,'2014-12-25 00:00:00',403036,'/home'),
(997578,'2014-12-25 00:00:00',403037,'/home'),
(997579,'2014-12-25 00:00:25',403037,'/products'),
(997580,'2014-12-25 00:00:52',403032,'/products'),
(997581,'2014-12-25 00:01:12',403038,'/lander-5'),
(997582,'2014-12-25 00:01:32',403036,'/products'),
(997583,'2014-12-25 00:01:44',403039,'/home'),
(997584,'2014-12-25 00:01:50',403040,'/home'),
(997585,'2014-12-25 00:03:04',403033,'/products'),
(997586,'2014-12-25 00:03:14',403035,'/products'),
(997587,'2014-12-25 00:03:33',403034,'/products'),
(997588,'2014-12-25 00:03:41',403033,'/the-birthday-sugar-panda'),
(997589,'2014-12-25 00:04:49',403035,'/the-original-mr-fuzzy'),
(997590,'2014-12-25 00:05:06',403032,'/the-original-mr-fuzzy'),
(997591,'2014-12-25 00:06:56',403034,'/the-hudson-river-mini-bear'),
(997592,'2014-12-25 00:08:35',403035,'/cart'),
(997593,'2014-12-25 00:09:32',403041,'/lander-5'),
(997594,'2014-12-25 00:10:03',403035,'/shipping'),
(997595,'2014-12-25 00:10:22',403034,'/cart'),
(997596,'2014-12-25 00:11:28',403042,'/home'),
(997597,'2014-12-25 00:13:17',403034,'/shipping'),
(997598,'2014-12-25 00:14:10',403041,'/products'),
(997599,'2014-12-25 00:14:20',403042,'/products'),
(997600,'2014-12-25 00:14:37',403042,'/the-original-mr-fuzzy'),
(997601,'2014-12-25 00:15:23',403043,'/home'),
(997602,'2014-12-25 00:15:26',403042,'/cart'),
(997603,'2014-12-25 00:16:00',403044,'/home'),
(997604,'2014-12-25 00:16:07',403041,'/the-original-mr-fuzzy'),
(997605,'2014-12-25 00:16:17',403045,'/lander-3'),
(997606,'2014-12-25 00:17:16',403042,'/shipping'),
(997607,'2014-12-25 00:17:28',403046,'/lander-5'),
(997608,'2014-12-25 00:18:40',403042,'/billing-2'),
(997609,'2014-12-25 00:19:00',403045,'/products'),
(997610,'2014-12-25 00:19:26',403042,'/thank-you-for-your-order'),
(997611,'2014-12-25 00:20:13',403047,'/home'),
(997612,'2014-12-25 00:21:00',403043,'/products'),
(997613,'2014-12-25 00:21:42',403046,'/products'),
(997614,'2014-12-25 00:22:29',403047,'/products'),
(997615,'2014-12-25 00:23:06',403048,'/lander-3'),
(997616,'2014-12-25 00:26:02',403048,'/products'),
(997617,'2014-12-25 00:26:40',403047,'/the-hudson-river-mini-bear'),
(997618,'2014-12-25 00:27:05',403049,'/lander-5'),
(997619,'2014-12-25 00:27:44',403049,'/products'),
(997620,'2014-12-25 00:28:13',403048,'/the-birthday-sugar-panda'),
(997621,'2014-12-25 00:28:37',403050,'/home'),
(997622,'2014-12-25 00:30:00',403047,'/cart'),
(997623,'2014-12-25 00:30:12',403049,'/the-original-mr-fuzzy'),
(997624,'2014-12-25 00:30:49',403047,'/shipping'),
(997625,'2014-12-25 00:30:50',403051,'/home'),
(997626,'2014-12-25 00:30:55',403052,'/home'),
(997627,'2014-12-25 00:32:56',403050,'/products'),
(997628,'2014-12-25 00:32:56',403053,'/lander-3'),
(997629,'2014-12-25 00:33:04',403049,'/cart'),
(997630,'2014-12-25 00:33:12',403054,'/home'),
(997631,'2014-12-25 00:34:05',403050,'/the-original-mr-fuzzy'),
(997632,'2014-12-25 00:34:56',403049,'/shipping'),
(997633,'2014-12-25 00:36:16',403051,'/products'),
(997634,'2014-12-25 00:36:35',403049,'/billing-2'),
(997635,'2014-12-25 00:38:28',403055,'/home'),
(997636,'2014-12-25 00:38:49',403051,'/the-forever-love-bear'),
(997637,'2014-12-25 00:40:48',403049,'/thank-you-for-your-order'),
(997638,'2014-12-25 00:42:22',403056,'/home'),
(997639,'2014-12-25 00:42:42',403051,'/cart'),
(997640,'2014-12-25 00:44:40',403057,'/lander-5'),
(997641,'2014-12-25 00:45:41',403051,'/shipping'),
(997642,'2014-12-25 00:46:32',403051,'/billing-2'),
(997643,'2014-12-25 00:46:56',403058,'/lander-5'),
(997644,'2014-12-25 00:47:18',403058,'/products'),
(997645,'2014-12-25 00:47:55',403057,'/products'),
(997646,'2014-12-25 00:49:05',403058,'/the-original-mr-fuzzy'),
(997647,'2014-12-25 00:49:07',403051,'/thank-you-for-your-order'),
(997648,'2014-12-25 00:52:09',403059,'/lander-2'),
(997649,'2014-12-25 00:52:30',403057,'/the-original-mr-fuzzy'),
(997650,'2014-12-25 00:54:58',403060,'/lander-5'),
(997651,'2014-12-25 00:56:13',403061,'/home'),
(997652,'2014-12-25 00:58:04',403062,'/home'),
(997653,'2014-12-25 00:58:45',403063,'/lander-5'),
(997654,'2014-12-25 00:59:36',403062,'/products'),
(997655,'2014-12-25 01:02:54',403064,'/lander-5'),
(997656,'2014-12-25 01:03:20',403062,'/the-hudson-river-mini-bear'),
(997657,'2014-12-25 01:05:14',403065,'/home'),
(997658,'2014-12-25 01:06:23',403064,'/products'),
(997659,'2014-12-25 01:06:59',403065,'/products'),
(997660,'2014-12-25 01:09:02',403066,'/lander-5'),
(997661,'2014-12-25 01:11:12',403065,'/the-original-mr-fuzzy'),
(997662,'2014-12-25 01:12:25',403066,'/products'),
(997663,'2014-12-25 01:13:16',403066,'/the-original-mr-fuzzy'),
(997664,'2014-12-25 01:13:30',403067,'/lander-3'),
(997665,'2014-12-25 01:14:19',403065,'/cart'),
(997666,'2014-12-25 01:16:08',403065,'/shipping'),
(997667,'2014-12-25 01:17:04',403068,'/lander-2'),
(997668,'2014-12-25 01:17:49',403069,'/lander-5'),
(997669,'2014-12-25 01:21:53',403068,'/products'),
(997670,'2014-12-25 01:26:27',403068,'/the-original-mr-fuzzy'),
(997671,'2014-12-25 01:41:33',403070,'/home'),
(997672,'2014-12-25 01:46:35',403071,'/lander-5'),
(997673,'2014-12-25 01:47:40',403071,'/products'),
(997674,'2014-12-25 01:48:45',403072,'/lander-5'),
(997675,'2014-12-25 01:49:56',403072,'/products'),
(997676,'2014-12-25 01:50:03',403071,'/the-birthday-sugar-panda'),
(997677,'2014-12-25 01:52:20',403072,'/the-original-mr-fuzzy'),
(997678,'2014-12-25 01:56:16',403073,'/lander-3'),
(997679,'2014-12-25 01:56:35',403074,'/lander-3'),
(997680,'2014-12-25 01:58:28',403073,'/products'),
(997681,'2014-12-25 01:58:28',403075,'/lander-5'),
(997682,'2014-12-25 01:58:43',403074,'/products'),
(997683,'2014-12-25 02:00:54',403074,'/the-original-mr-fuzzy'),
(997684,'2014-12-25 02:02:53',403075,'/products'),
(997685,'2014-12-25 02:03:02',403073,'/the-birthday-sugar-panda'),
(997686,'2014-12-25 02:04:13',403075,'/the-original-mr-fuzzy'),
(997687,'2014-12-25 02:04:59',403076,'/home'),
(997688,'2014-12-25 02:05:55',403077,'/home'),
(997689,'2014-12-25 02:05:57',403078,'/lander-5'),
(997690,'2014-12-25 02:06:56',403079,'/home'),
(997691,'2014-12-25 02:07:20',403080,'/lander-5'),
(997692,'2014-12-25 02:08:58',403079,'/products'),
(997693,'2014-12-25 02:09:06',403081,'/lander-5'),
(997694,'2014-12-25 02:09:08',403080,'/products'),
(997695,'2014-12-25 02:09:26',403077,'/products'),
(997696,'2014-12-25 02:09:41',403078,'/products'),
(997697,'2014-12-25 02:11:10',403082,'/lander-5'),
(997698,'2014-12-25 02:11:32',403080,'/the-original-mr-fuzzy'),
(997699,'2014-12-25 02:11:59',403079,'/the-original-mr-fuzzy'),
(997700,'2014-12-25 02:13:46',403077,'/the-original-mr-fuzzy'),
(997701,'2014-12-25 02:13:49',403078,'/the-original-mr-fuzzy'),
(997702,'2014-12-25 02:13:57',403083,'/home'),
(997703,'2014-12-25 02:15:02',403080,'/cart'),
(997704,'2014-12-25 02:16:27',403082,'/products'),
(997705,'2014-12-25 02:19:09',403082,'/the-original-mr-fuzzy'),
(997706,'2014-12-25 02:19:14',403084,'/home'),
(997707,'2014-12-25 02:20:24',403085,'/lander-5'),
(997708,'2014-12-25 02:20:44',403086,'/home'),
(997709,'2014-12-25 02:24:14',403084,'/products'),
(997710,'2014-12-25 02:24:21',403085,'/products'),
(997711,'2014-12-25 02:24:48',403086,'/products'),
(997712,'2014-12-25 02:25:02',403087,'/lander-5'),
(997713,'2014-12-25 02:26:01',403085,'/the-forever-love-bear'),
(997714,'2014-12-25 02:28:23',403087,'/products'),
(997715,'2014-12-25 02:28:42',403088,'/lander-5'),
(997716,'2014-12-25 02:29:13',403086,'/the-original-mr-fuzzy'),
(997717,'2014-12-25 02:31:57',403087,'/the-original-mr-fuzzy'),
(997718,'2014-12-25 02:33:30',403089,'/lander-5'),
(997719,'2014-12-25 02:33:46',403090,'/lander-5'),
(997720,'2014-12-25 02:34:16',403091,'/lander-3'),
(997721,'2014-12-25 02:35:59',403092,'/home'),
(997722,'2014-12-25 02:37:49',403093,'/home'),
(997723,'2014-12-25 02:37:50',403094,'/lander-5'),
(997724,'2014-12-25 02:38:43',403090,'/products'),
(997725,'2014-12-25 02:39:47',403094,'/products'),
(997726,'2014-12-25 02:40:46',403094,'/the-original-mr-fuzzy'),
(997727,'2014-12-25 02:41:38',403093,'/products'),
(997728,'2014-12-25 02:43:04',403090,'/the-birthday-sugar-panda'),
(997729,'2014-12-25 02:43:31',403090,'/cart'),
(997730,'2014-12-25 02:43:37',403093,'/the-birthday-sugar-panda'),
(997731,'2014-12-25 02:44:19',403095,'/home'),
(997732,'2014-12-25 02:46:54',403090,'/shipping'),
(997733,'2014-12-25 02:48:45',403090,'/billing-2'),
(997734,'2014-12-25 02:53:08',403096,'/lander-5'),
(997735,'2014-12-25 02:54:17',403096,'/products'),
(997736,'2014-12-25 02:56:01',403097,'/lander-5'),
(997737,'2014-12-25 02:57:00',403098,'/lander-2'),
(997738,'2014-12-25 02:57:16',403099,'/home'),
(997739,'2014-12-25 02:57:26',403096,'/the-original-mr-fuzzy'),
(997740,'2014-12-25 02:58:06',403100,'/lander-5'),
(997741,'2014-12-25 02:59:42',403096,'/cart'),
(997742,'2014-12-25 03:00:05',403096,'/shipping'),
(997743,'2014-12-25 03:00:43',403098,'/products'),
(997744,'2014-12-25 03:03:32',403101,'/home'),
(997745,'2014-12-25 03:04:27',403098,'/the-original-mr-fuzzy'),
(997746,'2014-12-25 03:05:16',403101,'/products'),
(997747,'2014-12-25 03:06:44',403098,'/cart'),
(997748,'2014-12-25 03:08:56',403102,'/lander-5'),
(997749,'2014-12-25 03:09:06',403103,'/lander-3'),
(997750,'2014-12-25 03:09:48',403101,'/the-forever-love-bear'),
(997751,'2014-12-25 03:09:57',403104,'/lander-5'),
(997752,'2014-12-25 03:10:24',403102,'/products'),
(997753,'2014-12-25 03:12:24',403103,'/products'),
(997754,'2014-12-25 03:12:48',403102,'/the-hudson-river-mini-bear'),
(997755,'2014-12-25 03:13:10',403104,'/products'),
(997756,'2014-12-25 03:13:20',403102,'/cart'),
(997757,'2014-12-25 03:13:42',403105,'/home'),
(997758,'2014-12-25 03:14:12',403104,'/the-birthday-sugar-panda'),
(997759,'2014-12-25 03:14:27',403106,'/lander-5'),
(997760,'2014-12-25 03:14:59',403103,'/the-original-mr-fuzzy'),
(997761,'2014-12-25 03:15:30',403102,'/shipping'),
(997762,'2014-12-25 03:16:03',403102,'/billing-2'),
(997763,'2014-12-25 03:19:45',403107,'/home'),
(997764,'2014-12-25 03:20:58',403102,'/thank-you-for-your-order'),
(997765,'2014-12-25 03:22:44',403107,'/products'),
(997766,'2014-12-25 03:24:18',403107,'/the-original-mr-fuzzy'),
(997767,'2014-12-25 03:26:27',403108,'/home'),
(997768,'2014-12-25 03:29:40',403108,'/products'),
(997769,'2014-12-25 03:31:27',403109,'/lander-5'),
(997770,'2014-12-25 03:32:03',403110,'/home'),
(997771,'2014-12-25 03:34:11',403108,'/the-forever-love-bear'),
(997772,'2014-12-25 03:34:46',403110,'/products'),
(997773,'2014-12-25 03:36:52',403108,'/cart'),
(997774,'2014-12-25 03:37:08',403109,'/products'),
(997775,'2014-12-25 03:38:24',403110,'/the-original-mr-fuzzy'),
(997776,'2014-12-25 03:39:03',403108,'/shipping'),
(997777,'2014-12-25 03:39:38',403110,'/cart'),
(997778,'2014-12-25 03:40:08',403110,'/shipping'),
(997779,'2014-12-25 03:41:30',403109,'/the-original-mr-fuzzy'),
(997780,'2014-12-25 03:41:47',403108,'/billing-2'),
(997781,'2014-12-25 03:41:59',403109,'/cart'),
(997782,'2014-12-25 03:45:24',403111,'/lander-2'),
(997783,'2014-12-25 03:47:52',403112,'/home'),
(997784,'2014-12-25 03:48:32',403113,'/lander-5'),
(997785,'2014-12-25 03:49:03',403113,'/products'),
(997786,'2014-12-25 03:49:12',403114,'/lander-3'),
(997787,'2014-12-25 03:50:41',403114,'/products'),
(997788,'2014-12-25 03:50:42',403112,'/products'),
(997789,'2014-12-25 03:51:06',403112,'/the-original-mr-fuzzy'),
(997790,'2014-12-25 03:52:04',403114,'/the-original-mr-fuzzy'),
(997791,'2014-12-25 03:52:38',403115,'/lander-2'),
(997792,'2014-12-25 03:53:09',403113,'/the-original-mr-fuzzy'),
(997793,'2014-12-25 03:53:47',403113,'/cart'),
(997794,'2014-12-25 03:54:48',403116,'/home'),
(997795,'2014-12-25 03:56:33',403113,'/shipping'),
(997796,'2014-12-25 03:58:25',403116,'/products'),
(997797,'2014-12-25 03:59:26',403113,'/billing-2'),
(997798,'2014-12-25 04:01:37',403116,'/the-original-mr-fuzzy'),
(997799,'2014-12-25 04:04:22',403116,'/cart'),
(997800,'2014-12-25 04:05:37',403116,'/shipping'),
(997801,'2014-12-25 04:06:26',403117,'/home'),
(997802,'2014-12-25 04:08:05',403118,'/lander-5'),
(997803,'2014-12-25 04:08:28',403117,'/products'),
(997804,'2014-12-25 04:10:56',403119,'/home'),
(997805,'2014-12-25 04:11:16',403117,'/the-original-mr-fuzzy'),
(997806,'2014-12-25 04:13:48',403120,'/lander-5'),
(997807,'2014-12-25 04:15:14',403120,'/products'),
(997808,'2014-12-25 04:18:01',403121,'/home'),
(997809,'2014-12-25 04:18:11',403122,'/lander-5'),
(997810,'2014-12-25 04:19:19',403120,'/the-birthday-sugar-panda'),
(997811,'2014-12-25 04:20:04',403123,'/lander-5'),
(997812,'2014-12-25 04:20:12',403121,'/products'),
(997813,'2014-12-25 04:20:33',403123,'/products'),
(997814,'2014-12-25 04:22:18',403124,'/home'),
(997815,'2014-12-25 04:23:00',403123,'/the-original-mr-fuzzy'),
(997816,'2014-12-25 04:23:12',403121,'/the-original-mr-fuzzy'),
(997817,'2014-12-25 04:28:11',403125,'/lander-2'),
(997818,'2014-12-25 04:30:40',403126,'/lander-2'),
(997819,'2014-12-25 04:37:54',403127,'/home'),
(997820,'2014-12-25 04:39:37',403128,'/home'),
(997821,'2014-12-25 04:41:08',403129,'/lander-3'),
(997822,'2014-12-25 04:41:16',403130,'/lander-5'),
(997823,'2014-12-25 04:42:12',403129,'/products'),
(997824,'2014-12-25 04:45:11',403131,'/lander-3'),
(997825,'2014-12-25 04:48:42',403132,'/home'),
(997826,'2014-12-25 04:50:06',403133,'/lander-3'),
(997827,'2014-12-25 04:50:57',403132,'/products'),
(997828,'2014-12-25 04:51:56',403134,'/home'),
(997829,'2014-12-25 04:52:26',403135,'/lander-5'),
(997830,'2014-12-25 04:52:34',403134,'/products'),
(997831,'2014-12-25 04:53:10',403133,'/products'),
(997832,'2014-12-25 04:54:00',403132,'/the-original-mr-fuzzy'),
(997833,'2014-12-25 04:55:46',403134,'/the-original-mr-fuzzy'),
(997834,'2014-12-25 05:03:13',403136,'/lander-5'),
(997835,'2014-12-25 05:07:00',403136,'/products'),
(997836,'2014-12-25 05:09:12',403136,'/the-original-mr-fuzzy'),
(997837,'2014-12-25 05:09:39',403137,'/home'),
(997838,'2014-12-25 05:14:09',403138,'/lander-3'),
(997839,'2014-12-25 05:14:18',403137,'/products'),
(997840,'2014-12-25 05:14:18',403139,'/lander-5'),
(997841,'2014-12-25 05:15:03',403139,'/products'),
(997842,'2014-12-25 05:15:28',403137,'/the-birthday-sugar-panda'),
(997843,'2014-12-25 05:16:54',403140,'/lander-2'),
(997844,'2014-12-25 05:18:24',403139,'/the-original-mr-fuzzy'),
(997845,'2014-12-25 05:18:50',403139,'/cart'),
(997846,'2014-12-25 05:19:16',403140,'/products'),
(997847,'2014-12-25 05:20:04',403139,'/shipping'),
(997848,'2014-12-25 05:23:27',403140,'/the-original-mr-fuzzy'),
(997849,'2014-12-25 05:35:17',403141,'/lander-5'),
(997850,'2014-12-25 05:36:03',403142,'/home'),
(997851,'2014-12-25 05:36:38',403141,'/products'),
(997852,'2014-12-25 05:38:27',403141,'/the-original-mr-fuzzy'),
(997853,'2014-12-25 05:38:44',403142,'/products'),
(997854,'2014-12-25 05:39:24',403142,'/the-original-mr-fuzzy'),
(997855,'2014-12-25 05:40:03',403143,'/lander-3'),
(997856,'2014-12-25 05:45:32',403143,'/products'),
(997857,'2014-12-25 05:56:16',403144,'/lander-3'),
(997858,'2014-12-25 05:58:23',403144,'/products'),
(997859,'2014-12-25 05:59:08',403145,'/lander-5'),
(997860,'2014-12-25 06:00:28',403144,'/the-original-mr-fuzzy'),
(997861,'2014-12-25 06:00:42',403145,'/products'),
(997862,'2014-12-25 06:16:13',403146,'/lander-3'),
(997863,'2014-12-25 06:16:52',403147,'/lander-5'),
(997864,'2014-12-25 06:17:28',403147,'/products'),
(997865,'2014-12-25 06:17:41',403148,'/lander-5'),
(997866,'2014-12-25 06:18:45',403149,'/lander-5'),
(997867,'2014-12-25 06:21:10',403147,'/the-original-mr-fuzzy'),
(997868,'2014-12-25 06:31:59',403150,'/lander-5'),
(997869,'2014-12-25 06:32:15',403151,'/lander-2'),
(997870,'2014-12-25 06:33:03',403152,'/lander-5'),
(997871,'2014-12-25 06:34:46',403153,'/lander-5'),
(997872,'2014-12-25 06:35:30',403150,'/products'),
(997873,'2014-12-25 06:38:42',403150,'/the-original-mr-fuzzy'),
(997874,'2014-12-25 06:39:32',403150,'/cart'),
(997875,'2014-12-25 06:39:36',403153,'/products'),
(997876,'2014-12-25 06:41:36',403150,'/shipping'),
(997877,'2014-12-25 06:44:14',403153,'/the-original-mr-fuzzy'),
(997878,'2014-12-25 06:45:24',403154,'/home'),
(997879,'2014-12-25 06:46:35',403154,'/products'),
(997880,'2014-12-25 06:49:31',403155,'/lander-3'),
(997881,'2014-12-25 06:49:35',403156,'/lander-5'),
(997882,'2014-12-25 06:55:44',403157,'/home'),
(997883,'2014-12-25 06:56:54',403157,'/products'),
(997884,'2014-12-25 06:58:15',403158,'/home'),
(997885,'2014-12-25 07:01:13',403158,'/products'),
(997886,'2014-12-25 07:01:22',403157,'/the-original-mr-fuzzy'),
(997887,'2014-12-25 07:03:49',403159,'/lander-5'),
(997888,'2014-12-25 07:04:10',403160,'/lander-5'),
(997889,'2014-12-25 07:04:20',403159,'/products'),
(997890,'2014-12-25 07:05:01',403158,'/the-original-mr-fuzzy'),
(997891,'2014-12-25 07:05:16',403159,'/the-original-mr-fuzzy'),
(997892,'2014-12-25 07:07:44',403159,'/cart'),
(997893,'2014-12-25 07:11:26',403161,'/home'),
(997894,'2014-12-25 07:13:57',403162,'/lander-2'),
(997895,'2014-12-25 07:14:50',403163,'/lander-5'),
(997896,'2014-12-25 07:15:30',403162,'/products'),
(997897,'2014-12-25 07:15:35',403161,'/products'),
(997898,'2014-12-25 07:16:41',403164,'/lander-3'),
(997899,'2014-12-25 07:17:20',403162,'/the-original-mr-fuzzy'),
(997900,'2014-12-25 07:17:20',403163,'/products'),
(997901,'2014-12-25 07:18:14',403165,'/lander-5'),
(997902,'2014-12-25 07:18:56',403164,'/products'),
(997903,'2014-12-25 07:19:03',403163,'/the-original-mr-fuzzy'),
(997904,'2014-12-25 07:20:47',403166,'/home'),
(997905,'2014-12-25 07:21:47',403164,'/the-original-mr-fuzzy'),
(997906,'2014-12-25 07:23:01',403167,'/lander-5'),
(997907,'2014-12-25 07:23:10',403165,'/products'),
(997908,'2014-12-25 07:23:42',403168,'/lander-5'),
(997909,'2014-12-25 07:24:14',403169,'/lander-2'),
(997910,'2014-12-25 07:25:53',403166,'/products'),
(997911,'2014-12-25 07:27:13',403167,'/products'),
(997912,'2014-12-25 07:27:34',403165,'/the-original-mr-fuzzy'),
(997913,'2014-12-25 07:28:33',403170,'/home'),
(997914,'2014-12-25 07:28:45',403168,'/products'),
(997915,'2014-12-25 07:29:41',403165,'/cart'),
(997916,'2014-12-25 07:32:02',403171,'/lander-2'),
(997917,'2014-12-25 07:33:08',403168,'/the-birthday-sugar-panda'),
(997918,'2014-12-25 07:33:24',403170,'/products'),
(997919,'2014-12-25 07:34:05',403172,'/lander-5'),
(997920,'2014-12-25 07:34:14',403173,'/lander-5'),
(997921,'2014-12-25 07:35:55',403168,'/cart'),
(997922,'2014-12-25 07:35:55',403174,'/home'),
(997923,'2014-12-25 07:36:50',403171,'/products'),
(997924,'2014-12-25 07:37:27',403170,'/the-original-mr-fuzzy'),
(997925,'2014-12-25 07:37:50',403173,'/products'),
(997926,'2014-12-25 07:39:11',403172,'/products'),
(997927,'2014-12-25 07:39:14',403171,'/the-original-mr-fuzzy'),
(997928,'2014-12-25 07:39:22',403175,'/lander-3'),
(997929,'2014-12-25 07:41:50',403173,'/the-forever-love-bear'),
(997930,'2014-12-25 07:42:03',403176,'/lander-5'),
(997931,'2014-12-25 07:42:26',403177,'/lander-3'),
(997932,'2014-12-25 07:42:40',403178,'/lander-2'),
(997933,'2014-12-25 07:43:15',403172,'/the-original-mr-fuzzy'),
(997934,'2014-12-25 07:44:28',403179,'/lander-5'),
(997935,'2014-12-25 07:44:31',403180,'/lander-5'),
(997936,'2014-12-25 07:44:37',403181,'/home'),
(997937,'2014-12-25 07:44:46',403182,'/lander-3'),
(997938,'2014-12-25 07:46:43',403172,'/cart'),
(997939,'2014-12-25 07:47:25',403183,'/lander-5'),
(997940,'2014-12-25 07:48:34',403184,'/lander-5'),
(997941,'2014-12-25 07:48:37',403180,'/products'),
(997942,'2014-12-25 07:49:26',403172,'/shipping'),
(997943,'2014-12-25 07:50:40',403185,'/lander-3'),
(997944,'2014-12-25 07:51:47',403180,'/the-original-mr-fuzzy'),
(997945,'2014-12-25 07:52:24',403185,'/products'),
(997946,'2014-12-25 07:52:26',403172,'/billing-2'),
(997947,'2014-12-25 07:52:46',403186,'/lander-5'),
(997948,'2014-12-25 07:53:02',403180,'/cart'),
(997949,'2014-12-25 07:53:06',403172,'/thank-you-for-your-order'),
(997950,'2014-12-25 07:56:31',403180,'/shipping'),
(997951,'2014-12-25 07:59:32',403187,'/lander-5'),
(997952,'2014-12-25 07:59:37',403180,'/billing-2'),
(997953,'2014-12-25 07:59:48',403188,'/lander-3'),
(997954,'2014-12-25 08:01:37',403189,'/lander-5'),
(997955,'2014-12-25 08:01:52',403190,'/home'),
(997956,'2014-12-25 08:02:26',403191,'/lander-5'),
(997957,'2014-12-25 08:02:50',403190,'/products'),
(997958,'2014-12-25 08:03:16',403180,'/thank-you-for-your-order'),
(997959,'2014-12-25 08:04:07',403191,'/products'),
(997960,'2014-12-25 08:04:26',403188,'/products'),
(997961,'2014-12-25 08:04:40',403189,'/products'),
(997962,'2014-12-25 08:05:11',403187,'/products'),
(997963,'2014-12-25 08:05:17',403192,'/lander-5'),
(997964,'2014-12-25 08:05:35',403191,'/the-original-mr-fuzzy'),
(997965,'2014-12-25 08:06:20',403190,'/the-original-mr-fuzzy'),
(997966,'2014-12-25 08:07:34',403193,'/lander-5'),
(997967,'2014-12-25 08:07:55',403191,'/cart'),
(997968,'2014-12-25 08:07:59',403192,'/products'),
(997969,'2014-12-25 08:08:02',403188,'/the-hudson-river-mini-bear'),
(997970,'2014-12-25 08:08:27',403189,'/the-forever-love-bear'),
(997971,'2014-12-25 08:08:57',403192,'/the-original-mr-fuzzy'),
(997972,'2014-12-25 08:09:28',403194,'/home'),
(997973,'2014-12-25 08:10:33',403195,'/home'),
(997974,'2014-12-25 08:10:48',403188,'/cart'),
(997975,'2014-12-25 08:11:18',403196,'/lander-5'),
(997976,'2014-12-25 08:11:44',403197,'/lander-3'),
(997977,'2014-12-25 08:11:53',403198,'/lander-3'),
(997978,'2014-12-25 08:11:55',403192,'/cart'),
(997979,'2014-12-25 08:12:30',403195,'/products'),
(997980,'2014-12-25 08:13:04',403194,'/products'),
(997981,'2014-12-25 08:14:49',403195,'/the-forever-love-bear'),
(997982,'2014-12-25 08:15:43',403197,'/products'),
(997983,'2014-12-25 08:16:25',403199,'/home'),
(997984,'2014-12-25 08:17:33',403197,'/the-original-mr-fuzzy'),
(997985,'2014-12-25 08:17:42',403194,'/the-original-mr-fuzzy'),
(997986,'2014-12-25 08:18:14',403200,'/lander-3'),
(997987,'2014-12-25 08:18:34',403195,'/cart'),
(997988,'2014-12-25 08:19:14',403200,'/products'),
(997989,'2014-12-25 08:19:51',403201,'/home'),
(997990,'2014-12-25 08:20:21',403195,'/shipping'),
(997991,'2014-12-25 08:20:43',403195,'/billing-2'),
(997992,'2014-12-25 08:21:14',403200,'/the-birthday-sugar-panda'),
(997993,'2014-12-25 08:24:27',403202,'/home'),
(997994,'2014-12-25 08:25:10',403203,'/lander-5'),
(997995,'2014-12-25 08:25:34',403204,'/lander-2'),
(997996,'2014-12-25 08:26:00',403195,'/thank-you-for-your-order'),
(997997,'2014-12-25 08:26:36',403205,'/lander-5'),
(997998,'2014-12-25 08:27:14',403205,'/products'),
(997999,'2014-12-25 08:29:11',403206,'/lander-3'),
(998000,'2014-12-25 08:29:15',403207,'/lander-5'),
(998001,'2014-12-25 08:29:50',403208,'/home'),
(998002,'2014-12-25 08:29:53',403209,'/lander-5'),
(998003,'2014-12-25 08:30:05',403210,'/lander-5'),
(998004,'2014-12-25 08:30:13',403207,'/products'),
(998005,'2014-12-25 08:30:27',403211,'/lander-5'),
(998006,'2014-12-25 08:30:47',403212,'/home'),
(998007,'2014-12-25 08:31:28',403205,'/the-birthday-sugar-panda'),
(998008,'2014-12-25 08:31:52',403207,'/the-original-mr-fuzzy'),
(998009,'2014-12-25 08:33:26',403212,'/products'),
(998010,'2014-12-25 08:33:36',403205,'/cart'),
(998011,'2014-12-25 08:33:50',403210,'/products'),
(998012,'2014-12-25 08:34:12',403213,'/lander-5'),
(998013,'2014-12-25 08:34:42',403214,'/lander-5'),
(998014,'2014-12-25 08:35:17',403205,'/shipping'),
(998015,'2014-12-25 08:35:45',403212,'/the-original-mr-fuzzy'),
(998016,'2014-12-25 08:36:11',403205,'/billing-2'),
(998017,'2014-12-25 08:36:40',403213,'/products'),
(998018,'2014-12-25 08:37:12',403214,'/products'),
(998019,'2014-12-25 08:37:27',403214,'/the-original-mr-fuzzy'),
(998020,'2014-12-25 08:37:59',403210,'/the-original-mr-fuzzy'),
(998021,'2014-12-25 08:38:27',403212,'/cart'),
(998022,'2014-12-25 08:38:51',403215,'/lander-5'),
(998023,'2014-12-25 08:38:54',403216,'/home'),
(998024,'2014-12-25 08:39:29',403217,'/lander-5'),
(998025,'2014-12-25 08:39:42',403212,'/shipping'),
(998026,'2014-12-25 08:39:55',403213,'/the-forever-love-bear'),
(998027,'2014-12-25 08:40:20',403218,'/home'),
(998028,'2014-12-25 08:40:37',403210,'/cart'),
(998029,'2014-12-25 08:40:50',403215,'/products'),
(998030,'2014-12-25 08:41:08',403218,'/products'),
(998031,'2014-12-25 08:41:30',403213,'/cart'),
(998032,'2014-12-25 08:42:46',403212,'/billing-2'),
(998033,'2014-12-25 08:43:04',403219,'/home'),
(998034,'2014-12-25 08:43:22',403220,'/lander-2'),
(998035,'2014-12-25 08:43:23',403210,'/shipping'),
(998036,'2014-12-25 08:44:52',403221,'/home'),
(998037,'2014-12-25 08:45:03',403218,'/the-original-mr-fuzzy'),
(998038,'2014-12-25 08:45:07',403222,'/lander-5'),
(998039,'2014-12-25 08:45:21',403215,'/the-original-mr-fuzzy'),
(998040,'2014-12-25 08:45:37',403223,'/home'),
(998041,'2014-12-25 08:46:24',403221,'/products'),
(998042,'2014-12-25 08:47:03',403224,'/lander-5'),
(998043,'2014-12-25 08:47:07',403219,'/products'),
(998044,'2014-12-25 08:47:09',403225,'/lander-5'),
(998045,'2014-12-25 08:47:24',403224,'/products'),
(998046,'2014-12-25 08:47:43',403223,'/products'),
(998047,'2014-12-25 08:48:24',403223,'/the-birthday-sugar-panda'),
(998048,'2014-12-25 08:48:24',403224,'/the-original-mr-fuzzy'),
(998049,'2014-12-25 08:48:29',403219,'/the-original-mr-fuzzy'),
(998050,'2014-12-25 08:48:54',403220,'/products'),
(998051,'2014-12-25 08:49:16',403225,'/products'),
(998052,'2014-12-25 08:49:37',403226,'/lander-3'),
(998053,'2014-12-25 08:50:03',403221,'/the-original-mr-fuzzy'),
(998054,'2014-12-25 08:50:08',403227,'/home'),
(998055,'2014-12-25 08:51:14',403226,'/products'),
(998056,'2014-12-25 08:51:26',403228,'/lander-5'),
(998057,'2014-12-25 08:51:28',403229,'/lander-2'),
(998058,'2014-12-25 08:51:29',403219,'/cart'),
(998059,'2014-12-25 08:51:45',403230,'/home'),
(998060,'2014-12-25 08:52:00',403225,'/the-original-mr-fuzzy'),
(998061,'2014-12-25 08:52:31',403231,'/lander-5'),
(998062,'2014-12-25 08:52:36',403221,'/cart'),
(998063,'2014-12-25 08:52:42',403219,'/shipping'),
(998064,'2014-12-25 08:52:47',403226,'/the-hudson-river-mini-bear'),
(998065,'2014-12-25 08:53:03',403230,'/products'),
(998066,'2014-12-25 08:53:19',403219,'/billing-2'),
(998067,'2014-12-25 08:54:26',403227,'/products'),
(998068,'2014-12-25 08:54:35',403231,'/products'),
(998069,'2014-12-25 08:54:36',403221,'/shipping'),
(998070,'2014-12-25 08:54:40',403232,'/home'),
(998071,'2014-12-25 08:55:10',403231,'/the-original-mr-fuzzy'),
(998072,'2014-12-25 08:55:19',403228,'/products'),
(998073,'2014-12-25 08:56:33',403233,'/lander-5'),
(998074,'2014-12-25 08:56:42',403234,'/lander-5'),
(998075,'2014-12-25 08:56:48',403230,'/the-birthday-sugar-panda'),
(998076,'2014-12-25 08:56:55',403221,'/billing-2'),
(998077,'2014-12-25 08:57:26',403232,'/products'),
(998078,'2014-12-25 08:58:33',403235,'/lander-5'),
(998079,'2014-12-25 08:59:49',403235,'/products'),
(998080,'2014-12-25 09:00:06',403230,'/cart'),
(998081,'2014-12-25 09:00:07',403236,'/home'),
(998082,'2014-12-25 09:00:44',403237,'/lander-5'),
(998083,'2014-12-25 09:00:53',403238,'/lander-5'),
(998084,'2014-12-25 09:01:00',403239,'/lander-5'),
(998085,'2014-12-25 09:01:19',403240,'/lander-5'),
(998086,'2014-12-25 09:01:26',403221,'/thank-you-for-your-order'),
(998087,'2014-12-25 09:01:38',403237,'/products'),
(998088,'2014-12-25 09:02:05',403232,'/the-original-mr-fuzzy'),
(998089,'2014-12-25 09:02:09',403240,'/products'),
(998090,'2014-12-25 09:02:19',403234,'/products'),
(998091,'2014-12-25 09:02:31',403230,'/shipping'),
(998092,'2014-12-25 09:03:10',403230,'/billing-2'),
(998093,'2014-12-25 09:03:22',403241,'/home'),
(998094,'2014-12-25 09:03:32',403235,'/the-forever-love-bear'),
(998095,'2014-12-25 09:04:01',403242,'/home'),
(998096,'2014-12-25 09:04:25',403239,'/products'),
(998097,'2014-12-25 09:04:37',403240,'/the-original-mr-fuzzy'),
(998098,'2014-12-25 09:04:50',403237,'/the-forever-love-bear'),
(998099,'2014-12-25 09:05:43',403241,'/products'),
(998100,'2014-12-25 09:05:46',403243,'/lander-3'),
(998101,'2014-12-25 09:05:54',403234,'/the-original-mr-fuzzy'),
(998102,'2014-12-25 09:06:00',403242,'/products'),
(998103,'2014-12-25 09:06:21',403235,'/cart'),
(998104,'2014-12-25 09:06:35',403238,'/products'),
(998105,'2014-12-25 09:07:04',403234,'/cart'),
(998106,'2014-12-25 09:07:10',403244,'/home'),
(998107,'2014-12-25 09:07:42',403237,'/cart'),
(998108,'2014-12-25 09:08:35',403239,'/the-original-mr-fuzzy'),
(998109,'2014-12-25 09:08:48',403245,'/lander-2'),
(998110,'2014-12-25 09:09:13',403234,'/shipping'),
(998111,'2014-12-25 09:09:36',403242,'/the-original-mr-fuzzy'),
(998112,'2014-12-25 09:09:44',403241,'/the-forever-love-bear'),
(998113,'2014-12-25 09:10:23',403239,'/cart'),
(998114,'2014-12-25 09:10:27',403246,'/home'),
(998115,'2014-12-25 09:11:03',403234,'/billing-2'),
(998116,'2014-12-25 09:11:04',403247,'/lander-5'),
(998117,'2014-12-25 09:11:09',403238,'/the-original-mr-fuzzy'),
(998118,'2014-12-25 09:12:05',403247,'/products'),
(998119,'2014-12-25 09:12:45',403246,'/products'),
(998120,'2014-12-25 09:13:22',403241,'/cart'),
(998121,'2014-12-25 09:13:34',403239,'/shipping'),
(998122,'2014-12-25 09:14:00',403246,'/the-original-mr-fuzzy'),
(998123,'2014-12-25 09:14:09',403248,'/home'),
(998124,'2014-12-25 09:14:36',403239,'/billing-2'),
(998125,'2014-12-25 09:14:48',403249,'/home'),
(998126,'2014-12-25 09:15:18',403241,'/shipping'),
(998127,'2014-12-25 09:15:25',403250,'/home'),
(998128,'2014-12-25 09:15:32',403239,'/thank-you-for-your-order'),
(998129,'2014-12-25 09:15:39',403251,'/lander-5'),
(998130,'2014-12-25 09:16:01',403252,'/lander-5'),
(998131,'2014-12-25 09:16:35',403253,'/lander-5'),
(998132,'2014-12-25 09:17:01',403248,'/products'),
(998133,'2014-12-25 09:17:04',403250,'/products'),
(998134,'2014-12-25 09:17:12',403254,'/lander-5'),
(998135,'2014-12-25 09:17:34',403241,'/billing-2'),
(998136,'2014-12-25 09:17:42',403255,'/lander-5'),
(998137,'2014-12-25 09:17:46',403253,'/products'),
(998138,'2014-12-25 09:18:27',403256,'/home'),
(998139,'2014-12-25 09:18:33',403241,'/thank-you-for-your-order'),
(998140,'2014-12-25 09:18:57',403249,'/products'),
(998141,'2014-12-25 09:18:59',403257,'/home'),
(998142,'2014-12-25 09:19:20',403250,'/the-original-mr-fuzzy'),
(998143,'2014-12-25 09:19:49',403252,'/products'),
(998144,'2014-12-25 09:20:32',403254,'/products'),
(998145,'2014-12-25 09:21:03',403248,'/the-forever-love-bear'),
(998146,'2014-12-25 09:21:52',403249,'/the-birthday-sugar-panda'),
(998147,'2014-12-25 09:22:09',403250,'/cart'),
(998148,'2014-12-25 09:22:09',403252,'/the-original-mr-fuzzy'),
(998149,'2014-12-25 09:22:24',403253,'/the-forever-love-bear'),
(998150,'2014-12-25 09:22:26',403248,'/cart'),
(998151,'2014-12-25 09:22:32',403258,'/home'),
(998152,'2014-12-25 09:23:05',403250,'/shipping'),
(998153,'2014-12-25 09:23:09',403259,'/lander-5'),
(998154,'2014-12-25 09:23:11',403254,'/the-birthday-sugar-panda'),
(998155,'2014-12-25 09:23:15',403260,'/home'),
(998156,'2014-12-25 09:23:34',403253,'/cart'),
(998157,'2014-12-25 09:23:38',403259,'/products'),
(998158,'2014-12-25 09:23:50',403254,'/cart'),
(998159,'2014-12-25 09:24:16',403259,'/the-original-mr-fuzzy'),
(998160,'2014-12-25 09:24:22',403261,'/home'),
(998161,'2014-12-25 09:24:48',403249,'/cart'),
(998162,'2014-12-25 09:24:53',403262,'/lander-5'),
(998163,'2014-12-25 09:25:05',403263,'/lander-3'),
(998164,'2014-12-25 09:25:46',403254,'/shipping'),
(998165,'2014-12-25 09:25:51',403248,'/shipping'),
(998166,'2014-12-25 09:26:10',403261,'/products'),
(998167,'2014-12-25 09:26:21',403264,'/lander-5'),
(998168,'2014-12-25 09:26:23',403265,'/lander-5'),
(998169,'2014-12-25 09:26:32',403262,'/products'),
(998170,'2014-12-25 09:26:35',403258,'/products'),
(998171,'2014-12-25 09:26:50',403266,'/lander-5'),
(998172,'2014-12-25 09:26:53',403254,'/billing-2'),
(998173,'2014-12-25 09:27:05',403265,'/products'),
(998174,'2014-12-25 09:27:10',403267,'/home'),
(998175,'2014-12-25 09:27:18',403261,'/the-original-mr-fuzzy'),
(998176,'2014-12-25 09:27:27',403253,'/shipping'),
(998177,'2014-12-25 09:27:29',403268,'/lander-5'),
(998178,'2014-12-25 09:27:36',403269,'/home'),
(998179,'2014-12-25 09:27:49',403265,'/the-original-mr-fuzzy'),
(998180,'2014-12-25 09:27:51',403270,'/home'),
(998181,'2014-12-25 09:27:52',403253,'/billing-2'),
(998182,'2014-12-25 09:27:54',403248,'/billing-2'),
(998183,'2014-12-25 09:28:29',403253,'/thank-you-for-your-order'),
(998184,'2014-12-25 09:28:32',403249,'/shipping'),
(998185,'2014-12-25 09:29:27',403248,'/thank-you-for-your-order'),
(998186,'2014-12-25 09:29:43',403271,'/lander-5'),
(998187,'2014-12-25 09:30:04',403262,'/the-forever-love-bear'),
(998188,'2014-12-25 09:30:07',403258,'/the-forever-love-bear'),
(998189,'2014-12-25 09:30:17',403261,'/cart'),
(998190,'2014-12-25 09:31:25',403272,'/lander-5'),
(998191,'2014-12-25 09:31:33',403261,'/shipping'),
(998192,'2014-12-25 09:31:34',403271,'/products'),
(998193,'2014-12-25 09:31:35',403273,'/lander-2'),
(998194,'2014-12-25 09:31:40',403249,'/billing-2'),
(998195,'2014-12-25 09:31:41',403262,'/cart'),
(998196,'2014-12-25 09:32:06',403271,'/the-original-mr-fuzzy'),
(998197,'2014-12-25 09:32:11',403268,'/products'),
(998198,'2014-12-25 09:32:30',403269,'/products'),
(998199,'2014-12-25 09:32:48',403270,'/products'),
(998200,'2014-12-25 09:33:17',403274,'/lander-5'),
(998201,'2014-12-25 09:33:33',403275,'/lander-3'),
(998202,'2014-12-25 09:33:50',403268,'/the-original-mr-fuzzy'),
(998203,'2014-12-25 09:33:55',403269,'/the-original-mr-fuzzy'),
(998204,'2014-12-25 09:34:23',403276,'/home'),
(998205,'2014-12-25 09:34:42',403270,'/the-hudson-river-mini-bear'),
(998206,'2014-12-25 09:35:06',403271,'/cart'),
(998207,'2014-12-25 09:35:18',403277,'/lander-5'),
(998208,'2014-12-25 09:35:27',403278,'/lander-5'),
(998209,'2014-12-25 09:35:30',403262,'/shipping'),
(998210,'2014-12-25 09:35:58',403249,'/thank-you-for-your-order'),
(998211,'2014-12-25 09:36:11',403268,'/cart'),
(998212,'2014-12-25 09:36:34',403262,'/billing-2'),
(998213,'2014-12-25 09:37:15',403272,'/products'),
(998214,'2014-12-25 09:37:31',403270,'/cart'),
(998215,'2014-12-25 09:38:06',403270,'/shipping'),
(998216,'2014-12-25 09:38:07',403279,'/home'),
(998217,'2014-12-25 09:38:09',403280,'/lander-5'),
(998218,'2014-12-25 09:38:25',403272,'/the-original-mr-fuzzy'),
(998219,'2014-12-25 09:38:48',403274,'/products'),
(998220,'2014-12-25 09:38:57',403281,'/home'),
(998221,'2014-12-25 09:39:08',403278,'/products'),
(998222,'2014-12-25 09:39:35',403281,'/products'),
(998223,'2014-12-25 09:39:45',403270,'/billing-2'),
(998224,'2014-12-25 09:40:12',403280,'/products'),
(998225,'2014-12-25 09:40:15',403282,'/lander-5'),
(998226,'2014-12-25 09:40:54',403283,'/home'),
(998227,'2014-12-25 09:41:08',403277,'/products'),
(998228,'2014-12-25 09:41:31',403279,'/products'),
(998229,'2014-12-25 09:41:31',403284,'/home'),
(998230,'2014-12-25 09:41:45',403280,'/the-original-mr-fuzzy'),
(998231,'2014-12-25 09:41:50',403262,'/thank-you-for-your-order'),
(998232,'2014-12-25 09:41:51',403278,'/the-original-mr-fuzzy'),
(998233,'2014-12-25 09:42:40',403285,'/home'),
(998234,'2014-12-25 09:42:42',403286,'/lander-5'),
(998235,'2014-12-25 09:42:44',403274,'/the-original-mr-fuzzy'),
(998236,'2014-12-25 09:42:49',403270,'/thank-you-for-your-order'),
(998237,'2014-12-25 09:43:00',403284,'/products'),
(998238,'2014-12-25 09:43:17',403287,'/lander-3'),
(998239,'2014-12-25 09:43:18',403281,'/the-forever-love-bear'),
(998240,'2014-12-25 09:43:59',403283,'/products'),
(998241,'2014-12-25 09:44:13',403280,'/cart'),
(998242,'2014-12-25 09:44:25',403285,'/products'),
(998243,'2014-12-25 09:44:26',403283,'/the-original-mr-fuzzy'),
(998244,'2014-12-25 09:44:31',403288,'/lander-3'),
(998245,'2014-12-25 09:45:39',403289,'/home'),
(998246,'2014-12-25 09:45:47',403285,'/the-original-mr-fuzzy'),
(998247,'2014-12-25 09:46:05',403280,'/shipping'),
(998248,'2014-12-25 09:46:26',403290,'/lander-3'),
(998249,'2014-12-25 09:47:08',403284,'/the-original-mr-fuzzy'),
(998250,'2014-12-25 09:47:12',403291,'/lander-5'),
(998251,'2014-12-25 09:47:23',403283,'/cart'),
(998252,'2014-12-25 09:47:26',403292,'/lander-5'),
(998253,'2014-12-25 09:47:28',403293,'/home'),
(998254,'2014-12-25 09:47:32',403289,'/products'),
(998255,'2014-12-25 09:47:45',403294,'/lander-5'),
(998256,'2014-12-25 09:49:05',403295,'/lander-5'),
(998257,'2014-12-25 09:49:30',403296,'/lander-3'),
(998258,'2014-12-25 09:49:43',403291,'/products'),
(998259,'2014-12-25 09:50:02',403294,'/products'),
(998260,'2014-12-25 09:50:10',403292,'/products'),
(998261,'2014-12-25 09:50:33',403289,'/the-original-mr-fuzzy'),
(998262,'2014-12-25 09:50:45',403295,'/products'),
(998263,'2014-12-25 09:51:06',403283,'/shipping'),
(998264,'2014-12-25 09:51:22',403297,'/lander-2'),
(998265,'2014-12-25 09:52:03',403292,'/the-original-mr-fuzzy'),
(998266,'2014-12-25 09:52:54',403283,'/billing-2'),
(998267,'2014-12-25 09:53:03',403298,'/lander-5'),
(998268,'2014-12-25 09:54:24',403299,'/home'),
(998269,'2014-12-25 09:54:26',403295,'/the-birthday-sugar-panda'),
(998270,'2014-12-25 09:54:36',403294,'/the-forever-love-bear'),
(998271,'2014-12-25 09:55:15',403296,'/products'),
(998272,'2014-12-25 09:55:38',403299,'/products'),
(998273,'2014-12-25 09:56:07',403298,'/products'),
(998274,'2014-12-25 09:56:50',403299,'/the-hudson-river-mini-bear'),
(998275,'2014-12-25 09:57:08',403283,'/thank-you-for-your-order'),
(998276,'2014-12-25 09:57:09',403300,'/lander-5'),
(998277,'2014-12-25 09:57:16',403301,'/home'),
(998278,'2014-12-25 09:57:50',403294,'/cart'),
(998279,'2014-12-25 09:58:11',403298,'/the-birthday-sugar-panda'),
(998280,'2014-12-25 09:59:41',403296,'/the-original-mr-fuzzy'),
(998281,'2014-12-25 09:59:43',403294,'/shipping'),
(998282,'2014-12-25 09:59:47',403302,'/lander-5'),
(998283,'2014-12-25 10:00:07',403299,'/cart'),
(998284,'2014-12-25 10:00:32',403294,'/billing-2'),
(998285,'2014-12-25 10:00:37',403302,'/products'),
(998286,'2014-12-25 10:01:00',403303,'/lander-5'),
(998287,'2014-12-25 10:01:31',403294,'/thank-you-for-your-order'),
(998288,'2014-12-25 10:01:40',403299,'/shipping'),
(998289,'2014-12-25 10:02:17',403301,'/products'),
(998290,'2014-12-25 10:02:56',403304,'/lander-5'),
(998291,'2014-12-25 10:02:58',403305,'/lander-5'),
(998292,'2014-12-25 10:04:35',403302,'/the-original-mr-fuzzy'),
(998293,'2014-12-25 10:04:38',403306,'/home'),
(998294,'2014-12-25 10:04:39',403307,'/lander-3'),
(998295,'2014-12-25 10:04:44',403304,'/products'),
(998296,'2014-12-25 10:04:50',403308,'/lander-5'),
(998297,'2014-12-25 10:05:16',403308,'/products'),
(998298,'2014-12-25 10:06:15',403305,'/products'),
(998299,'2014-12-25 10:06:26',403309,'/lander-5'),
(998300,'2014-12-25 10:06:44',403308,'/the-original-mr-fuzzy'),
(998301,'2014-12-25 10:07:12',403302,'/cart'),
(998302,'2014-12-25 10:07:29',403304,'/the-forever-love-bear'),
(998303,'2014-12-25 10:07:52',403305,'/the-original-mr-fuzzy'),
(998304,'2014-12-25 10:07:55',403310,'/lander-3'),
(998305,'2014-12-25 10:08:04',403311,'/lander-3'),
(998306,'2014-12-25 10:08:27',403306,'/products'),
(998307,'2014-12-25 10:08:56',403302,'/shipping'),
(998308,'2014-12-25 10:08:57',403311,'/products'),
(998309,'2014-12-25 10:09:18',403312,'/lander-5'),
(998310,'2014-12-25 10:09:36',403310,'/products'),
(998311,'2014-12-25 10:10:17',403304,'/cart'),
(998312,'2014-12-25 10:10:20',403313,'/lander-5'),
(998313,'2014-12-25 10:10:23',403314,'/home'),
(998314,'2014-12-25 10:10:59',403315,'/home'),
(998315,'2014-12-25 10:11:20',403316,'/lander-5'),
(998316,'2014-12-25 10:11:52',403313,'/products'),
(998317,'2014-12-25 10:12:23',403317,'/lander-3'),
(998318,'2014-12-25 10:12:25',403306,'/the-original-mr-fuzzy'),
(998319,'2014-12-25 10:13:16',403312,'/products'),
(998320,'2014-12-25 10:13:16',403314,'/products'),
(998321,'2014-12-25 10:13:39',403310,'/the-birthday-sugar-panda'),
(998322,'2014-12-25 10:13:40',403318,'/lander-5'),
(998323,'2014-12-25 10:13:53',403316,'/products'),
(998324,'2014-12-25 10:13:59',403304,'/shipping'),
(998325,'2014-12-25 10:14:32',403306,'/cart'),
(998326,'2014-12-25 10:15:16',403304,'/billing-2'),
(998327,'2014-12-25 10:15:30',403313,'/the-birthday-sugar-panda'),
(998328,'2014-12-25 10:15:35',403312,'/the-original-mr-fuzzy'),
(998329,'2014-12-25 10:15:59',403316,'/the-original-mr-fuzzy'),
(998330,'2014-12-25 10:16:33',403319,'/lander-5'),
(998331,'2014-12-25 10:16:45',403318,'/products'),
(998332,'2014-12-25 10:16:46',403306,'/shipping'),
(998333,'2014-12-25 10:17:21',403312,'/cart'),
(998334,'2014-12-25 10:17:23',403304,'/thank-you-for-your-order'),
(998335,'2014-12-25 10:17:25',403317,'/products'),
(998336,'2014-12-25 10:17:27',403306,'/billing-2'),
(998337,'2014-12-25 10:17:32',403313,'/cart'),
(998338,'2014-12-25 10:18:43',403320,'/lander-5'),
(998339,'2014-12-25 10:19:16',403306,'/thank-you-for-your-order'),
(998340,'2014-12-25 10:19:37',403319,'/products'),
(998341,'2014-12-25 10:19:43',403321,'/lander-5'),
(998342,'2014-12-25 10:20:17',403318,'/the-original-mr-fuzzy'),
(998343,'2014-12-25 10:20:51',403313,'/shipping'),
(998344,'2014-12-25 10:21:12',403317,'/the-original-mr-fuzzy'),
(998345,'2014-12-25 10:21:18',403319,'/the-original-mr-fuzzy'),
(998346,'2014-12-25 10:21:31',403318,'/cart'),
(998347,'2014-12-25 10:22:01',403317,'/cart'),
(998348,'2014-12-25 10:22:09',403322,'/home'),
(998349,'2014-12-25 10:22:49',403322,'/products'),
(998350,'2014-12-25 10:24:23',403317,'/shipping'),
(998351,'2014-12-25 10:24:36',403319,'/cart'),
(998352,'2014-12-25 10:24:46',403322,'/the-original-mr-fuzzy'),
(998353,'2014-12-25 10:25:07',403323,'/lander-5'),
(998354,'2014-12-25 10:25:13',403324,'/lander-3'),
(998355,'2014-12-25 10:26:10',403319,'/shipping'),
(998356,'2014-12-25 10:26:14',403322,'/cart'),
(998357,'2014-12-25 10:26:34',403317,'/billing-2'),
(998358,'2014-12-25 10:26:38',403322,'/shipping'),
(998359,'2014-12-25 10:27:12',403325,'/lander-5'),
(998360,'2014-12-25 10:27:20',403322,'/billing-2'),
(998361,'2014-12-25 10:27:54',403326,'/home'),
(998362,'2014-12-25 10:28:46',403317,'/thank-you-for-your-order'),
(998363,'2014-12-25 10:28:48',403323,'/products'),
(998364,'2014-12-25 10:28:48',403327,'/home'),
(998365,'2014-12-25 10:28:51',403319,'/billing-2'),
(998366,'2014-12-25 10:29:01',403328,'/lander-5'),
(998367,'2014-12-25 10:29:24',403322,'/thank-you-for-your-order'),
(998368,'2014-12-25 10:29:34',403324,'/products'),
(998369,'2014-12-25 10:29:38',403328,'/products'),
(998370,'2014-12-25 10:30:10',403329,'/home'),
(998371,'2014-12-25 10:30:48',403330,'/lander-2'),
(998372,'2014-12-25 10:30:59',403325,'/products'),
(998373,'2014-12-25 10:31:43',403331,'/home'),
(998374,'2014-12-25 10:32:32',403328,'/the-original-mr-fuzzy'),
(998375,'2014-12-25 10:32:33',403332,'/lander-3'),
(998376,'2014-12-25 10:32:40',403333,'/home'),
(998377,'2014-12-25 10:33:08',403328,'/cart'),
(998378,'2014-12-25 10:33:15',403323,'/the-original-mr-fuzzy'),
(998379,'2014-12-25 10:33:48',403329,'/products'),
(998380,'2014-12-25 10:33:49',403319,'/thank-you-for-your-order'),
(998381,'2014-12-25 10:34:22',403331,'/products'),
(998382,'2014-12-25 10:34:38',403334,'/home'),
(998383,'2014-12-25 10:34:42',403329,'/the-original-mr-fuzzy'),
(998384,'2014-12-25 10:34:56',403330,'/products'),
(998385,'2014-12-25 10:35:09',403333,'/products'),
(998386,'2014-12-25 10:35:38',403331,'/the-original-mr-fuzzy'),
(998387,'2014-12-25 10:36:23',403335,'/home'),
(998388,'2014-12-25 10:36:57',403333,'/the-original-mr-fuzzy'),
(998389,'2014-12-25 10:37:28',403336,'/lander-3'),
(998390,'2014-12-25 10:39:02',403337,'/lander-5'),
(998391,'2014-12-25 10:39:19',403330,'/the-original-mr-fuzzy'),
(998392,'2014-12-25 10:39:52',403338,'/lander-5'),
(998393,'2014-12-25 10:39:53',403339,'/lander-3'),
(998394,'2014-12-25 10:40:23',403340,'/home'),
(998395,'2014-12-25 10:40:35',403335,'/products'),
(998396,'2014-12-25 10:40:54',403341,'/lander-3'),
(998397,'2014-12-25 10:41:06',403335,'/the-original-mr-fuzzy'),
(998398,'2014-12-25 10:41:12',403330,'/cart'),
(998399,'2014-12-25 10:41:13',403342,'/home'),
(998400,'2014-12-25 10:41:20',403343,'/lander-3'),
(998401,'2014-12-25 10:41:43',403330,'/shipping'),
(998402,'2014-12-25 10:41:51',403344,'/home'),
(998403,'2014-12-25 10:42:04',403345,'/lander-3'),
(998404,'2014-12-25 10:42:10',403346,'/lander-5'),
(998405,'2014-12-25 10:42:55',403343,'/products'),
(998406,'2014-12-25 10:43:05',403347,'/lander-5'),
(998407,'2014-12-25 10:43:17',403348,'/lander-5'),
(998408,'2014-12-25 10:43:25',403343,'/the-original-mr-fuzzy'),
(998409,'2014-12-25 10:43:42',403349,'/lander-5'),
(998410,'2014-12-25 10:43:54',403341,'/products'),
(998411,'2014-12-25 10:43:57',403350,'/home'),
(998412,'2014-12-25 10:44:43',403340,'/products'),
(998413,'2014-12-25 10:44:49',403349,'/products'),
(998414,'2014-12-25 10:45:34',403351,'/home'),
(998415,'2014-12-25 10:46:04',403340,'/the-original-mr-fuzzy'),
(998416,'2014-12-25 10:46:10',403352,'/home'),
(998417,'2014-12-25 10:47:30',403349,'/the-original-mr-fuzzy'),
(998418,'2014-12-25 10:47:51',403350,'/products'),
(998419,'2014-12-25 10:48:13',403353,'/lander-3'),
(998420,'2014-12-25 10:48:40',403353,'/products'),
(998421,'2014-12-25 10:48:43',403354,'/home'),
(998422,'2014-12-25 10:48:52',403355,'/lander-3'),
(998423,'2014-12-25 10:49:04',403354,'/products'),
(998424,'2014-12-25 10:49:36',403340,'/cart'),
(998425,'2014-12-25 10:50:18',403352,'/products'),
(998426,'2014-12-25 10:50:19',403356,'/lander-5'),
(998427,'2014-12-25 10:50:38',403350,'/the-birthday-sugar-panda'),
(998428,'2014-12-25 10:50:40',403340,'/shipping'),
(998429,'2014-12-25 10:50:49',403357,'/lander-5'),
(998430,'2014-12-25 10:50:55',403358,'/home'),
(998431,'2014-12-25 10:50:56',403354,'/the-original-mr-fuzzy'),
(998432,'2014-12-25 10:51:31',403352,'/the-original-mr-fuzzy'),
(998433,'2014-12-25 10:51:37',403340,'/billing-2'),
(998434,'2014-12-25 10:52:10',403352,'/cart'),
(998435,'2014-12-25 10:52:30',403359,'/home'),
(998436,'2014-12-25 10:52:56',403360,'/lander-3'),
(998437,'2014-12-25 10:53:42',403361,'/lander-5'),
(998438,'2014-12-25 10:53:56',403362,'/lander-3'),
(998439,'2014-12-25 10:54:01',403363,'/lander-3'),
(998440,'2014-12-25 10:54:05',403354,'/cart'),
(998441,'2014-12-25 10:54:20',403364,'/lander-3'),
(998442,'2014-12-25 10:54:36',403365,'/lander-5'),
(998443,'2014-12-25 10:55:35',403358,'/products'),
(998444,'2014-12-25 10:55:37',403352,'/shipping'),
(998445,'2014-12-25 10:56:27',403366,'/lander-5'),
(998446,'2014-12-25 10:56:38',403358,'/the-original-mr-fuzzy'),
(998447,'2014-12-25 10:57:03',403354,'/shipping'),
(998448,'2014-12-25 10:57:21',403359,'/products'),
(998449,'2014-12-25 10:57:54',403352,'/billing-2'),
(998450,'2014-12-25 10:58:03',403366,'/products'),
(998451,'2014-12-25 10:58:58',403365,'/products'),
(998452,'2014-12-25 10:59:00',403366,'/the-original-mr-fuzzy'),
(998453,'2014-12-25 10:59:04',403367,'/home'),
(998454,'2014-12-25 10:59:16',403368,'/lander-3'),
(998455,'2014-12-25 10:59:28',403363,'/products'),
(998456,'2014-12-25 10:59:29',403354,'/billing-2'),
(998457,'2014-12-25 10:59:36',403369,'/home'),
(998458,'2014-12-25 11:00:11',403370,'/home'),
(998459,'2014-12-25 11:00:20',403371,'/lander-5'),
(998460,'2014-12-25 11:01:12',403359,'/the-original-mr-fuzzy'),
(998461,'2014-12-25 11:01:30',403368,'/products'),
(998462,'2014-12-25 11:01:31',403365,'/the-hudson-river-mini-bear'),
(998463,'2014-12-25 11:01:46',403372,'/lander-5'),
(998464,'2014-12-25 11:02:00',403371,'/products'),
(998465,'2014-12-25 11:02:41',403373,'/home'),
(998466,'2014-12-25 11:03:01',403373,'/products'),
(998467,'2014-12-25 11:03:13',403352,'/thank-you-for-your-order'),
(998468,'2014-12-25 11:03:15',403374,'/home'),
(998469,'2014-12-25 11:03:17',403375,'/lander-3'),
(998470,'2014-12-25 11:04:00',403365,'/cart'),
(998471,'2014-12-25 11:04:03',403372,'/products'),
(998472,'2014-12-25 11:04:31',403367,'/products'),
(998473,'2014-12-25 11:04:32',403365,'/shipping'),
(998474,'2014-12-25 11:05:20',403371,'/the-original-mr-fuzzy'),
(998475,'2014-12-25 11:05:24',403376,'/lander-5'),
(998476,'2014-12-25 11:05:29',403370,'/products'),
(998477,'2014-12-25 11:05:48',403367,'/the-original-mr-fuzzy'),
(998478,'2014-12-25 11:06:06',403377,'/lander-5'),
(998479,'2014-12-25 11:06:38',403365,'/billing-2'),
(998480,'2014-12-25 11:06:48',403373,'/the-original-mr-fuzzy'),
(998481,'2014-12-25 11:06:53',403378,'/home'),
(998482,'2014-12-25 11:07:03',403379,'/lander-5'),
(998483,'2014-12-25 11:07:30',403378,'/products'),
(998484,'2014-12-25 11:07:36',403374,'/products'),
(998485,'2014-12-25 11:07:44',403372,'/the-birthday-sugar-panda'),
(998486,'2014-12-25 11:08:45',403380,'/lander-3'),
(998487,'2014-12-25 11:09:49',403376,'/products'),
(998488,'2014-12-25 11:09:57',403381,'/lander-3'),
(998489,'2014-12-25 11:10:24',403378,'/the-original-mr-fuzzy'),
(998490,'2014-12-25 11:10:47',403374,'/the-forever-love-bear'),
(998491,'2014-12-25 11:11:43',403382,'/home'),
(998492,'2014-12-25 11:11:52',403377,'/products'),
(998493,'2014-12-25 11:12:41',403379,'/products'),
(998494,'2014-12-25 11:12:47',403383,'/home'),
(998495,'2014-12-25 11:13:01',403384,'/lander-5'),
(998496,'2014-12-25 11:13:25',403385,'/lander-5'),
(998497,'2014-12-25 11:13:27',403386,'/lander-5'),
(998498,'2014-12-25 11:13:46',403380,'/products'),
(998499,'2014-12-25 11:14:01',403379,'/the-original-mr-fuzzy'),
(998500,'2014-12-25 11:14:07',403376,'/the-original-mr-fuzzy'),
(998501,'2014-12-25 11:14:10',403381,'/products'),
(998502,'2014-12-25 11:14:22',403387,'/home'),
(998503,'2014-12-25 11:14:31',403385,'/products'),
(998504,'2014-12-25 11:14:47',403382,'/products'),
(998505,'2014-12-25 11:14:54',403388,'/lander-2'),
(998506,'2014-12-25 11:14:58',403385,'/the-forever-love-bear'),
(998507,'2014-12-25 11:15:00',403389,'/home'),
(998508,'2014-12-25 11:15:18',403390,'/lander-5'),
(998509,'2014-12-25 11:15:53',403380,'/the-original-mr-fuzzy'),
(998510,'2014-12-25 11:16:06',403381,'/the-original-mr-fuzzy'),
(998511,'2014-12-25 11:16:34',403379,'/cart'),
(998512,'2014-12-25 11:16:39',403391,'/lander-5'),
(998513,'2014-12-25 11:17:02',403389,'/products'),
(998514,'2014-12-25 11:17:13',403379,'/shipping'),
(998515,'2014-12-25 11:17:15',403392,'/lander-5'),
(998516,'2014-12-25 11:17:19',403387,'/products'),
(998517,'2014-12-25 11:17:51',403382,'/the-original-mr-fuzzy'),
(998518,'2014-12-25 11:17:52',403390,'/products'),
(998519,'2014-12-25 11:18:10',403383,'/products'),
(998520,'2014-12-25 11:18:40',403390,'/the-original-mr-fuzzy'),
(998521,'2014-12-25 11:18:40',403393,'/home'),
(998522,'2014-12-25 11:18:56',403387,'/the-forever-love-bear'),
(998523,'2014-12-25 11:19:06',403389,'/the-birthday-sugar-panda'),
(998524,'2014-12-25 11:19:35',403394,'/lander-5'),
(998525,'2014-12-25 11:19:53',403395,'/home'),
(998526,'2014-12-25 11:20:02',403379,'/billing-2'),
(998527,'2014-12-25 11:20:10',403396,'/lander-3'),
(998528,'2014-12-25 11:20:11',403387,'/cart'),
(998529,'2014-12-25 11:20:22',403397,'/home'),
(998530,'2014-12-25 11:20:24',403393,'/products'),
(998531,'2014-12-25 11:20:29',403390,'/cart'),
(998532,'2014-12-25 11:20:53',403398,'/lander-5'),
(998533,'2014-12-25 11:21:02',403399,'/home'),
(998534,'2014-12-25 11:21:12',403390,'/shipping'),
(998535,'2014-12-25 11:21:20',403400,'/lander-3'),
(998536,'2014-12-25 11:21:30',403387,'/shipping'),
(998537,'2014-12-25 11:21:48',403401,'/lander-5'),
(998538,'2014-12-25 11:21:49',403400,'/products'),
(998539,'2014-12-25 11:22:25',403393,'/the-original-mr-fuzzy'),
(998540,'2014-12-25 11:22:35',403399,'/products'),
(998541,'2014-12-25 11:23:01',403402,'/lander-3'),
(998542,'2014-12-25 11:23:07',403387,'/billing-2'),
(998543,'2014-12-25 11:23:38',403403,'/lander-3'),
(998544,'2014-12-25 11:23:41',403397,'/products'),
(998545,'2014-12-25 11:24:10',403404,'/lander-5'),
(998546,'2014-12-25 11:24:13',403379,'/thank-you-for-your-order'),
(998547,'2014-12-25 11:24:31',403400,'/the-original-mr-fuzzy'),
(998548,'2014-12-25 11:24:52',403405,'/lander-5'),
(998549,'2014-12-25 11:25:27',403406,'/lander-5'),
(998550,'2014-12-25 11:25:28',403407,'/home'),
(998551,'2014-12-25 11:25:52',403408,'/lander-5'),
(998552,'2014-12-25 11:26:17',403405,'/products'),
(998553,'2014-12-25 11:26:28',403402,'/products'),
(998554,'2014-12-25 11:26:39',403397,'/the-original-mr-fuzzy'),
(998555,'2014-12-25 11:26:43',403399,'/the-birthday-sugar-panda'),
(998556,'2014-12-25 11:26:48',403401,'/products'),
(998557,'2014-12-25 11:27:32',403409,'/lander-5'),
(998558,'2014-12-25 11:27:37',403401,'/the-birthday-sugar-panda'),
(998559,'2014-12-25 11:27:57',403399,'/cart'),
(998560,'2014-12-25 11:28:19',403404,'/products'),
(998561,'2014-12-25 11:29:41',403410,'/home'),
(998562,'2014-12-25 11:29:45',403411,'/home'),
(998563,'2014-12-25 11:29:47',403405,'/the-hudson-river-mini-bear'),
(998564,'2014-12-25 11:30:49',403399,'/shipping'),
(998565,'2014-12-25 11:30:52',403408,'/products'),
(998566,'2014-12-25 11:30:57',403404,'/the-birthday-sugar-panda'),
(998567,'2014-12-25 11:31:04',403402,'/the-original-mr-fuzzy'),
(998568,'2014-12-25 11:31:40',403409,'/products'),
(998569,'2014-12-25 11:32:14',403409,'/the-original-mr-fuzzy'),
(998570,'2014-12-25 11:32:26',403412,'/lander-5'),
(998571,'2014-12-25 11:33:02',403399,'/billing-2'),
(998572,'2014-12-25 11:33:29',403411,'/products'),
(998573,'2014-12-25 11:33:31',403409,'/cart'),
(998574,'2014-12-25 11:33:47',403405,'/cart'),
(998575,'2014-12-25 11:34:21',403411,'/the-original-mr-fuzzy'),
(998576,'2014-12-25 11:34:36',403409,'/shipping'),
(998577,'2014-12-25 11:37:26',403399,'/thank-you-for-your-order'),
(998578,'2014-12-25 11:37:29',403413,'/lander-3'),
(998579,'2014-12-25 11:37:37',403409,'/billing-2'),
(998580,'2014-12-25 11:37:49',403412,'/products'),
(998581,'2014-12-25 11:37:59',403414,'/lander-3'),
(998582,'2014-12-25 11:38:18',403415,'/lander-5'),
(998583,'2014-12-25 11:38:28',403416,'/lander-5'),
(998584,'2014-12-25 11:39:00',403417,'/lander-5'),
(998585,'2014-12-25 11:39:00',403418,'/lander-2'),
(998586,'2014-12-25 11:39:33',403413,'/products'),
(998587,'2014-12-25 11:39:58',403415,'/products'),
(998588,'2014-12-25 11:40:11',403412,'/the-original-mr-fuzzy'),
(998589,'2014-12-25 11:40:22',403418,'/products'),
(998590,'2014-12-25 11:41:17',403409,'/thank-you-for-your-order'),
(998591,'2014-12-25 11:41:30',403412,'/cart'),
(998592,'2014-12-25 11:41:30',403419,'/lander-5'),
(998593,'2014-12-25 11:42:24',403415,'/the-original-mr-fuzzy'),
(998594,'2014-12-25 11:42:52',403418,'/the-original-mr-fuzzy'),
(998595,'2014-12-25 11:43:26',403420,'/home'),
(998596,'2014-12-25 11:44:09',403419,'/products'),
(998597,'2014-12-25 11:44:10',403413,'/the-original-mr-fuzzy'),
(998598,'2014-12-25 11:44:41',403419,'/the-original-mr-fuzzy'),
(998599,'2014-12-25 11:44:43',403415,'/cart'),
(998600,'2014-12-25 11:44:45',403420,'/products'),
(998601,'2014-12-25 11:45:10',403412,'/shipping'),
(998602,'2014-12-25 11:46:24',403421,'/home'),
(998603,'2014-12-25 11:46:34',403422,'/home'),
(998604,'2014-12-25 11:46:47',403423,'/lander-5'),
(998605,'2014-12-25 11:47:11',403424,'/lander-2'),
(998606,'2014-12-25 11:47:23',403412,'/billing-2'),
(998607,'2014-12-25 11:47:54',403425,'/lander-3'),
(998608,'2014-12-25 11:47:57',403421,'/products'),
(998609,'2014-12-25 11:47:57',403426,'/lander-5'),
(998610,'2014-12-25 11:48:11',403427,'/lander-3'),
(998611,'2014-12-25 11:48:48',403428,'/lander-5'),
(998612,'2014-12-25 11:49:06',403429,'/lander-5'),
(998613,'2014-12-25 11:49:10',403423,'/products'),
(998614,'2014-12-25 11:49:45',403430,'/lander-5'),
(998615,'2014-12-25 11:49:59',403425,'/products'),
(998616,'2014-12-25 11:51:14',403429,'/products'),
(998617,'2014-12-25 11:51:40',403421,'/the-birthday-sugar-panda'),
(998618,'2014-12-25 11:51:47',403428,'/products'),
(998619,'2014-12-25 11:52:01',403412,'/thank-you-for-your-order'),
(998620,'2014-12-25 11:52:22',403431,'/home'),
(998621,'2014-12-25 11:52:42',403423,'/the-original-mr-fuzzy'),
(998622,'2014-12-25 11:53:01',403432,'/lander-5'),
(998623,'2014-12-25 11:53:26',403433,'/home'),
(998624,'2014-12-25 11:53:31',403427,'/products'),
(998625,'2014-12-25 11:54:24',403434,'/home'),
(998626,'2014-12-25 11:54:37',403428,'/the-forever-love-bear'),
(998627,'2014-12-25 11:54:40',403430,'/products'),
(998628,'2014-12-25 11:54:53',403435,'/home'),
(998629,'2014-12-25 11:55:10',403429,'/the-original-mr-fuzzy'),
(998630,'2014-12-25 11:55:11',403421,'/cart'),
(998631,'2014-12-25 11:55:22',403427,'/the-birthday-sugar-panda'),
(998632,'2014-12-25 11:55:23',403433,'/products'),
(998633,'2014-12-25 11:55:35',403421,'/shipping'),
(998634,'2014-12-25 11:55:56',403431,'/products'),
(998635,'2014-12-25 11:56:05',403436,'/lander-5'),
(998636,'2014-12-25 11:56:43',403430,'/the-original-mr-fuzzy'),
(998637,'2014-12-25 11:56:47',403437,'/lander-5'),
(998638,'2014-12-25 11:56:59',403438,'/home'),
(998639,'2014-12-25 11:57:20',403421,'/billing-2'),
(998640,'2014-12-25 11:57:24',403439,'/lander-3'),
(998641,'2014-12-25 11:57:33',403437,'/products'),
(998642,'2014-12-25 11:57:36',403440,'/home'),
(998643,'2014-12-25 11:57:41',403433,'/the-original-mr-fuzzy'),
(998644,'2014-12-25 11:58:05',403441,'/lander-3'),
(998645,'2014-12-25 11:58:09',403435,'/products'),
(998646,'2014-12-25 11:58:10',403436,'/products'),
(998647,'2014-12-25 11:58:19',403427,'/cart'),
(998648,'2014-12-25 11:58:25',403442,'/home'),
(998649,'2014-12-25 11:58:28',403421,'/thank-you-for-your-order'),
(998650,'2014-12-25 11:58:33',403431,'/the-original-mr-fuzzy'),
(998651,'2014-12-25 11:59:09',403436,'/the-original-mr-fuzzy'),
(998652,'2014-12-25 11:59:09',403443,'/lander-5'),
(998653,'2014-12-25 11:59:43',403427,'/shipping'),
(998654,'2014-12-25 11:59:45',403444,'/home'),
(998655,'2014-12-25 12:00:25',403445,'/home'),
(998656,'2014-12-25 12:00:33',403446,'/home'),
(998657,'2014-12-25 12:00:48',403438,'/products'),
(998658,'2014-12-25 12:00:51',403437,'/the-original-mr-fuzzy'),
(998659,'2014-12-25 12:00:55',403447,'/lander-5'),
(998660,'2014-12-25 12:01:16',403446,'/products'),
(998661,'2014-12-25 12:01:28',403427,'/billing-2'),
(998662,'2014-12-25 12:01:29',403433,'/cart'),
(998663,'2014-12-25 12:01:29',403445,'/products'),
(998664,'2014-12-25 12:01:33',403435,'/the-original-mr-fuzzy'),
(998665,'2014-12-25 12:02:25',403443,'/products'),
(998666,'2014-12-25 12:02:46',403448,'/lander-5'),
(998667,'2014-12-25 12:03:16',403437,'/cart'),
(998668,'2014-12-25 12:03:21',403433,'/shipping'),
(998669,'2014-12-25 12:03:21',403449,'/lander-5'),
(998670,'2014-12-25 12:03:36',403450,'/lander-3'),
(998671,'2014-12-25 12:04:22',403445,'/the-original-mr-fuzzy'),
(998672,'2014-12-25 12:05:15',403438,'/the-birthday-sugar-panda'),
(998673,'2014-12-25 12:05:29',403451,'/lander-5'),
(998674,'2014-12-25 12:05:31',403446,'/the-original-mr-fuzzy'),
(998675,'2014-12-25 12:05:32',403452,'/home'),
(998676,'2014-12-25 12:05:36',403449,'/products'),
(998677,'2014-12-25 12:05:43',403443,'/the-forever-love-bear'),
(998678,'2014-12-25 12:05:50',403453,'/lander-5'),
(998679,'2014-12-25 12:05:56',403454,'/home'),
(998680,'2014-12-25 12:06:32',403433,'/billing-2'),
(998681,'2014-12-25 12:06:37',403443,'/cart'),
(998682,'2014-12-25 12:06:44',403455,'/lander-5'),
(998683,'2014-12-25 12:07:01',403443,'/shipping'),
(998684,'2014-12-25 12:07:13',403456,'/lander-3'),
(998685,'2014-12-25 12:07:23',403455,'/products'),
(998686,'2014-12-25 12:07:55',403443,'/billing-2'),
(998687,'2014-12-25 12:09:06',403449,'/the-original-mr-fuzzy'),
(998688,'2014-12-25 12:09:09',403438,'/cart'),
(998689,'2014-12-25 12:09:48',403451,'/products'),
(998690,'2014-12-25 12:09:48',403454,'/products'),
(998691,'2014-12-25 12:10:24',403457,'/lander-5'),
(998692,'2014-12-25 12:10:25',403438,'/shipping'),
(998693,'2014-12-25 12:10:32',403455,'/the-original-mr-fuzzy'),
(998694,'2014-12-25 12:11:03',403458,'/lander-3'),
(998695,'2014-12-25 12:11:58',403459,'/home'),
(998696,'2014-12-25 12:11:59',403438,'/billing-2'),
(998697,'2014-12-25 12:12:18',403443,'/thank-you-for-your-order'),
(998698,'2014-12-25 12:12:30',403460,'/lander-2'),
(998699,'2014-12-25 12:12:59',403456,'/products'),
(998700,'2014-12-25 12:13:39',403438,'/thank-you-for-your-order'),
(998701,'2014-12-25 12:14:21',403451,'/the-birthday-sugar-panda'),
(998702,'2014-12-25 12:14:50',403456,'/the-hudson-river-mini-bear'),
(998703,'2014-12-25 12:15:43',403458,'/products'),
(998704,'2014-12-25 12:16:59',403461,'/home'),
(998705,'2014-12-25 12:17:27',403462,'/home'),
(998706,'2014-12-25 12:18:04',403463,'/home'),
(998707,'2014-12-25 12:18:12',403456,'/cart'),
(998708,'2014-12-25 12:18:19',403464,'/lander-2'),
(998709,'2014-12-25 12:19:40',403456,'/shipping'),
(998710,'2014-12-25 12:20:02',403465,'/lander-5'),
(998711,'2014-12-25 12:20:06',403466,'/lander-5'),
(998712,'2014-12-25 12:20:23',403463,'/products'),
(998713,'2014-12-25 12:21:26',403467,'/home'),
(998714,'2014-12-25 12:21:55',403461,'/products'),
(998715,'2014-12-25 12:22:03',403456,'/billing-2'),
(998716,'2014-12-25 12:22:03',403462,'/products'),
(998717,'2014-12-25 12:22:47',403456,'/thank-you-for-your-order'),
(998718,'2014-12-25 12:23:58',403466,'/products'),
(998719,'2014-12-25 12:24:27',403468,'/home'),
(998720,'2014-12-25 12:24:49',403466,'/the-original-mr-fuzzy'),
(998721,'2014-12-25 12:25:23',403468,'/products'),
(998722,'2014-12-25 12:25:53',403469,'/home'),
(998723,'2014-12-25 12:26:02',403462,'/the-original-mr-fuzzy'),
(998724,'2014-12-25 12:26:17',403468,'/the-original-mr-fuzzy'),
(998725,'2014-12-25 12:27:04',403470,'/lander-3'),
(998726,'2014-12-25 12:27:16',403471,'/lander-5'),
(998727,'2014-12-25 12:29:00',403468,'/cart'),
(998728,'2014-12-25 12:29:06',403472,'/lander-5'),
(998729,'2014-12-25 12:31:07',403473,'/lander-5'),
(998730,'2014-12-25 12:31:54',403472,'/products'),
(998731,'2014-12-25 12:31:59',403470,'/products'),
(998732,'2014-12-25 12:32:12',403474,'/home'),
(998733,'2014-12-25 12:32:21',403475,'/lander-5'),
(998734,'2014-12-25 12:33:01',403472,'/the-original-mr-fuzzy'),
(998735,'2014-12-25 12:33:18',403475,'/products'),
(998736,'2014-12-25 12:33:41',403470,'/the-original-mr-fuzzy'),
(998737,'2014-12-25 12:33:57',403475,'/the-birthday-sugar-panda'),
(998738,'2014-12-25 12:34:01',403474,'/products'),
(998739,'2014-12-25 12:35:01',403476,'/lander-5'),
(998740,'2014-12-25 12:35:39',403477,'/home'),
(998741,'2014-12-25 12:35:56',403478,'/lander-5'),
(998742,'2014-12-25 12:36:07',403474,'/the-hudson-river-mini-bear'),
(998743,'2014-12-25 12:36:21',403473,'/products'),
(998744,'2014-12-25 12:36:37',403473,'/the-hudson-river-mini-bear'),
(998745,'2014-12-25 12:36:59',403478,'/products'),
(998746,'2014-12-25 12:37:56',403479,'/lander-5'),
(998747,'2014-12-25 12:38:17',403480,'/lander-5'),
(998748,'2014-12-25 12:38:35',403477,'/products'),
(998749,'2014-12-25 12:39:26',403474,'/cart'),
(998750,'2014-12-25 12:39:31',403481,'/home'),
(998751,'2014-12-25 12:39:40',403477,'/the-original-mr-fuzzy'),
(998752,'2014-12-25 12:39:44',403473,'/cart'),
(998753,'2014-12-25 12:39:47',403482,'/lander-3'),
(998754,'2014-12-25 12:40:14',403478,'/the-forever-love-bear'),
(998755,'2014-12-25 12:40:31',403476,'/products'),
(998756,'2014-12-25 12:40:59',403483,'/home'),
(998757,'2014-12-25 12:41:56',403473,'/shipping'),
(998758,'2014-12-25 12:42:03',403481,'/products'),
(998759,'2014-12-25 12:42:16',403478,'/cart'),
(998760,'2014-12-25 12:42:46',403483,'/products'),
(998761,'2014-12-25 12:42:53',403477,'/cart'),
(998762,'2014-12-25 12:43:32',403483,'/the-original-mr-fuzzy'),
(998763,'2014-12-25 12:43:36',403482,'/products'),
(998764,'2014-12-25 12:44:01',403484,'/lander-5'),
(998765,'2014-12-25 12:44:11',403485,'/home'),
(998766,'2014-12-25 12:44:58',403473,'/billing-2'),
(998767,'2014-12-25 12:45:34',403477,'/shipping'),
(998768,'2014-12-25 12:45:56',403486,'/home'),
(998769,'2014-12-25 12:45:58',403481,'/the-original-mr-fuzzy'),
(998770,'2014-12-25 12:45:59',403487,'/lander-2'),
(998771,'2014-12-25 12:46:02',403488,'/lander-5'),
(998772,'2014-12-25 12:46:36',403486,'/products'),
(998773,'2014-12-25 12:46:55',403485,'/products'),
(998774,'2014-12-25 12:47:04',403489,'/lander-5'),
(998775,'2014-12-25 12:47:18',403483,'/cart'),
(998776,'2014-12-25 12:47:23',403477,'/billing-2'),
(998777,'2014-12-25 12:47:23',403486,'/the-original-mr-fuzzy'),
(998778,'2014-12-25 12:47:33',403489,'/products'),
(998779,'2014-12-25 12:48:14',403490,'/lander-3'),
(998780,'2014-12-25 12:48:27',403484,'/products'),
(998781,'2014-12-25 12:48:35',403491,'/lander-5'),
(998782,'2014-12-25 12:48:45',403486,'/cart'),
(998783,'2014-12-25 12:49:07',403484,'/the-original-mr-fuzzy'),
(998784,'2014-12-25 12:49:15',403489,'/the-original-mr-fuzzy'),
(998785,'2014-12-25 12:49:31',403492,'/lander-2'),
(998786,'2014-12-25 12:50:07',403493,'/lander-5'),
(998787,'2014-12-25 12:50:14',403483,'/shipping'),
(998788,'2014-12-25 12:50:35',403494,'/lander-3'),
(998789,'2014-12-25 12:50:53',403490,'/products'),
(998790,'2014-12-25 12:51:07',403495,'/lander-5'),
(998791,'2014-12-25 12:51:14',403496,'/home'),
(998792,'2014-12-25 12:51:19',403497,'/lander-5'),
(998793,'2014-12-25 12:51:24',403486,'/shipping'),
(998794,'2014-12-25 12:51:39',403489,'/cart'),
(998795,'2014-12-25 12:52:25',403498,'/lander-5'),
(998796,'2014-12-25 12:52:32',403499,'/lander-5'),
(998797,'2014-12-25 12:53:00',403477,'/thank-you-for-your-order'),
(998798,'2014-12-25 12:53:59',403486,'/billing-2'),
(998799,'2014-12-25 12:54:14',403495,'/products'),
(998800,'2014-12-25 12:55:39',403495,'/the-original-mr-fuzzy'),
(998801,'2014-12-25 12:56:21',403500,'/home'),
(998802,'2014-12-25 12:56:23',403501,'/home'),
(998803,'2014-12-25 12:57:17',403498,'/products'),
(998804,'2014-12-25 12:57:56',403499,'/products'),
(998805,'2014-12-25 12:58:26',403486,'/thank-you-for-your-order'),
(998806,'2014-12-25 12:59:03',403498,'/the-forever-love-bear'),
(998807,'2014-12-25 12:59:28',403495,'/cart'),
(998808,'2014-12-25 12:59:29',403502,'/lander-3'),
(998809,'2014-12-25 12:59:36',403498,'/cart'),
(998810,'2014-12-25 13:01:35',403501,'/products'),
(998811,'2014-12-25 13:01:59',403503,'/lander-2'),
(998812,'2014-12-25 13:02:16',403499,'/the-original-mr-fuzzy'),
(998813,'2014-12-25 13:03:30',403504,'/home'),
(998814,'2014-12-25 13:04:27',403501,'/the-original-mr-fuzzy'),
(998815,'2014-12-25 13:04:33',403505,'/lander-5'),
(998816,'2014-12-25 13:04:39',403502,'/products'),
(998817,'2014-12-25 13:05:24',403506,'/lander-3'),
(998818,'2014-12-25 13:05:43',403502,'/the-original-mr-fuzzy'),
(998819,'2014-12-25 13:05:57',403507,'/home'),
(998820,'2014-12-25 13:06:08',403508,'/home'),
(998821,'2014-12-25 13:06:14',403506,'/products'),
(998822,'2014-12-25 13:06:22',403509,'/home'),
(998823,'2014-12-25 13:07:33',403504,'/products'),
(998824,'2014-12-25 13:07:50',403507,'/products'),
(998825,'2014-12-25 13:08:28',403504,'/the-original-mr-fuzzy'),
(998826,'2014-12-25 13:08:32',403510,'/lander-5'),
(998827,'2014-12-25 13:08:55',403508,'/products'),
(998828,'2014-12-25 13:08:59',403507,'/the-original-mr-fuzzy'),
(998829,'2014-12-25 13:10:50',403509,'/products'),
(998830,'2014-12-25 13:11:20',403511,'/lander-5'),
(998831,'2014-12-25 13:11:38',403508,'/the-original-mr-fuzzy'),
(998832,'2014-12-25 13:11:54',403509,'/the-original-mr-fuzzy'),
(998833,'2014-12-25 13:13:11',403512,'/home'),
(998834,'2014-12-25 13:13:41',403509,'/cart'),
(998835,'2014-12-25 13:14:10',403513,'/lander-3'),
(998836,'2014-12-25 13:14:15',403509,'/shipping'),
(998837,'2014-12-25 13:14:20',403510,'/products'),
(998838,'2014-12-25 13:14:34',403511,'/products'),
(998839,'2014-12-25 13:15:17',403514,'/home'),
(998840,'2014-12-25 13:15:39',403510,'/the-original-mr-fuzzy'),
(998841,'2014-12-25 13:16:42',403515,'/home'),
(998842,'2014-12-25 13:17:44',403511,'/the-birthday-sugar-panda'),
(998843,'2014-12-25 13:18:12',403512,'/products'),
(998844,'2014-12-25 13:18:48',403513,'/products'),
(998845,'2014-12-25 13:19:06',403516,'/lander-5'),
(998846,'2014-12-25 13:19:32',403517,'/home'),
(998847,'2014-12-25 13:20:10',403514,'/products'),
(998848,'2014-12-25 13:21:08',403516,'/products'),
(998849,'2014-12-25 13:21:36',403513,'/the-original-mr-fuzzy'),
(998850,'2014-12-25 13:21:36',403518,'/lander-3'),
(998851,'2014-12-25 13:21:47',403519,'/home'),
(998852,'2014-12-25 13:23:11',403517,'/products'),
(998853,'2014-12-25 13:23:38',403520,'/lander-5'),
(998854,'2014-12-25 13:23:49',403521,'/home'),
(998855,'2014-12-25 13:24:42',403522,'/lander-3'),
(998856,'2014-12-25 13:24:45',403523,'/lander-3'),
(998857,'2014-12-25 13:24:51',403513,'/cart'),
(998858,'2014-12-25 13:25:22',403516,'/the-forever-love-bear'),
(998859,'2014-12-25 13:25:52',403523,'/products'),
(998860,'2014-12-25 13:25:56',403524,'/lander-5'),
(998861,'2014-12-25 13:26:12',403525,'/lander-3'),
(998862,'2014-12-25 13:26:27',403526,'/lander-5'),
(998863,'2014-12-25 13:26:28',403527,'/home'),
(998864,'2014-12-25 13:26:53',403517,'/the-original-mr-fuzzy'),
(998865,'2014-12-25 13:27:01',403528,'/home'),
(998866,'2014-12-25 13:27:05',403520,'/products'),
(998867,'2014-12-25 13:27:09',403526,'/products'),
(998868,'2014-12-25 13:27:14',403529,'/lander-3'),
(998869,'2014-12-25 13:27:31',403525,'/products'),
(998870,'2014-12-25 13:27:41',403530,'/lander-5'),
(998871,'2014-12-25 13:27:54',403522,'/products'),
(998872,'2014-12-25 13:28:02',403521,'/products'),
(998873,'2014-12-25 13:28:19',403531,'/lander-5'),
(998874,'2014-12-25 13:28:51',403529,'/products'),
(998875,'2014-12-25 13:28:53',403532,'/home'),
(998876,'2014-12-25 13:29:11',403521,'/the-forever-love-bear'),
(998877,'2014-12-25 13:29:25',403530,'/products'),
(998878,'2014-12-25 13:29:53',403533,'/home'),
(998879,'2014-12-25 13:30:01',403517,'/cart'),
(998880,'2014-12-25 13:30:37',403534,'/lander-5'),
(998881,'2014-12-25 13:31:07',403522,'/the-birthday-sugar-panda'),
(998882,'2014-12-25 13:31:28',403535,'/home'),
(998883,'2014-12-25 13:31:43',403517,'/shipping'),
(998884,'2014-12-25 13:31:47',403527,'/products'),
(998885,'2014-12-25 13:32:14',403536,'/home'),
(998886,'2014-12-25 13:32:24',403529,'/the-original-mr-fuzzy'),
(998887,'2014-12-25 13:32:39',403537,'/lander-5'),
(998888,'2014-12-25 13:32:50',403530,'/the-hudson-river-mini-bear'),
(998889,'2014-12-25 13:33:00',403522,'/cart'),
(998890,'2014-12-25 13:33:06',403538,'/home'),
(998891,'2014-12-25 13:33:09',403539,'/lander-5'),
(998892,'2014-12-25 13:33:13',403535,'/products'),
(998893,'2014-12-25 13:33:28',403536,'/products'),
(998894,'2014-12-25 13:33:59',403531,'/products'),
(998895,'2014-12-25 13:34:09',403537,'/products'),
(998896,'2014-12-25 13:35:24',403540,'/home'),
(998897,'2014-12-25 13:35:29',403541,'/lander-3'),
(998898,'2014-12-25 13:35:41',403529,'/cart'),
(998899,'2014-12-25 13:35:47',403531,'/the-original-mr-fuzzy'),
(998900,'2014-12-25 13:36:07',403535,'/the-original-mr-fuzzy'),
(998901,'2014-12-25 13:37:50',403540,'/products'),
(998902,'2014-12-25 13:37:54',403536,'/the-original-mr-fuzzy'),
(998903,'2014-12-25 13:38:30',403537,'/the-original-mr-fuzzy'),
(998904,'2014-12-25 13:38:33',403539,'/products'),
(998905,'2014-12-25 13:38:47',403531,'/cart'),
(998906,'2014-12-25 13:39:09',403540,'/the-original-mr-fuzzy'),
(998907,'2014-12-25 13:39:19',403542,'/lander-5'),
(998908,'2014-12-25 13:39:49',403542,'/products'),
(998909,'2014-12-25 13:40:14',403540,'/cart'),
(998910,'2014-12-25 13:40:26',403541,'/products'),
(998911,'2014-12-25 13:41:01',403542,'/the-original-mr-fuzzy'),
(998912,'2014-12-25 13:42:08',403543,'/lander-3'),
(998913,'2014-12-25 13:42:21',403539,'/the-original-mr-fuzzy'),
(998914,'2014-12-25 13:42:31',403544,'/home'),
(998915,'2014-12-25 13:42:39',403545,'/lander-2'),
(998916,'2014-12-25 13:42:53',403542,'/cart'),
(998917,'2014-12-25 13:43:21',403546,'/lander-3'),
(998918,'2014-12-25 13:44:10',403541,'/the-original-mr-fuzzy'),
(998919,'2014-12-25 13:44:41',403542,'/shipping'),
(998920,'2014-12-25 13:45:37',403547,'/lander-3'),
(998921,'2014-12-25 13:46:01',403542,'/billing-2'),
(998922,'2014-12-25 13:46:52',403544,'/products'),
(998923,'2014-12-25 13:46:52',403548,'/lander-5'),
(998924,'2014-12-25 13:47:28',403541,'/cart'),
(998925,'2014-12-25 13:47:53',403549,'/home'),
(998926,'2014-12-25 13:48:07',403550,'/lander-5'),
(998927,'2014-12-25 13:49:04',403551,'/home'),
(998928,'2014-12-25 13:49:48',403547,'/products'),
(998929,'2014-12-25 13:49:52',403552,'/home'),
(998930,'2014-12-25 13:50:04',403553,'/lander-3'),
(998931,'2014-12-25 13:50:21',403541,'/shipping'),
(998932,'2014-12-25 13:50:53',403542,'/thank-you-for-your-order'),
(998933,'2014-12-25 13:51:24',403548,'/products'),
(998934,'2014-12-25 13:51:44',403554,'/lander-3'),
(998935,'2014-12-25 13:52:01',403550,'/products'),
(998936,'2014-12-25 13:52:58',403555,'/lander-5'),
(998937,'2014-12-25 13:53:11',403547,'/the-forever-love-bear'),
(998938,'2014-12-25 13:53:14',403556,'/home'),
(998939,'2014-12-25 13:53:39',403552,'/products'),
(998940,'2014-12-25 13:53:54',403550,'/the-original-mr-fuzzy'),
(998941,'2014-12-25 13:53:58',403557,'/lander-5'),
(998942,'2014-12-25 13:54:33',403552,'/the-original-mr-fuzzy'),
(998943,'2014-12-25 13:55:37',403548,'/the-birthday-sugar-panda'),
(998944,'2014-12-25 13:55:37',403558,'/home'),
(998945,'2014-12-25 13:55:41',403554,'/products'),
(998946,'2014-12-25 13:55:41',403559,'/lander-3'),
(998947,'2014-12-25 13:55:52',403547,'/cart'),
(998948,'2014-12-25 13:56:13',403558,'/products'),
(998949,'2014-12-25 13:56:59',403560,'/lander-5'),
(998950,'2014-12-25 13:57:12',403561,'/lander-5'),
(998951,'2014-12-25 13:57:40',403562,'/home'),
(998952,'2014-12-25 13:58:15',403563,'/lander-5'),
(998953,'2014-12-25 13:58:42',403554,'/the-original-mr-fuzzy'),
(998954,'2014-12-25 13:59:08',403557,'/products'),
(998955,'2014-12-25 13:59:08',403558,'/the-original-mr-fuzzy'),
(998956,'2014-12-25 14:00:01',403564,'/lander-5'),
(998957,'2014-12-25 14:00:29',403563,'/products'),
(998958,'2014-12-25 14:01:53',403560,'/products'),
(998959,'2014-12-25 14:02:28',403557,'/the-original-mr-fuzzy'),
(998960,'2014-12-25 14:02:29',403554,'/cart'),
(998961,'2014-12-25 14:03:11',403565,'/lander-3'),
(998962,'2014-12-25 14:03:13',403566,'/lander-3'),
(998963,'2014-12-25 14:03:13',403567,'/lander-2'),
(998964,'2014-12-25 14:04:24',403563,'/the-hudson-river-mini-bear'),
(998965,'2014-12-25 14:05:16',403568,'/lander-5'),
(998966,'2014-12-25 14:05:34',403557,'/cart'),
(998967,'2014-12-25 14:06:04',403554,'/shipping'),
(998968,'2014-12-25 14:06:14',403560,'/the-original-mr-fuzzy'),
(998969,'2014-12-25 14:06:43',403569,'/lander-5'),
(998970,'2014-12-25 14:06:57',403570,'/home'),
(998971,'2014-12-25 14:07:03',403557,'/shipping'),
(998972,'2014-12-25 14:07:07',403565,'/products'),
(998973,'2014-12-25 14:07:31',403554,'/billing-2'),
(998974,'2014-12-25 14:07:36',403571,'/lander-5'),
(998975,'2014-12-25 14:09:00',403572,'/lander-5'),
(998976,'2014-12-25 14:09:32',403573,'/home'),
(998977,'2014-12-25 14:09:44',403574,'/home'),
(998978,'2014-12-25 14:09:57',403571,'/products'),
(998979,'2014-12-25 14:10:02',403572,'/products'),
(998980,'2014-12-25 14:11:05',403570,'/products'),
(998981,'2014-12-25 14:11:13',403575,'/lander-3'),
(998982,'2014-12-25 14:11:39',403571,'/the-original-mr-fuzzy'),
(998983,'2014-12-25 14:11:55',403576,'/home'),
(998984,'2014-12-25 14:12:43',403572,'/the-original-mr-fuzzy'),
(998985,'2014-12-25 14:12:56',403570,'/the-birthday-sugar-panda'),
(998986,'2014-12-25 14:13:39',403574,'/products'),
(998987,'2014-12-25 14:14:21',403572,'/cart'),
(998988,'2014-12-25 14:15:02',403577,'/home'),
(998989,'2014-12-25 14:15:23',403571,'/cart'),
(998990,'2014-12-25 14:15:24',403575,'/products'),
(998991,'2014-12-25 14:16:07',403572,'/shipping'),
(998992,'2014-12-25 14:16:34',403575,'/the-birthday-sugar-panda'),
(998993,'2014-12-25 14:17:00',403578,'/home'),
(998994,'2014-12-25 14:17:04',403579,'/lander-5'),
(998995,'2014-12-25 14:17:18',403572,'/billing-2'),
(998996,'2014-12-25 14:17:19',403574,'/the-birthday-sugar-panda'),
(998997,'2014-12-25 14:17:47',403580,'/lander-5'),
(998998,'2014-12-25 14:18:50',403571,'/shipping'),
(998999,'2014-12-25 14:19:32',403581,'/lander-5'),
(999000,'2014-12-25 14:19:37',403582,'/home'),
(999001,'2014-12-25 14:19:37',403583,'/home'),
(999002,'2014-12-25 14:19:41',403584,'/home'),
(999003,'2014-12-25 14:19:57',403577,'/products'),
(999004,'2014-12-25 14:20:08',403583,'/products'),
(999005,'2014-12-25 14:21:40',403583,'/the-original-mr-fuzzy'),
(999006,'2014-12-25 14:21:45',403571,'/billing-2'),
(999007,'2014-12-25 14:22:00',403582,'/products'),
(999008,'2014-12-25 14:22:15',403579,'/products'),
(999009,'2014-12-25 14:22:32',403572,'/thank-you-for-your-order'),
(999010,'2014-12-25 14:22:33',403585,'/lander-5'),
(999011,'2014-12-25 14:22:36',403580,'/products'),
(999012,'2014-12-25 14:22:39',403586,'/lander-5'),
(999013,'2014-12-25 14:22:53',403580,'/the-forever-love-bear'),
(999014,'2014-12-25 14:23:11',403587,'/home'),
(999015,'2014-12-25 14:23:19',403581,'/products'),
(999016,'2014-12-25 14:23:31',403586,'/products'),
(999017,'2014-12-25 14:23:38',403588,'/lander-3'),
(999018,'2014-12-25 14:23:47',403589,'/lander-3'),
(999019,'2014-12-25 14:25:25',403590,'/lander-5'),
(999020,'2014-12-25 14:25:37',403586,'/the-original-mr-fuzzy'),
(999021,'2014-12-25 14:25:41',403591,'/lander-5'),
(999022,'2014-12-25 14:25:43',403579,'/the-original-mr-fuzzy'),
(999023,'2014-12-25 14:25:59',403580,'/cart'),
(999024,'2014-12-25 14:26:08',403591,'/products'),
(999025,'2014-12-25 14:26:14',403592,'/lander-3'),
(999026,'2014-12-25 14:26:35',403590,'/products'),
(999027,'2014-12-25 14:26:38',403593,'/home'),
(999028,'2014-12-25 14:26:46',403585,'/products'),
(999029,'2014-12-25 14:27:12',403586,'/cart'),
(999030,'2014-12-25 14:27:12',403594,'/home'),
(999031,'2014-12-25 14:27:23',403581,'/the-birthday-sugar-panda'),
(999032,'2014-12-25 14:27:40',403580,'/shipping'),
(999033,'2014-12-25 14:28:29',403587,'/products'),
(999034,'2014-12-25 14:28:40',403591,'/the-original-mr-fuzzy'),
(999035,'2014-12-25 14:29:34',403595,'/lander-5'),
(999036,'2014-12-25 14:29:35',403579,'/cart'),
(999037,'2014-12-25 14:29:43',403586,'/shipping'),
(999038,'2014-12-25 14:30:20',403580,'/billing-2'),
(999039,'2014-12-25 14:30:24',403593,'/products'),
(999040,'2014-12-25 14:30:33',403596,'/lander-2'),
(999041,'2014-12-25 14:30:48',403585,'/the-original-mr-fuzzy'),
(999042,'2014-12-25 14:30:51',403581,'/cart'),
(999043,'2014-12-25 14:30:56',403580,'/thank-you-for-your-order'),
(999044,'2014-12-25 14:31:02',403597,'/lander-5'),
(999045,'2014-12-25 14:32:07',403593,'/the-original-mr-fuzzy'),
(999046,'2014-12-25 14:32:13',403586,'/billing-2'),
(999047,'2014-12-25 14:33:15',403598,'/lander-5'),
(999048,'2014-12-25 14:33:32',403599,'/home'),
(999049,'2014-12-25 14:33:40',403581,'/shipping'),
(999050,'2014-12-25 14:33:47',403598,'/products'),
(999051,'2014-12-25 14:34:07',403596,'/products'),
(999052,'2014-12-25 14:34:22',403581,'/billing-2'),
(999053,'2014-12-25 14:34:44',403585,'/cart'),
(999054,'2014-12-25 14:34:47',403597,'/products'),
(999055,'2014-12-25 14:35:23',403600,'/lander-5'),
(999056,'2014-12-25 14:35:33',403597,'/the-original-mr-fuzzy'),
(999057,'2014-12-25 14:36:17',403585,'/shipping'),
(999058,'2014-12-25 14:36:36',403598,'/the-birthday-sugar-panda'),
(999059,'2014-12-25 14:36:45',403581,'/thank-you-for-your-order'),
(999060,'2014-12-25 14:37:10',403601,'/lander-5'),
(999061,'2014-12-25 14:37:12',403602,'/lander-3'),
(999062,'2014-12-25 14:37:16',403585,'/billing-2'),
(999063,'2014-12-25 14:37:27',403603,'/lander-5'),
(999064,'2014-12-25 14:37:33',403600,'/products'),
(999065,'2014-12-25 14:38:02',403604,'/home'),
(999066,'2014-12-25 14:38:42',403605,'/home'),
(999067,'2014-12-25 14:38:56',403606,'/lander-5'),
(999068,'2014-12-25 14:40:16',403600,'/the-original-mr-fuzzy'),
(999069,'2014-12-25 14:41:35',403585,'/thank-you-for-your-order'),
(999070,'2014-12-25 14:41:35',403607,'/lander-2'),
(999071,'2014-12-25 14:42:03',403606,'/products'),
(999072,'2014-12-25 14:42:16',403602,'/products'),
(999073,'2014-12-25 14:42:17',403608,'/home'),
(999074,'2014-12-25 14:42:44',403602,'/the-original-mr-fuzzy'),
(999075,'2014-12-25 14:42:46',403601,'/products'),
(999076,'2014-12-25 14:43:03',403603,'/products'),
(999077,'2014-12-25 14:44:16',403609,'/lander-3'),
(999078,'2014-12-25 14:45:15',403609,'/products'),
(999079,'2014-12-25 14:45:24',403606,'/the-original-mr-fuzzy'),
(999080,'2014-12-25 14:45:36',403610,'/lander-5'),
(999081,'2014-12-25 14:45:49',403603,'/the-original-mr-fuzzy'),
(999082,'2014-12-25 14:46:14',403610,'/products'),
(999083,'2014-12-25 14:46:24',403611,'/lander-3'),
(999084,'2014-12-25 14:46:50',403612,'/lander-5'),
(999085,'2014-12-25 14:47:07',403613,'/lander-5'),
(999086,'2014-12-25 14:47:39',403614,'/lander-2'),
(999087,'2014-12-25 14:47:46',403615,'/home'),
(999088,'2014-12-25 14:47:49',403616,'/home'),
(999089,'2014-12-25 14:48:07',403617,'/home'),
(999090,'2014-12-25 14:48:07',403618,'/lander-2'),
(999091,'2014-12-25 14:48:50',403603,'/cart'),
(999092,'2014-12-25 14:49:10',403619,'/lander-2'),
(999093,'2014-12-25 14:49:16',403603,'/shipping'),
(999094,'2014-12-25 14:49:42',403603,'/billing-2'),
(999095,'2014-12-25 14:50:00',403610,'/the-birthday-sugar-panda'),
(999096,'2014-12-25 14:50:06',403615,'/products'),
(999097,'2014-12-25 14:50:27',403620,'/home'),
(999098,'2014-12-25 14:50:47',403621,'/lander-3'),
(999099,'2014-12-25 14:51:14',403622,'/lander-5'),
(999100,'2014-12-25 14:51:26',403618,'/products'),
(999101,'2014-12-25 14:51:40',403623,'/home'),
(999102,'2014-12-25 14:52:49',403623,'/products'),
(999103,'2014-12-25 14:53:12',403603,'/thank-you-for-your-order'),
(999104,'2014-12-25 14:53:24',403624,'/lander-5'),
(999105,'2014-12-25 14:53:24',403625,'/lander-3'),
(999106,'2014-12-25 14:53:26',403617,'/products'),
(999107,'2014-12-25 14:53:35',403618,'/the-birthday-sugar-panda'),
(999108,'2014-12-25 14:53:38',403621,'/products'),
(999109,'2014-12-25 14:53:45',403617,'/the-original-mr-fuzzy'),
(999110,'2014-12-25 14:54:14',403615,'/the-birthday-sugar-panda'),
(999111,'2014-12-25 14:54:48',403626,'/lander-5'),
(999112,'2014-12-25 14:56:10',403620,'/products'),
(999113,'2014-12-25 14:56:27',403623,'/the-original-mr-fuzzy'),
(999114,'2014-12-25 14:56:33',403622,'/products'),
(999115,'2014-12-25 14:56:33',403627,'/lander-3'),
(999116,'2014-12-25 14:56:51',403615,'/cart'),
(999117,'2014-12-25 14:56:51',403620,'/the-birthday-sugar-panda'),
(999118,'2014-12-25 14:57:07',403624,'/products'),
(999119,'2014-12-25 14:57:17',403628,'/home'),
(999120,'2014-12-25 14:57:22',403617,'/cart'),
(999121,'2014-12-25 14:57:44',403622,'/the-original-mr-fuzzy'),
(999122,'2014-12-25 14:57:53',403629,'/home'),
(999123,'2014-12-25 14:58:01',403630,'/home'),
(999124,'2014-12-25 14:58:13',403624,'/the-forever-love-bear'),
(999125,'2014-12-25 14:58:32',403626,'/products'),
(999126,'2014-12-25 14:58:37',403631,'/lander-5'),
(999127,'2014-12-25 14:58:49',403617,'/shipping'),
(999128,'2014-12-25 14:59:00',403631,'/products'),
(999129,'2014-12-25 14:59:21',403624,'/cart'),
(999130,'2014-12-25 14:59:59',403627,'/products'),
(999131,'2014-12-25 15:00:07',403629,'/products'),
(999132,'2014-12-25 15:00:12',403622,'/cart'),
(999133,'2014-12-25 15:00:14',403632,'/lander-3'),
(999134,'2014-12-25 15:01:10',403631,'/the-birthday-sugar-panda'),
(999135,'2014-12-25 15:01:17',403624,'/shipping'),
(999136,'2014-12-25 15:01:43',403626,'/the-original-mr-fuzzy'),
(999137,'2014-12-25 15:01:55',403617,'/billing-2'),
(999138,'2014-12-25 15:02:14',403622,'/shipping'),
(999139,'2014-12-25 15:02:23',403630,'/products'),
(999140,'2014-12-25 15:02:41',403633,'/home'),
(999141,'2014-12-25 15:02:42',403624,'/billing-2'),
(999142,'2014-12-25 15:03:32',403627,'/the-original-mr-fuzzy'),
(999143,'2014-12-25 15:03:37',403629,'/the-original-mr-fuzzy'),
(999144,'2014-12-25 15:04:27',403622,'/billing-2'),
(999145,'2014-12-25 15:05:55',403617,'/thank-you-for-your-order'),
(999146,'2014-12-25 15:06:37',403634,'/lander-5'),
(999147,'2014-12-25 15:07:00',403635,'/home'),
(999148,'2014-12-25 15:07:22',403636,'/lander-2'),
(999149,'2014-12-25 15:07:43',403637,'/home'),
(999150,'2014-12-25 15:08:11',403622,'/thank-you-for-your-order'),
(999151,'2014-12-25 15:08:31',403634,'/products'),
(999152,'2014-12-25 15:09:31',403638,'/home'),
(999153,'2014-12-25 15:10:41',403635,'/products'),
(999154,'2014-12-25 15:10:51',403639,'/lander-5'),
(999155,'2014-12-25 15:11:13',403637,'/products'),
(999156,'2014-12-25 15:12:10',403640,'/lander-5'),
(999157,'2014-12-25 15:13:02',403634,'/the-original-mr-fuzzy'),
(999158,'2014-12-25 15:13:17',403635,'/the-original-mr-fuzzy'),
(999159,'2014-12-25 15:13:25',403640,'/products'),
(999160,'2014-12-25 15:14:43',403640,'/the-original-mr-fuzzy'),
(999161,'2014-12-25 15:14:52',403637,'/the-original-mr-fuzzy'),
(999162,'2014-12-25 15:15:22',403641,'/home'),
(999163,'2014-12-25 15:16:19',403637,'/cart'),
(999164,'2014-12-25 15:17:23',403642,'/lander-3'),
(999165,'2014-12-25 15:17:24',403643,'/lander-5'),
(999166,'2014-12-25 15:20:13',403644,'/lander-5'),
(999167,'2014-12-25 15:22:17',403645,'/home'),
(999168,'2014-12-25 15:23:18',403646,'/home'),
(999169,'2014-12-25 15:23:30',403647,'/lander-5'),
(999170,'2014-12-25 15:24:25',403648,'/home'),
(999171,'2014-12-25 15:24:28',403649,'/lander-5'),
(999172,'2014-12-25 15:25:08',403649,'/products'),
(999173,'2014-12-25 15:25:14',403645,'/products'),
(999174,'2014-12-25 15:25:18',403648,'/products'),
(999175,'2014-12-25 15:25:23',403644,'/products'),
(999176,'2014-12-25 15:26:02',403650,'/lander-3'),
(999177,'2014-12-25 15:26:09',403651,'/lander-2'),
(999178,'2014-12-25 15:27:35',403649,'/the-original-mr-fuzzy'),
(999179,'2014-12-25 15:27:38',403652,'/lander-3'),
(999180,'2014-12-25 15:27:54',403651,'/products'),
(999181,'2014-12-25 15:28:39',403645,'/the-original-mr-fuzzy'),
(999182,'2014-12-25 15:28:41',403649,'/cart'),
(999183,'2014-12-25 15:28:47',403646,'/products'),
(999184,'2014-12-25 15:29:25',403649,'/shipping'),
(999185,'2014-12-25 15:29:32',403652,'/products'),
(999186,'2014-12-25 15:29:33',403644,'/the-original-mr-fuzzy'),
(999187,'2014-12-25 15:30:09',403653,'/lander-5'),
(999188,'2014-12-25 15:31:14',403651,'/the-birthday-sugar-panda'),
(999189,'2014-12-25 15:31:44',403654,'/home'),
(999190,'2014-12-25 15:32:07',403649,'/billing-2'),
(999191,'2014-12-25 15:33:02',403644,'/cart'),
(999192,'2014-12-25 15:33:09',403646,'/the-original-mr-fuzzy'),
(999193,'2014-12-25 15:34:04',403655,'/lander-3'),
(999194,'2014-12-25 15:34:12',403652,'/the-original-mr-fuzzy'),
(999195,'2014-12-25 15:34:49',403646,'/cart'),
(999196,'2014-12-25 15:35:21',403649,'/thank-you-for-your-order'),
(999197,'2014-12-25 15:36:13',403654,'/products'),
(999198,'2014-12-25 15:36:16',403644,'/shipping'),
(999199,'2014-12-25 15:36:36',403656,'/home'),
(999200,'2014-12-25 15:37:41',403646,'/shipping'),
(999201,'2014-12-25 15:37:58',403652,'/cart'),
(999202,'2014-12-25 15:39:12',403657,'/lander-3'),
(999203,'2014-12-25 15:39:18',403644,'/billing-2'),
(999204,'2014-12-25 15:39:32',403646,'/billing-2'),
(999205,'2014-12-25 15:39:52',403652,'/shipping'),
(999206,'2014-12-25 15:40:01',403658,'/lander-2'),
(999207,'2014-12-25 15:40:13',403644,'/thank-you-for-your-order'),
(999208,'2014-12-25 15:40:26',403654,'/the-original-mr-fuzzy'),
(999209,'2014-12-25 15:40:53',403656,'/products'),
(999210,'2014-12-25 15:40:54',403654,'/cart'),
(999211,'2014-12-25 15:41:19',403659,'/lander-3'),
(999212,'2014-12-25 15:41:33',403660,'/lander-5'),
(999213,'2014-12-25 15:41:36',403661,'/lander-5'),
(999214,'2014-12-25 15:42:32',403662,'/home'),
(999215,'2014-12-25 15:43:08',403663,'/lander-5'),
(999216,'2014-12-25 15:43:21',403656,'/the-original-mr-fuzzy'),
(999217,'2014-12-25 15:43:36',403663,'/products'),
(999218,'2014-12-25 15:43:40',403664,'/home'),
(999219,'2014-12-25 15:43:48',403657,'/products'),
(999220,'2014-12-25 15:44:02',403665,'/lander-5'),
(999221,'2014-12-25 15:44:22',403660,'/products'),
(999222,'2014-12-25 15:44:23',403664,'/products'),
(999223,'2014-12-25 15:44:58',403656,'/cart'),
(999224,'2014-12-25 15:46:04',403664,'/the-original-mr-fuzzy'),
(999225,'2014-12-25 15:46:30',403666,'/lander-5'),
(999226,'2014-12-25 15:46:59',403667,'/lander-5'),
(999227,'2014-12-25 15:47:04',403662,'/products'),
(999228,'2014-12-25 15:47:18',403668,'/home'),
(999229,'2014-12-25 15:48:12',403660,'/the-original-mr-fuzzy'),
(999230,'2014-12-25 15:48:13',403669,'/lander-3'),
(999231,'2014-12-25 15:48:21',403656,'/shipping'),
(999232,'2014-12-25 15:48:22',403667,'/products'),
(999233,'2014-12-25 15:49:00',403670,'/lander-2'),
(999234,'2014-12-25 15:49:15',403671,'/lander-3'),
(999235,'2014-12-25 15:49:45',403662,'/the-original-mr-fuzzy'),
(999236,'2014-12-25 15:50:08',403656,'/billing-2'),
(999237,'2014-12-25 15:50:21',403672,'/lander-3'),
(999238,'2014-12-25 15:50:25',403668,'/products'),
(999239,'2014-12-25 15:52:55',403667,'/the-forever-love-bear'),
(999240,'2014-12-25 15:54:36',403668,'/the-original-mr-fuzzy'),
(999241,'2014-12-25 15:54:41',403673,'/lander-2'),
(999242,'2014-12-25 15:54:48',403674,'/home'),
(999243,'2014-12-25 15:55:53',403675,'/lander-5'),
(999244,'2014-12-25 15:56:06',403672,'/products'),
(999245,'2014-12-25 15:56:43',403674,'/products'),
(999246,'2014-12-25 15:56:55',403676,'/home'),
(999247,'2014-12-25 15:57:24',403677,'/home'),
(999248,'2014-12-25 15:58:09',403678,'/lander-3'),
(999249,'2014-12-25 15:58:20',403679,'/lander-5'),
(999250,'2014-12-25 15:58:25',403680,'/lander-5'),
(999251,'2014-12-25 15:58:43',403672,'/the-hudson-river-mini-bear'),
(999252,'2014-12-25 15:58:58',403675,'/products'),
(999253,'2014-12-25 15:59:14',403675,'/the-original-mr-fuzzy'),
(999254,'2014-12-25 16:00:57',403681,'/home'),
(999255,'2014-12-25 16:01:14',403682,'/home'),
(999256,'2014-12-25 16:01:48',403675,'/cart'),
(999257,'2014-12-25 16:02:43',403676,'/products'),
(999258,'2014-12-25 16:04:03',403683,'/lander-3'),
(999259,'2014-12-25 16:04:13',403684,'/home'),
(999260,'2014-12-25 16:04:47',403676,'/the-original-mr-fuzzy'),
(999261,'2014-12-25 16:05:27',403685,'/home'),
(999262,'2014-12-25 16:05:31',403675,'/shipping'),
(999263,'2014-12-25 16:05:59',403675,'/billing-2'),
(999264,'2014-12-25 16:06:13',403686,'/home'),
(999265,'2014-12-25 16:06:23',403687,'/home'),
(999266,'2014-12-25 16:06:46',403683,'/products'),
(999267,'2014-12-25 16:06:52',403687,'/products'),
(999268,'2014-12-25 16:07:02',403688,'/lander-3'),
(999269,'2014-12-25 16:07:05',403684,'/products'),
(999270,'2014-12-25 16:07:14',403683,'/the-hudson-river-mini-bear'),
(999271,'2014-12-25 16:07:21',403684,'/the-original-mr-fuzzy'),
(999272,'2014-12-25 16:07:59',403688,'/products'),
(999273,'2014-12-25 16:08:24',403686,'/products'),
(999274,'2014-12-25 16:08:40',403687,'/the-original-mr-fuzzy'),
(999275,'2014-12-25 16:08:46',403689,'/lander-5'),
(999276,'2014-12-25 16:08:52',403688,'/the-original-mr-fuzzy'),
(999277,'2014-12-25 16:09:15',403690,'/home'),
(999278,'2014-12-25 16:09:18',403687,'/cart'),
(999279,'2014-12-25 16:09:49',403685,'/products'),
(999280,'2014-12-25 16:09:56',403691,'/lander-3'),
(999281,'2014-12-25 16:09:57',403690,'/products'),
(999282,'2014-12-25 16:10:04',403692,'/home'),
(999283,'2014-12-25 16:10:15',403693,'/lander-5'),
(999284,'2014-12-25 16:10:46',403688,'/cart'),
(999285,'2014-12-25 16:11:17',403684,'/cart'),
(999286,'2014-12-25 16:11:50',403694,'/lander-5'),
(999287,'2014-12-25 16:12:13',403695,'/lander-5'),
(999288,'2014-12-25 16:12:16',403696,'/home'),
(999289,'2014-12-25 16:12:25',403697,'/lander-5'),
(999290,'2014-12-25 16:12:28',403698,'/lander-5'),
(999291,'2014-12-25 16:13:07',403690,'/the-original-mr-fuzzy'),
(999292,'2014-12-25 16:13:55',403685,'/the-original-mr-fuzzy'),
(999293,'2014-12-25 16:14:05',403699,'/lander-5'),
(999294,'2014-12-25 16:14:44',403700,'/lander-5'),
(999295,'2014-12-25 16:15:01',403701,'/lander-2'),
(999296,'2014-12-25 16:15:30',403692,'/products'),
(999297,'2014-12-25 16:15:35',403697,'/products'),
(999298,'2014-12-25 16:16:12',403702,'/lander-3'),
(999299,'2014-12-25 16:16:38',403690,'/cart'),
(999300,'2014-12-25 16:17:19',403703,'/home'),
(999301,'2014-12-25 16:17:34',403690,'/shipping'),
(999302,'2014-12-25 16:17:36',403697,'/the-original-mr-fuzzy'),
(999303,'2014-12-25 16:18:06',403697,'/cart'),
(999304,'2014-12-25 16:18:23',403704,'/lander-5'),
(999305,'2014-12-25 16:19:37',403692,'/the-birthday-sugar-panda'),
(999306,'2014-12-25 16:20:06',403690,'/billing-2'),
(999307,'2014-12-25 16:20:29',403702,'/products'),
(999308,'2014-12-25 16:20:59',403705,'/lander-3'),
(999309,'2014-12-25 16:21:03',403706,'/lander-5'),
(999310,'2014-12-25 16:21:34',403705,'/products'),
(999311,'2014-12-25 16:22:22',403702,'/the-original-mr-fuzzy'),
(999312,'2014-12-25 16:22:30',403705,'/the-original-mr-fuzzy'),
(999313,'2014-12-25 16:22:32',403690,'/thank-you-for-your-order'),
(999314,'2014-12-25 16:23:15',403707,'/lander-3'),
(999315,'2014-12-25 16:23:31',403708,'/lander-5'),
(999316,'2014-12-25 16:23:41',403707,'/products'),
(999317,'2014-12-25 16:23:56',403704,'/products'),
(999318,'2014-12-25 16:24:25',403708,'/products'),
(999319,'2014-12-25 16:24:26',403709,'/lander-5'),
(999320,'2014-12-25 16:24:51',403702,'/cart'),
(999321,'2014-12-25 16:25:31',403710,'/lander-5'),
(999322,'2014-12-25 16:25:59',403711,'/home'),
(999323,'2014-12-25 16:26:10',403712,'/lander-5'),
(999324,'2014-12-25 16:27:04',403704,'/the-forever-love-bear'),
(999325,'2014-12-25 16:27:22',403708,'/the-birthday-sugar-panda'),
(999326,'2014-12-25 16:27:32',403707,'/the-original-mr-fuzzy'),
(999327,'2014-12-25 16:27:37',403713,'/lander-5'),
(999328,'2014-12-25 16:27:38',403709,'/products'),
(999329,'2014-12-25 16:27:48',403714,'/lander-5'),
(999330,'2014-12-25 16:29:10',403715,'/home'),
(999331,'2014-12-25 16:29:58',403716,'/home'),
(999332,'2014-12-25 16:30:34',403708,'/cart'),
(999333,'2014-12-25 16:30:36',403709,'/the-birthday-sugar-panda'),
(999334,'2014-12-25 16:30:43',403717,'/lander-5'),
(999335,'2014-12-25 16:30:47',403716,'/products'),
(999336,'2014-12-25 16:30:54',403708,'/shipping'),
(999337,'2014-12-25 16:31:26',403709,'/cart'),
(999338,'2014-12-25 16:31:35',403713,'/products'),
(999339,'2014-12-25 16:32:24',403718,'/home'),
(999340,'2014-12-25 16:32:36',403715,'/products'),
(999341,'2014-12-25 16:32:49',403719,'/lander-5'),
(999342,'2014-12-25 16:32:55',403713,'/the-hudson-river-mini-bear'),
(999343,'2014-12-25 16:33:02',403708,'/billing-2'),
(999344,'2014-12-25 16:33:11',403714,'/products'),
(999345,'2014-12-25 16:33:12',403719,'/products'),
(999346,'2014-12-25 16:33:23',403716,'/the-original-mr-fuzzy'),
(999347,'2014-12-25 16:33:25',403715,'/the-original-mr-fuzzy'),
(999348,'2014-12-25 16:33:33',403720,'/lander-5'),
(999349,'2014-12-25 16:33:34',403709,'/shipping'),
(999350,'2014-12-25 16:33:53',403721,'/home'),
(999351,'2014-12-25 16:34:22',403713,'/cart'),
(999352,'2014-12-25 16:34:30',403722,'/lander-5'),
(999353,'2014-12-25 16:34:58',403708,'/thank-you-for-your-order'),
(999354,'2014-12-25 16:35:05',403714,'/the-birthday-sugar-panda'),
(999355,'2014-12-25 16:35:40',403715,'/cart'),
(999356,'2014-12-25 16:35:40',403720,'/products'),
(999357,'2014-12-25 16:35:44',403717,'/products'),
(999358,'2014-12-25 16:35:45',403714,'/cart'),
(999359,'2014-12-25 16:36:03',403715,'/shipping'),
(999360,'2014-12-25 16:36:30',403713,'/shipping'),
(999361,'2014-12-25 16:36:40',403719,'/the-original-mr-fuzzy'),
(999362,'2014-12-25 16:36:44',403723,'/lander-5'),
(999363,'2014-12-25 16:36:47',403724,'/lander-3'),
(999364,'2014-12-25 16:37:09',403717,'/the-original-mr-fuzzy'),
(999365,'2014-12-25 16:37:11',403715,'/billing-2'),
(999366,'2014-12-25 16:37:16',403722,'/products'),
(999367,'2014-12-25 16:37:56',403722,'/the-original-mr-fuzzy'),
(999368,'2014-12-25 16:38:40',403717,'/cart'),
(999369,'2014-12-25 16:39:14',403713,'/billing-2'),
(999370,'2014-12-25 16:39:41',403725,'/lander-5'),
(999371,'2014-12-25 16:39:42',403720,'/the-original-mr-fuzzy'),
(999372,'2014-12-25 16:41:00',403726,'/lander-2'),
(999373,'2014-12-25 16:41:02',403713,'/thank-you-for-your-order'),
(999374,'2014-12-25 16:41:02',403717,'/shipping'),
(999375,'2014-12-25 16:42:07',403727,'/home'),
(999376,'2014-12-25 16:42:10',403728,'/home'),
(999377,'2014-12-25 16:42:49',403729,'/lander-5'),
(999378,'2014-12-25 16:44:01',403717,'/billing-2'),
(999379,'2014-12-25 16:44:48',403727,'/products'),
(999380,'2014-12-25 16:44:50',403730,'/lander-5'),
(999381,'2014-12-25 16:45:16',403729,'/products'),
(999382,'2014-12-25 16:45:23',403728,'/products'),
(999383,'2014-12-25 16:45:30',403725,'/products'),
(999384,'2014-12-25 16:45:55',403731,'/lander-5'),
(999385,'2014-12-25 16:46:31',403728,'/the-original-mr-fuzzy'),
(999386,'2014-12-25 16:46:37',403731,'/products'),
(999387,'2014-12-25 16:46:54',403729,'/the-original-mr-fuzzy'),
(999388,'2014-12-25 16:47:48',403729,'/cart'),
(999389,'2014-12-25 16:48:42',403730,'/products'),
(999390,'2014-12-25 16:49:00',403727,'/the-original-mr-fuzzy'),
(999391,'2014-12-25 16:49:26',403732,'/home'),
(999392,'2014-12-25 16:49:27',403727,'/cart'),
(999393,'2014-12-25 16:50:26',403733,'/home'),
(999394,'2014-12-25 16:50:46',403731,'/the-birthday-sugar-panda'),
(999395,'2014-12-25 16:51:11',403734,'/lander-5'),
(999396,'2014-12-25 16:52:33',403735,'/lander-3'),
(999397,'2014-12-25 16:52:39',403727,'/shipping'),
(999398,'2014-12-25 16:52:58',403733,'/products'),
(999399,'2014-12-25 16:53:13',403730,'/the-original-mr-fuzzy'),
(999400,'2014-12-25 16:53:23',403736,'/lander-5'),
(999401,'2014-12-25 16:53:30',403734,'/products'),
(999402,'2014-12-25 16:53:36',403737,'/home'),
(999403,'2014-12-25 16:53:45',403732,'/products'),
(999404,'2014-12-25 16:55:04',403727,'/billing-2'),
(999405,'2014-12-25 16:55:33',403733,'/the-original-mr-fuzzy'),
(999406,'2014-12-25 16:56:31',403738,'/lander-3'),
(999407,'2014-12-25 16:56:59',403739,'/lander-5'),
(999408,'2014-12-25 16:57:05',403740,'/lander-5'),
(999409,'2014-12-25 16:57:28',403741,'/lander-5'),
(999410,'2014-12-25 16:57:43',403742,'/lander-5'),
(999411,'2014-12-25 16:57:53',403743,'/home'),
(999412,'2014-12-25 16:57:58',403735,'/products'),
(999413,'2014-12-25 16:58:09',403734,'/the-birthday-sugar-panda'),
(999414,'2014-12-25 16:58:09',403744,'/lander-3'),
(999415,'2014-12-25 16:58:14',403737,'/products'),
(999416,'2014-12-25 16:58:37',403745,'/lander-5'),
(999417,'2014-12-25 16:59:49',403746,'/lander-5'),
(999418,'2014-12-25 16:59:54',403735,'/the-original-mr-fuzzy'),
(999419,'2014-12-25 17:00:45',403747,'/home'),
(999420,'2014-12-25 17:00:54',403734,'/cart'),
(999421,'2014-12-25 17:01:22',403748,'/lander-3'),
(999422,'2014-12-25 17:01:30',403740,'/products'),
(999423,'2014-12-25 17:01:51',403738,'/products'),
(999424,'2014-12-25 17:02:13',403749,'/lander-5'),
(999425,'2014-12-25 17:02:25',403750,'/lander-3'),
(999426,'2014-12-25 17:02:35',403737,'/the-original-mr-fuzzy'),
(999427,'2014-12-25 17:03:03',403751,'/lander-5'),
(999428,'2014-12-25 17:03:12',403735,'/cart'),
(999429,'2014-12-25 17:03:23',403749,'/products'),
(999430,'2014-12-25 17:03:37',403745,'/products'),
(999431,'2014-12-25 17:03:56',403745,'/the-birthday-sugar-panda'),
(999432,'2014-12-25 17:04:18',403738,'/the-original-mr-fuzzy'),
(999433,'2014-12-25 17:04:33',403735,'/shipping'),
(999434,'2014-12-25 17:04:51',403740,'/the-original-mr-fuzzy'),
(999435,'2014-12-25 17:04:52',403738,'/cart'),
(999436,'2014-12-25 17:05:16',403738,'/shipping'),
(999437,'2014-12-25 17:05:34',403752,'/home'),
(999438,'2014-12-25 17:05:45',403747,'/products'),
(999439,'2014-12-25 17:05:47',403738,'/billing-2'),
(999440,'2014-12-25 17:05:59',403753,'/home'),
(999441,'2014-12-25 17:06:19',403751,'/products'),
(999442,'2014-12-25 17:06:35',403752,'/products'),
(999443,'2014-12-25 17:07:04',403749,'/the-original-mr-fuzzy'),
(999444,'2014-12-25 17:07:20',403735,'/billing-2'),
(999445,'2014-12-25 17:07:40',403749,'/cart'),
(999446,'2014-12-25 17:08:25',403738,'/thank-you-for-your-order'),
(999447,'2014-12-25 17:08:52',403749,'/shipping'),
(999448,'2014-12-25 17:09:13',403754,'/lander-5'),
(999449,'2014-12-25 17:09:41',403752,'/the-original-mr-fuzzy'),
(999450,'2014-12-25 17:10:15',403747,'/the-original-mr-fuzzy'),
(999451,'2014-12-25 17:10:58',403751,'/the-forever-love-bear'),
(999452,'2014-12-25 17:11:30',403749,'/billing-2'),
(999453,'2014-12-25 17:11:45',403755,'/lander-5'),
(999454,'2014-12-25 17:11:51',403756,'/home'),
(999455,'2014-12-25 17:12:16',403755,'/products'),
(999456,'2014-12-25 17:12:22',403756,'/products'),
(999457,'2014-12-25 17:12:48',403752,'/cart'),
(999458,'2014-12-25 17:13:34',403755,'/the-forever-love-bear'),
(999459,'2014-12-25 17:13:40',403754,'/products'),
(999460,'2014-12-25 17:13:43',403747,'/cart'),
(999461,'2014-12-25 17:14:01',403757,'/lander-3'),
(999462,'2014-12-25 17:14:19',403758,'/lander-5'),
(999463,'2014-12-25 17:14:19',403759,'/lander-3'),
(999464,'2014-12-25 17:14:26',403760,'/lander-5'),
(999465,'2014-12-25 17:14:48',403756,'/the-original-mr-fuzzy'),
(999466,'2014-12-25 17:14:53',403759,'/products'),
(999467,'2014-12-25 17:14:57',403754,'/the-original-mr-fuzzy'),
(999468,'2014-12-25 17:15:39',403761,'/lander-2'),
(999469,'2014-12-25 17:16:01',403755,'/cart'),
(999470,'2014-12-25 17:16:53',403755,'/shipping'),
(999471,'2014-12-25 17:17:18',403756,'/cart'),
(999472,'2014-12-25 17:17:31',403762,'/home'),
(999473,'2014-12-25 17:17:33',403761,'/products'),
(999474,'2014-12-25 17:18:28',403759,'/the-hudson-river-mini-bear'),
(999475,'2014-12-25 17:19:04',403761,'/the-birthday-sugar-panda'),
(999476,'2014-12-25 17:19:32',403759,'/cart'),
(999477,'2014-12-25 17:19:46',403763,'/lander-3'),
(999478,'2014-12-25 17:19:58',403759,'/shipping'),
(999479,'2014-12-25 17:22:31',403759,'/billing-2'),
(999480,'2014-12-25 17:24:17',403764,'/home'),
(999481,'2014-12-25 17:24:34',403759,'/thank-you-for-your-order'),
(999482,'2014-12-25 17:24:40',403765,'/lander-3'),
(999483,'2014-12-25 17:24:47',403766,'/home'),
(999484,'2014-12-25 17:25:26',403767,'/lander-3'),
(999485,'2014-12-25 17:25:37',403768,'/home'),
(999486,'2014-12-25 17:26:06',403769,'/home'),
(999487,'2014-12-25 17:26:14',403766,'/products'),
(999488,'2014-12-25 17:26:14',403770,'/home'),
(999489,'2014-12-25 17:26:32',403771,'/home'),
(999490,'2014-12-25 17:26:46',403772,'/lander-5'),
(999491,'2014-12-25 17:27:25',403764,'/products'),
(999492,'2014-12-25 17:27:25',403773,'/lander-5'),
(999493,'2014-12-25 17:27:30',403765,'/products'),
(999494,'2014-12-25 17:27:45',403769,'/products'),
(999495,'2014-12-25 17:28:26',403764,'/the-original-mr-fuzzy'),
(999496,'2014-12-25 17:29:31',403764,'/cart'),
(999497,'2014-12-25 17:29:45',403769,'/the-original-mr-fuzzy'),
(999498,'2014-12-25 17:29:47',403774,'/home'),
(999499,'2014-12-25 17:29:50',403771,'/products'),
(999500,'2014-12-25 17:30:07',403768,'/products'),
(999501,'2014-12-25 17:30:24',403775,'/lander-5'),
(999502,'2014-12-25 17:31:47',403776,'/lander-5'),
(999503,'2014-12-25 17:31:58',403775,'/products'),
(999504,'2014-12-25 17:32:10',403765,'/the-original-mr-fuzzy'),
(999505,'2014-12-25 17:32:29',403768,'/the-birthday-sugar-panda'),
(999506,'2014-12-25 17:33:10',403773,'/products'),
(999507,'2014-12-25 17:33:11',403777,'/home'),
(999508,'2014-12-25 17:33:30',403774,'/products'),
(999509,'2014-12-25 17:34:15',403768,'/cart'),
(999510,'2014-12-25 17:35:50',403773,'/the-birthday-sugar-panda'),
(999511,'2014-12-25 17:36:12',403774,'/the-original-mr-fuzzy'),
(999512,'2014-12-25 17:37:03',403768,'/shipping'),
(999513,'2014-12-25 17:37:21',403773,'/cart'),
(999514,'2014-12-25 17:37:31',403778,'/home'),
(999515,'2014-12-25 17:37:52',403779,'/home'),
(999516,'2014-12-25 17:38:01',403780,'/lander-5'),
(999517,'2014-12-25 17:38:04',403774,'/cart'),
(999518,'2014-12-25 17:38:38',403768,'/billing-2'),
(999519,'2014-12-25 17:39:43',403774,'/shipping'),
(999520,'2014-12-25 17:39:56',403780,'/products'),
(999521,'2014-12-25 17:40:24',403768,'/thank-you-for-your-order'),
(999522,'2014-12-25 17:40:42',403780,'/the-original-mr-fuzzy'),
(999523,'2014-12-25 17:41:26',403780,'/cart'),
(999524,'2014-12-25 17:42:36',403774,'/billing-2'),
(999525,'2014-12-25 17:44:29',403780,'/shipping'),
(999526,'2014-12-25 17:44:55',403781,'/lander-5'),
(999527,'2014-12-25 17:45:16',403782,'/lander-5'),
(999528,'2014-12-25 17:45:31',403783,'/lander-5'),
(999529,'2014-12-25 17:45:38',403784,'/home'),
(999530,'2014-12-25 17:46:54',403785,'/home'),
(999531,'2014-12-25 17:47:31',403786,'/lander-2'),
(999532,'2014-12-25 17:49:04',403782,'/products'),
(999533,'2014-12-25 17:49:06',403787,'/home'),
(999534,'2014-12-25 17:49:56',403788,'/home'),
(999535,'2014-12-25 17:50:19',403783,'/products'),
(999536,'2014-12-25 17:50:42',403785,'/products'),
(999537,'2014-12-25 17:51:12',403789,'/lander-5'),
(999538,'2014-12-25 17:51:36',403786,'/products'),
(999539,'2014-12-25 17:51:58',403783,'/the-birthday-sugar-panda'),
(999540,'2014-12-25 17:53:27',403782,'/the-original-mr-fuzzy'),
(999541,'2014-12-25 17:53:57',403790,'/home'),
(999542,'2014-12-25 17:55:09',403788,'/products'),
(999543,'2014-12-25 17:55:19',403786,'/the-original-mr-fuzzy'),
(999544,'2014-12-25 17:56:30',403791,'/lander-5'),
(999545,'2014-12-25 17:57:35',403791,'/products'),
(999546,'2014-12-25 17:57:35',403792,'/lander-3'),
(999547,'2014-12-25 17:57:36',403793,'/home'),
(999548,'2014-12-25 17:57:43',403794,'/lander-5'),
(999549,'2014-12-25 17:58:15',403795,'/lander-3'),
(999550,'2014-12-25 17:59:40',403788,'/the-original-mr-fuzzy'),
(999551,'2014-12-25 17:59:58',403791,'/the-original-mr-fuzzy'),
(999552,'2014-12-25 18:00:37',403796,'/home'),
(999553,'2014-12-25 18:01:05',403797,'/home'),
(999554,'2014-12-25 18:01:34',403798,'/home'),
(999555,'2014-12-25 18:01:44',403799,'/lander-5'),
(999556,'2014-12-25 18:02:07',403793,'/products'),
(999557,'2014-12-25 18:02:24',403796,'/products'),
(999558,'2014-12-25 18:02:43',403800,'/lander-5'),
(999559,'2014-12-25 18:03:09',403796,'/the-original-mr-fuzzy'),
(999560,'2014-12-25 18:03:16',403801,'/lander-5'),
(999561,'2014-12-25 18:03:22',403802,'/lander-2'),
(999562,'2014-12-25 18:03:23',403803,'/home'),
(999563,'2014-12-25 18:04:38',403793,'/the-original-mr-fuzzy'),
(999564,'2014-12-25 18:05:29',403802,'/products'),
(999565,'2014-12-25 18:06:14',403804,'/home'),
(999566,'2014-12-25 18:06:22',403805,'/lander-5'),
(999567,'2014-12-25 18:06:32',403801,'/products'),
(999568,'2014-12-25 18:06:43',403806,'/lander-2'),
(999569,'2014-12-25 18:06:44',403807,'/lander-5'),
(999570,'2014-12-25 18:06:51',403808,'/lander-5'),
(999571,'2014-12-25 18:06:55',403801,'/the-original-mr-fuzzy'),
(999572,'2014-12-25 18:07:11',403809,'/lander-5'),
(999573,'2014-12-25 18:07:14',403810,'/home'),
(999574,'2014-12-25 18:07:25',403811,'/lander-5'),
(999575,'2014-12-25 18:07:40',403807,'/products'),
(999576,'2014-12-25 18:08:19',403806,'/products'),
(999577,'2014-12-25 18:08:30',403812,'/lander-3'),
(999578,'2014-12-25 18:09:18',403813,'/lander-2'),
(999579,'2014-12-25 18:09:20',403802,'/the-original-mr-fuzzy'),
(999580,'2014-12-25 18:09:23',403814,'/lander-5'),
(999581,'2014-12-25 18:09:44',403807,'/the-original-mr-fuzzy'),
(999582,'2014-12-25 18:10:16',403808,'/products'),
(999583,'2014-12-25 18:10:38',403802,'/cart'),
(999584,'2014-12-25 18:10:39',403806,'/the-original-mr-fuzzy'),
(999585,'2014-12-25 18:11:20',403805,'/products'),
(999586,'2014-12-25 18:12:58',403810,'/products'),
(999587,'2014-12-25 18:12:58',403815,'/lander-5'),
(999588,'2014-12-25 18:13:04',403816,'/home'),
(999589,'2014-12-25 18:13:21',403808,'/the-forever-love-bear'),
(999590,'2014-12-25 18:13:26',403802,'/shipping'),
(999591,'2014-12-25 18:13:27',403817,'/home'),
(999592,'2014-12-25 18:13:38',403807,'/cart'),
(999593,'2014-12-25 18:14:00',403802,'/billing-2'),
(999594,'2014-12-25 18:14:03',403818,'/lander-3'),
(999595,'2014-12-25 18:14:59',403819,'/home'),
(999596,'2014-12-25 18:15:02',403820,'/home'),
(999597,'2014-12-25 18:15:14',403821,'/home'),
(999598,'2014-12-25 18:15:54',403817,'/products'),
(999599,'2014-12-25 18:15:56',403805,'/the-hudson-river-mini-bear'),
(999600,'2014-12-25 18:16:04',403819,'/products'),
(999601,'2014-12-25 18:16:10',403802,'/thank-you-for-your-order'),
(999602,'2014-12-25 18:16:33',403821,'/products'),
(999603,'2014-12-25 18:16:46',403820,'/products'),
(999604,'2014-12-25 18:17:29',403810,'/the-original-mr-fuzzy'),
(999605,'2014-12-25 18:18:46',403819,'/the-hudson-river-mini-bear'),
(999606,'2014-12-25 18:18:59',403818,'/products'),
(999607,'2014-12-25 18:19:20',403819,'/cart'),
(999608,'2014-12-25 18:20:11',403817,'/the-forever-love-bear'),
(999609,'2014-12-25 18:20:18',403819,'/shipping'),
(999610,'2014-12-25 18:20:31',403820,'/the-original-mr-fuzzy'),
(999611,'2014-12-25 18:22:08',403818,'/the-original-mr-fuzzy'),
(999612,'2014-12-25 18:22:12',403820,'/cart'),
(999613,'2014-12-25 18:22:25',403822,'/home'),
(999614,'2014-12-25 18:22:54',403819,'/billing-2'),
(999615,'2014-12-25 18:24:42',403823,'/home'),
(999616,'2014-12-25 18:24:50',403824,'/lander-5'),
(999617,'2014-12-25 18:27:09',403825,'/home'),
(999618,'2014-12-25 18:27:52',403826,'/home'),
(999619,'2014-12-25 18:28:17',403824,'/products'),
(999620,'2014-12-25 18:28:56',403823,'/products'),
(999621,'2014-12-25 18:29:38',403827,'/lander-5'),
(999622,'2014-12-25 18:29:42',403828,'/home'),
(999623,'2014-12-25 18:29:53',403824,'/the-forever-love-bear'),
(999624,'2014-12-25 18:31:25',403826,'/products'),
(999625,'2014-12-25 18:32:37',403825,'/products'),
(999626,'2014-12-25 18:33:31',403825,'/the-birthday-sugar-panda'),
(999627,'2014-12-25 18:33:40',403829,'/home'),
(999628,'2014-12-25 18:33:52',403830,'/lander-5'),
(999629,'2014-12-25 18:33:52',403831,'/lander-3'),
(999630,'2014-12-25 18:34:02',403832,'/home'),
(999631,'2014-12-25 18:34:52',403828,'/products'),
(999632,'2014-12-25 18:35:18',403826,'/the-original-mr-fuzzy'),
(999633,'2014-12-25 18:35:33',403833,'/home'),
(999634,'2014-12-25 18:35:35',403834,'/home'),
(999635,'2014-12-25 18:36:02',403829,'/products'),
(999636,'2014-12-25 18:36:10',403825,'/cart'),
(999637,'2014-12-25 18:36:44',403835,'/lander-5'),
(999638,'2014-12-25 18:36:48',403836,'/lander-5'),
(999639,'2014-12-25 18:36:57',403832,'/products'),
(999640,'2014-12-25 18:37:05',403837,'/lander-5'),
(999641,'2014-12-25 18:38:07',403828,'/the-hudson-river-mini-bear'),
(999642,'2014-12-25 18:38:26',403833,'/products'),
(999643,'2014-12-25 18:38:33',403828,'/cart'),
(999644,'2014-12-25 18:38:54',403838,'/lander-5'),
(999645,'2014-12-25 18:40:23',403839,'/lander-3'),
(999646,'2014-12-25 18:41:07',403840,'/home'),
(999647,'2014-12-25 18:41:49',403841,'/home'),
(999648,'2014-12-25 18:41:49',403842,'/lander-3'),
(999649,'2014-12-25 18:41:50',403838,'/products'),
(999650,'2014-12-25 18:42:04',403839,'/products'),
(999651,'2014-12-25 18:42:06',403837,'/products'),
(999652,'2014-12-25 18:42:44',403833,'/the-original-mr-fuzzy'),
(999653,'2014-12-25 18:43:12',403843,'/lander-3'),
(999654,'2014-12-25 18:43:12',403844,'/lander-3'),
(999655,'2014-12-25 18:44:41',403845,'/lander-5'),
(999656,'2014-12-25 18:44:46',403837,'/the-forever-love-bear'),
(999657,'2014-12-25 18:45:40',403843,'/products'),
(999658,'2014-12-25 18:46:39',403839,'/the-birthday-sugar-panda'),
(999659,'2014-12-25 18:46:50',403841,'/products'),
(999660,'2014-12-25 18:46:53',403846,'/lander-5'),
(999661,'2014-12-25 18:47:25',403847,'/lander-5'),
(999662,'2014-12-25 18:47:32',403845,'/products'),
(999663,'2014-12-25 18:47:36',403842,'/products'),
(999664,'2014-12-25 18:47:49',403839,'/cart'),
(999665,'2014-12-25 18:47:49',403843,'/the-original-mr-fuzzy'),
(999666,'2014-12-25 18:47:50',403848,'/lander-5'),
(999667,'2014-12-25 18:48:14',403843,'/cart'),
(999668,'2014-12-25 18:48:18',403841,'/the-original-mr-fuzzy'),
(999669,'2014-12-25 18:49:11',403845,'/the-original-mr-fuzzy'),
(999670,'2014-12-25 18:49:33',403849,'/lander-5'),
(999671,'2014-12-25 18:50:25',403850,'/lander-5'),
(999672,'2014-12-25 18:51:02',403851,'/lander-5'),
(999673,'2014-12-25 18:51:28',403843,'/shipping'),
(999674,'2014-12-25 18:52:32',403851,'/products'),
(999675,'2014-12-25 18:53:18',403852,'/lander-5'),
(999676,'2014-12-25 18:53:29',403853,'/home'),
(999677,'2014-12-25 18:54:42',403850,'/products'),
(999678,'2014-12-25 18:55:18',403851,'/the-hudson-river-mini-bear'),
(999679,'2014-12-25 18:55:58',403854,'/lander-5'),
(999680,'2014-12-25 18:56:18',403850,'/the-original-mr-fuzzy'),
(999681,'2014-12-25 18:57:10',403851,'/cart'),
(999682,'2014-12-25 18:59:35',403854,'/products'),
(999683,'2014-12-25 18:59:37',403855,'/lander-5'),
(999684,'2014-12-25 19:00:17',403856,'/home'),
(999685,'2014-12-25 19:00:43',403857,'/home'),
(999686,'2014-12-25 19:01:43',403858,'/lander-2'),
(999687,'2014-12-25 19:02:21',403859,'/lander-5'),
(999688,'2014-12-25 19:02:35',403860,'/lander-2'),
(999689,'2014-12-25 19:03:54',403859,'/products'),
(999690,'2014-12-25 19:04:05',403858,'/products'),
(999691,'2014-12-25 19:04:10',403861,'/lander-2'),
(999692,'2014-12-25 19:04:57',403862,'/lander-5'),
(999693,'2014-12-25 19:05:15',403863,'/lander-5'),
(999694,'2014-12-25 19:05:53',403857,'/products'),
(999695,'2014-12-25 19:06:40',403864,'/home'),
(999696,'2014-12-25 19:06:50',403865,'/lander-5'),
(999697,'2014-12-25 19:07:23',403866,'/lander-3'),
(999698,'2014-12-25 19:07:52',403861,'/products'),
(999699,'2014-12-25 19:07:57',403866,'/products'),
(999700,'2014-12-25 19:08:23',403859,'/the-original-mr-fuzzy'),
(999701,'2014-12-25 19:08:27',403858,'/the-original-mr-fuzzy'),
(999702,'2014-12-25 19:08:42',403867,'/lander-3'),
(999703,'2014-12-25 19:09:09',403862,'/products'),
(999704,'2014-12-25 19:10:40',403866,'/the-original-mr-fuzzy'),
(999705,'2014-12-25 19:12:19',403868,'/lander-3'),
(999706,'2014-12-25 19:12:23',403865,'/products'),
(999707,'2014-12-25 19:12:31',403861,'/the-original-mr-fuzzy'),
(999708,'2014-12-25 19:13:06',403867,'/products'),
(999709,'2014-12-25 19:13:07',403865,'/the-birthday-sugar-panda'),
(999710,'2014-12-25 19:13:30',403869,'/home'),
(999711,'2014-12-25 19:13:47',403870,'/lander-5'),
(999712,'2014-12-25 19:14:13',403871,'/lander-5'),
(999713,'2014-12-25 19:15:24',403867,'/the-original-mr-fuzzy'),
(999714,'2014-12-25 19:15:46',403872,'/lander-3'),
(999715,'2014-12-25 19:16:30',403861,'/cart'),
(999716,'2014-12-25 19:19:00',403869,'/products'),
(999717,'2014-12-25 19:19:01',403873,'/lander-5'),
(999718,'2014-12-25 19:19:14',403874,'/home'),
(999719,'2014-12-25 19:19:19',403871,'/products'),
(999720,'2014-12-25 19:20:35',403875,'/home'),
(999721,'2014-12-25 19:22:07',403869,'/the-original-mr-fuzzy'),
(999722,'2014-12-25 19:22:17',403876,'/lander-5'),
(999723,'2014-12-25 19:23:21',403871,'/the-original-mr-fuzzy'),
(999724,'2014-12-25 19:24:53',403877,'/lander-3'),
(999725,'2014-12-25 19:25:02',403869,'/cart'),
(999726,'2014-12-25 19:25:32',403878,'/lander-5'),
(999727,'2014-12-25 19:25:37',403871,'/cart'),
(999728,'2014-12-25 19:26:25',403879,'/lander-2'),
(999729,'2014-12-25 19:27:47',403871,'/shipping'),
(999730,'2014-12-25 19:27:48',403877,'/products'),
(999731,'2014-12-25 19:27:57',403876,'/products'),
(999732,'2014-12-25 19:28:17',403877,'/the-forever-love-bear'),
(999733,'2014-12-25 19:28:54',403880,'/home'),
(999734,'2014-12-25 19:29:38',403876,'/the-birthday-sugar-panda'),
(999735,'2014-12-25 19:30:00',403871,'/billing-2'),
(999736,'2014-12-25 19:31:19',403881,'/lander-5'),
(999737,'2014-12-25 19:31:43',403879,'/products'),
(999738,'2014-12-25 19:31:47',403876,'/cart'),
(999739,'2014-12-25 19:31:50',403877,'/cart'),
(999740,'2014-12-25 19:32:37',403876,'/shipping'),
(999741,'2014-12-25 19:32:44',403877,'/shipping'),
(999742,'2014-12-25 19:33:16',403879,'/the-original-mr-fuzzy'),
(999743,'2014-12-25 19:34:56',403871,'/thank-you-for-your-order'),
(999744,'2014-12-25 19:35:34',403876,'/billing-2'),
(999745,'2014-12-25 19:36:52',403879,'/cart'),
(999746,'2014-12-25 19:37:34',403876,'/thank-you-for-your-order'),
(999747,'2014-12-25 19:38:44',403882,'/lander-5'),
(999748,'2014-12-25 19:40:20',403883,'/lander-5'),
(999749,'2014-12-25 19:41:10',403884,'/home'),
(999750,'2014-12-25 19:41:33',403884,'/products'),
(999751,'2014-12-25 19:43:10',403884,'/the-original-mr-fuzzy'),
(999752,'2014-12-25 19:43:47',403882,'/products'),
(999753,'2014-12-25 19:44:47',403885,'/lander-3'),
(999754,'2014-12-25 19:45:16',403886,'/lander-5'),
(999755,'2014-12-25 19:46:20',403885,'/products'),
(999756,'2014-12-25 19:47:09',403887,'/lander-5'),
(999757,'2014-12-25 19:47:36',403887,'/products'),
(999758,'2014-12-25 19:48:43',403888,'/home'),
(999759,'2014-12-25 19:49:34',403885,'/the-original-mr-fuzzy'),
(999760,'2014-12-25 19:49:47',403887,'/the-original-mr-fuzzy'),
(999761,'2014-12-25 19:50:22',403889,'/lander-3'),
(999762,'2014-12-25 19:52:17',403888,'/products'),
(999763,'2014-12-25 19:52:50',403885,'/cart'),
(999764,'2014-12-25 19:53:16',403888,'/the-forever-love-bear'),
(999765,'2014-12-25 19:54:09',403889,'/products'),
(999766,'2014-12-25 19:54:30',403885,'/shipping'),
(999767,'2014-12-25 19:54:32',403890,'/home'),
(999768,'2014-12-25 19:55:12',403890,'/products'),
(999769,'2014-12-25 19:55:41',403890,'/the-birthday-sugar-panda'),
(999770,'2014-12-25 19:56:39',403889,'/the-original-mr-fuzzy'),
(999771,'2014-12-25 19:57:01',403891,'/lander-5'),
(999772,'2014-12-25 19:57:07',403890,'/cart'),
(999773,'2014-12-25 19:57:51',403892,'/lander-5'),
(999774,'2014-12-25 19:58:17',403893,'/lander-5'),
(999775,'2014-12-25 19:58:50',403890,'/shipping'),
(999776,'2014-12-25 19:59:34',403894,'/lander-3'),
(999777,'2014-12-25 19:59:41',403895,'/home'),
(999778,'2014-12-25 20:01:25',403896,'/home'),
(999779,'2014-12-25 20:02:26',403897,'/lander-3'),
(999780,'2014-12-25 20:03:06',403892,'/products'),
(999781,'2014-12-25 20:05:34',403896,'/products'),
(999782,'2014-12-25 20:05:48',403898,'/lander-3'),
(999783,'2014-12-25 20:08:26',403899,'/home'),
(999784,'2014-12-25 20:09:03',403896,'/the-original-mr-fuzzy'),
(999785,'2014-12-25 20:10:27',403900,'/lander-5'),
(999786,'2014-12-25 20:11:08',403899,'/products'),
(999787,'2014-12-25 20:12:42',403901,'/lander-5'),
(999788,'2014-12-25 20:13:36',403899,'/the-birthday-sugar-panda'),
(999789,'2014-12-25 20:14:44',403901,'/products'),
(999790,'2014-12-25 20:14:44',403902,'/lander-5'),
(999791,'2014-12-25 20:14:49',403900,'/products'),
(999792,'2014-12-25 20:15:09',403901,'/the-forever-love-bear'),
(999793,'2014-12-25 20:15:38',403903,'/lander-5'),
(999794,'2014-12-25 20:16:25',403900,'/the-birthday-sugar-panda'),
(999795,'2014-12-25 20:17:03',403900,'/cart'),
(999796,'2014-12-25 20:17:34',403904,'/home'),
(999797,'2014-12-25 20:19:52',403905,'/lander-5'),
(999798,'2014-12-25 20:20:05',403906,'/lander-3'),
(999799,'2014-12-25 20:20:18',403900,'/shipping'),
(999800,'2014-12-25 20:21:55',403905,'/products'),
(999801,'2014-12-25 20:22:47',403907,'/home'),
(999802,'2014-12-25 20:23:20',403905,'/the-original-mr-fuzzy'),
(999803,'2014-12-25 20:24:19',403908,'/lander-5'),
(999804,'2014-12-25 20:25:05',403906,'/products'),
(999805,'2014-12-25 20:25:26',403905,'/cart'),
(999806,'2014-12-25 20:25:44',403907,'/products'),
(999807,'2014-12-25 20:26:24',403909,'/lander-5'),
(999808,'2014-12-25 20:26:46',403910,'/lander-2'),
(999809,'2014-12-25 20:26:54',403907,'/the-original-mr-fuzzy'),
(999810,'2014-12-25 20:27:30',403908,'/products'),
(999811,'2014-12-25 20:28:52',403908,'/the-hudson-river-mini-bear'),
(999812,'2014-12-25 20:29:03',403905,'/shipping'),
(999813,'2014-12-25 20:29:46',403908,'/cart'),
(999814,'2014-12-25 20:31:00',403905,'/billing-2'),
(999815,'2014-12-25 20:31:05',403909,'/products'),
(999816,'2014-12-25 20:31:33',403911,'/lander-2'),
(999817,'2014-12-25 20:34:07',403909,'/the-birthday-sugar-panda'),
(999818,'2014-12-25 20:34:16',403912,'/lander-3'),
(999819,'2014-12-25 20:34:21',403913,'/lander-5'),
(999820,'2014-12-25 20:35:14',403914,'/lander-5'),
(999821,'2014-12-25 20:36:05',403905,'/thank-you-for-your-order'),
(999822,'2014-12-25 20:36:54',403914,'/products'),
(999823,'2014-12-25 20:37:16',403915,'/home'),
(999824,'2014-12-25 20:38:07',403916,'/lander-5'),
(999825,'2014-12-25 20:38:38',403917,'/lander-5'),
(999826,'2014-12-25 20:38:53',403914,'/the-original-mr-fuzzy'),
(999827,'2014-12-25 20:40:51',403918,'/lander-2'),
(999828,'2014-12-25 20:43:49',403919,'/lander-5'),
(999829,'2014-12-25 20:47:10',403920,'/lander-5'),
(999830,'2014-12-25 20:47:22',403921,'/home'),
(999831,'2014-12-25 20:48:36',403922,'/home'),
(999832,'2014-12-25 20:48:46',403923,'/home'),
(999833,'2014-12-25 20:49:05',403919,'/products'),
(999834,'2014-12-25 20:49:41',403919,'/the-original-mr-fuzzy'),
(999835,'2014-12-25 20:50:37',403920,'/products'),
(999836,'2014-12-25 20:51:05',403919,'/cart'),
(999837,'2014-12-25 20:51:47',403920,'/the-hudson-river-mini-bear'),
(999838,'2014-12-25 20:51:53',403919,'/shipping'),
(999839,'2014-12-25 20:52:26',403919,'/billing-2'),
(999840,'2014-12-25 20:53:37',403922,'/products'),
(999841,'2014-12-25 20:54:42',403924,'/home'),
(999842,'2014-12-25 20:54:48',403925,'/lander-5'),
(999843,'2014-12-25 20:55:42',403920,'/cart'),
(999844,'2014-12-25 20:56:16',403924,'/products'),
(999845,'2014-12-25 20:57:26',403922,'/the-birthday-sugar-panda'),
(999846,'2014-12-25 20:57:35',403926,'/lander-5'),
(999847,'2014-12-25 20:58:21',403924,'/the-birthday-sugar-panda'),
(999848,'2014-12-25 20:59:58',403926,'/products'),
(999849,'2014-12-25 21:01:55',403927,'/home'),
(999850,'2014-12-25 21:03:05',403926,'/the-original-mr-fuzzy'),
(999851,'2014-12-25 21:05:47',403928,'/lander-5'),
(999852,'2014-12-25 21:10:46',403928,'/products'),
(999853,'2014-12-25 21:11:01',403928,'/the-original-mr-fuzzy'),
(999854,'2014-12-25 21:11:48',403929,'/lander-5'),
(999855,'2014-12-25 21:13:12',403930,'/lander-5'),
(999856,'2014-12-25 21:14:09',403929,'/products'),
(999857,'2014-12-25 21:14:38',403929,'/the-forever-love-bear'),
(999858,'2014-12-25 21:17:30',403930,'/products'),
(999859,'2014-12-25 21:18:03',403931,'/home'),
(999860,'2014-12-25 21:18:39',403929,'/cart'),
(999861,'2014-12-25 21:18:57',403930,'/the-original-mr-fuzzy'),
(999862,'2014-12-25 21:19:39',403932,'/lander-5'),
(999863,'2014-12-25 21:20:23',403932,'/products'),
(999864,'2014-12-25 21:21:18',403933,'/lander-5'),
(999865,'2014-12-25 21:21:28',403932,'/the-original-mr-fuzzy'),
(999866,'2014-12-25 21:22:02',403934,'/home'),
(999867,'2014-12-25 21:22:16',403929,'/shipping'),
(999868,'2014-12-25 21:22:34',403935,'/home'),
(999869,'2014-12-25 21:22:37',403936,'/home'),
(999870,'2014-12-25 21:22:39',403931,'/products'),
(999871,'2014-12-25 21:22:51',403937,'/home'),
(999872,'2014-12-25 21:23:47',403931,'/the-original-mr-fuzzy'),
(999873,'2014-12-25 21:24:23',403931,'/cart'),
(999874,'2014-12-25 21:24:42',403929,'/billing-2'),
(999875,'2014-12-25 21:25:21',403931,'/shipping'),
(999876,'2014-12-25 21:25:51',403937,'/products'),
(999877,'2014-12-25 21:26:12',403938,'/lander-5'),
(999878,'2014-12-25 21:26:34',403937,'/the-original-mr-fuzzy'),
(999879,'2014-12-25 21:26:46',403931,'/billing-2'),
(999880,'2014-12-25 21:27:27',403935,'/products'),
(999881,'2014-12-25 21:27:49',403939,'/home'),
(999882,'2014-12-25 21:27:53',403929,'/thank-you-for-your-order'),
(999883,'2014-12-25 21:28:28',403940,'/lander-5'),
(999884,'2014-12-25 21:29:10',403935,'/the-original-mr-fuzzy'),
(999885,'2014-12-25 21:31:03',403939,'/products'),
(999886,'2014-12-25 21:32:07',403931,'/thank-you-for-your-order'),
(999887,'2014-12-25 21:33:33',403940,'/products'),
(999888,'2014-12-25 21:33:37',403939,'/the-hudson-river-mini-bear'),
(999889,'2014-12-25 21:35:11',403940,'/the-original-mr-fuzzy'),
(999890,'2014-12-25 21:36:24',403941,'/lander-5'),
(999891,'2014-12-25 21:36:39',403940,'/cart'),
(999892,'2014-12-25 21:36:50',403941,'/products'),
(999893,'2014-12-25 21:37:12',403942,'/lander-5'),
(999894,'2014-12-25 21:37:28',403940,'/shipping'),
(999895,'2014-12-25 21:37:28',403943,'/home'),
(999896,'2014-12-25 21:38:39',403944,'/lander-3'),
(999897,'2014-12-25 21:39:49',403940,'/billing-2'),
(999898,'2014-12-25 21:39:54',403942,'/products'),
(999899,'2014-12-25 21:40:07',403945,'/home'),
(999900,'2014-12-25 21:40:13',403942,'/the-original-mr-fuzzy'),
(999901,'2014-12-25 21:40:44',403943,'/products'),
(999902,'2014-12-25 21:40:51',403940,'/thank-you-for-your-order'),
(999903,'2014-12-25 21:40:59',403946,'/lander-5'),
(999904,'2014-12-25 21:41:27',403943,'/the-original-mr-fuzzy'),
(999905,'2014-12-25 21:41:28',403941,'/the-original-mr-fuzzy'),
(999906,'2014-12-25 21:41:32',403944,'/products'),
(999907,'2014-12-25 21:43:54',403944,'/the-hudson-river-mini-bear'),
(999908,'2014-12-25 21:45:39',403946,'/products'),
(999909,'2014-12-25 21:46:14',403946,'/the-original-mr-fuzzy'),
(999910,'2014-12-25 21:46:14',403947,'/lander-5'),
(999911,'2014-12-25 21:46:59',403948,'/lander-3'),
(999912,'2014-12-25 21:47:40',403949,'/home'),
(999913,'2014-12-25 21:48:33',403947,'/products'),
(999914,'2014-12-25 21:48:38',403950,'/lander-5'),
(999915,'2014-12-25 21:48:59',403951,'/home'),
(999916,'2014-12-25 21:49:24',403952,'/home'),
(999917,'2014-12-25 21:49:37',403953,'/lander-2'),
(999918,'2014-12-25 21:52:32',403954,'/home'),
(999919,'2014-12-25 21:52:35',403949,'/products'),
(999920,'2014-12-25 21:52:58',403947,'/the-original-mr-fuzzy'),
(999921,'2014-12-25 21:53:10',403952,'/products'),
(999922,'2014-12-25 21:54:27',403947,'/cart'),
(999923,'2014-12-25 21:55:02',403949,'/the-original-mr-fuzzy'),
(999924,'2014-12-25 21:55:34',403955,'/home'),
(999925,'2014-12-25 21:58:27',403956,'/lander-5'),
(999926,'2014-12-25 21:59:49',403956,'/products'),
(999927,'2014-12-25 21:59:59',403957,'/lander-3'),
(999928,'2014-12-25 22:00:30',403958,'/lander-5'),
(999929,'2014-12-25 22:01:46',403959,'/lander-3'),
(999930,'2014-12-25 22:02:57',403956,'/the-original-mr-fuzzy'),
(999931,'2014-12-25 22:03:15',403958,'/products'),
(999932,'2014-12-25 22:04:53',403960,'/lander-5'),
(999933,'2014-12-25 22:06:56',403958,'/the-original-mr-fuzzy'),
(999934,'2014-12-25 22:07:22',403961,'/lander-5'),
(999935,'2014-12-25 22:07:25',403959,'/products'),
(999936,'2014-12-25 22:07:54',403962,'/lander-5'),
(999937,'2014-12-25 22:08:51',403963,'/home'),
(999938,'2014-12-25 22:09:03',403960,'/products'),
(999939,'2014-12-25 22:10:34',403960,'/the-original-mr-fuzzy'),
(999940,'2014-12-25 22:11:10',403964,'/lander-3'),
(999941,'2014-12-25 22:11:45',403959,'/the-original-mr-fuzzy'),
(999942,'2014-12-25 22:12:50',403964,'/products'),
(999943,'2014-12-25 22:13:08',403960,'/cart'),
(999944,'2014-12-25 22:18:42',403965,'/lander-5'),
(999945,'2014-12-25 22:18:54',403966,'/lander-5'),
(999946,'2014-12-25 22:21:05',403967,'/lander-5'),
(999947,'2014-12-25 22:21:08',403968,'/home'),
(999948,'2014-12-25 22:22:08',403969,'/lander-5'),
(999949,'2014-12-25 22:22:44',403970,'/home'),
(999950,'2014-12-25 22:23:23',403969,'/products'),
(999951,'2014-12-25 22:24:10',403966,'/products'),
(999952,'2014-12-25 22:24:18',403971,'/lander-3'),
(999953,'2014-12-25 22:24:32',403970,'/products'),
(999954,'2014-12-25 22:24:48',403970,'/the-original-mr-fuzzy'),
(999955,'2014-12-25 22:24:50',403969,'/the-original-mr-fuzzy'),
(999956,'2014-12-25 22:25:32',403969,'/cart'),
(999957,'2014-12-25 22:26:15',403967,'/products'),
(999958,'2014-12-25 22:27:21',403966,'/the-original-mr-fuzzy'),
(999959,'2014-12-25 22:28:21',403972,'/lander-5'),
(999960,'2014-12-25 22:28:30',403967,'/the-original-mr-fuzzy'),
(999961,'2014-12-25 22:30:07',403971,'/products'),
(999962,'2014-12-25 22:30:10',403973,'/lander-5'),
(999963,'2014-12-25 22:31:00',403974,'/lander-5'),
(999964,'2014-12-25 22:31:18',403971,'/the-original-mr-fuzzy'),
(999965,'2014-12-25 22:32:42',403974,'/products'),
(999966,'2014-12-25 22:33:07',403974,'/the-forever-love-bear'),
(999967,'2014-12-25 22:34:01',403971,'/cart'),
(999968,'2014-12-25 22:34:01',403972,'/products'),
(999969,'2014-12-25 22:34:54',403971,'/shipping'),
(999970,'2014-12-25 22:35:20',403975,'/lander-5'),
(999971,'2014-12-25 22:35:24',403976,'/lander-3'),
(999972,'2014-12-25 22:35:44',403977,'/home'),
(999973,'2014-12-25 22:36:23',403978,'/lander-2'),
(999974,'2014-12-25 22:36:49',403974,'/cart'),
(999975,'2014-12-25 22:38:27',403974,'/shipping'),
(999976,'2014-12-25 22:38:31',403977,'/products'),
(999977,'2014-12-25 22:39:49',403974,'/billing-2'),
(999978,'2014-12-25 22:41:15',403977,'/the-original-mr-fuzzy'),
(999979,'2014-12-25 22:42:42',403979,'/home'),
(999980,'2014-12-25 22:43:53',403979,'/products'),
(999981,'2014-12-25 22:43:56',403977,'/cart'),
(999982,'2014-12-25 22:44:39',403980,'/home'),
(999983,'2014-12-25 22:44:58',403981,'/lander-5'),
(999984,'2014-12-25 22:46:19',403981,'/products'),
(999985,'2014-12-25 22:47:12',403979,'/the-original-mr-fuzzy'),
(999986,'2014-12-25 22:49:07',403979,'/cart'),
(999987,'2014-12-25 22:50:01',403981,'/the-forever-love-bear'),
(999988,'2014-12-25 22:50:41',403979,'/shipping'),
(999989,'2014-12-25 22:51:05',403981,'/cart'),
(999990,'2014-12-25 22:51:21',403982,'/lander-5'),
(999991,'2014-12-25 22:52:21',403983,'/lander-5'),
(999992,'2014-12-25 22:52:23',403984,'/lander-3'),
(999993,'2014-12-25 22:53:02',403979,'/billing-2'),
(999994,'2014-12-25 22:53:40',403981,'/shipping'),
(999995,'2014-12-25 22:54:14',403984,'/products'),
(999996,'2014-12-25 22:54:29',403983,'/products'),
(999997,'2014-12-25 22:55:07',403985,'/lander-5'),
(999998,'2014-12-25 22:55:08',403981,'/billing-2'),
(999999,'2014-12-25 22:55:40',403986,'/home'),
(1000000,'2014-12-25 22:56:44',403981,'/thank-you-for-your-order'),
(1000001,'2014-12-25 22:56:53',403985,'/products'),
(1000002,'2014-12-25 22:57:13',403979,'/thank-you-for-your-order'),
(1000003,'2014-12-25 22:57:38',403987,'/home'),
(1000004,'2014-12-25 22:57:54',403984,'/the-original-mr-fuzzy'),
(1000005,'2014-12-25 22:58:22',403983,'/the-birthday-sugar-panda'),
(1000006,'2014-12-25 22:58:54',403985,'/the-forever-love-bear'),
(1000007,'2014-12-25 22:59:16',403987,'/products'),
(1000008,'2014-12-25 23:00:05',403986,'/products'),
(1000009,'2014-12-25 23:01:10',403984,'/cart'),
(1000010,'2014-12-25 23:01:12',403983,'/cart'),
(1000011,'2014-12-25 23:01:57',403983,'/shipping'),
(1000012,'2014-12-25 23:03:06',403988,'/home'),
(1000013,'2014-12-25 23:03:21',403986,'/the-original-mr-fuzzy'),
(1000014,'2014-12-25 23:04:02',403984,'/shipping'),
(1000015,'2014-12-25 23:04:19',403988,'/products'),
(1000016,'2014-12-25 23:05:31',403988,'/the-forever-love-bear'),
(1000017,'2014-12-25 23:06:56',403984,'/billing-2'),
(1000018,'2014-12-25 23:09:12',403989,'/lander-3'),
(1000019,'2014-12-25 23:12:07',403990,'/lander-3'),
(1000020,'2014-12-25 23:12:18',403984,'/thank-you-for-your-order'),
(1000021,'2014-12-25 23:13:29',403989,'/products'),
(1000022,'2014-12-25 23:13:52',403989,'/the-original-mr-fuzzy'),
(1000023,'2014-12-25 23:16:06',403991,'/lander-5'),
(1000024,'2014-12-25 23:16:38',403992,'/lander-5'),
(1000025,'2014-12-25 23:16:45',403991,'/products'),
(1000026,'2014-12-25 23:18:41',403993,'/home'),
(1000027,'2014-12-25 23:19:12',403991,'/the-original-mr-fuzzy'),
(1000028,'2014-12-25 23:21:31',403992,'/products'),
(1000029,'2014-12-25 23:23:29',403994,'/home'),
(1000030,'2014-12-25 23:23:33',403992,'/the-original-mr-fuzzy'),
(1000031,'2014-12-25 23:24:11',403993,'/products'),
(1000032,'2014-12-25 23:24:12',403995,'/lander-3'),
(1000033,'2014-12-25 23:26:44',403993,'/the-original-mr-fuzzy'),
(1000034,'2014-12-25 23:27:22',403995,'/products'),
(1000035,'2014-12-25 23:28:45',403996,'/home'),
(1000036,'2014-12-25 23:30:28',403993,'/cart'),
(1000037,'2014-12-25 23:31:21',403997,'/lander-2'),
(1000038,'2014-12-25 23:31:24',403993,'/shipping'),
(1000039,'2014-12-25 23:32:15',403996,'/products'),
(1000040,'2014-12-25 23:34:17',403996,'/the-birthday-sugar-panda'),
(1000041,'2014-12-25 23:35:27',403996,'/cart'),
(1000042,'2014-12-25 23:37:22',403998,'/lander-5'),
(1000043,'2014-12-25 23:38:04',403999,'/home'),
(1000044,'2014-12-25 23:38:24',403996,'/shipping'),
(1000045,'2014-12-25 23:38:59',404000,'/lander-5'),
(1000046,'2014-12-25 23:40:12',404001,'/lander-2'),
(1000047,'2014-12-25 23:41:01',404002,'/lander-5'),
(1000048,'2014-12-25 23:42:35',404003,'/home'),
(1000049,'2014-12-25 23:43:12',404000,'/products'),
(1000050,'2014-12-25 23:45:25',404000,'/the-original-mr-fuzzy'),
(1000051,'2014-12-25 23:46:57',404000,'/cart'),
(1000052,'2014-12-25 23:47:47',404000,'/shipping'),
(1000053,'2014-12-25 23:52:10',404004,'/lander-3'),
(1000054,'2014-12-25 23:53:18',404005,'/home'),
(1000055,'2014-12-25 23:54:30',404006,'/lander-5'),
(1000056,'2014-12-25 23:55:52',404007,'/lander-3'),
(1000057,'2014-12-25 23:56:07',404005,'/products'),
(1000058,'2014-12-25 23:56:25',404005,'/the-original-mr-fuzzy'),
(1000059,'2014-12-25 23:56:25',404008,'/lander-5'),
(1000060,'2014-12-25 23:58:09',404008,'/products'),
(1000061,'2014-12-25 23:59:11',404009,'/lander-3'),
(1000062,'2014-12-26 00:00:09',404005,'/cart'),
(1000063,'2014-12-26 00:01:38',404008,'/the-original-mr-fuzzy'),
(1000064,'2014-12-26 00:02:13',404010,'/home'),
(1000065,'2014-12-26 00:02:17',404005,'/shipping'),
(1000066,'2014-12-26 00:04:03',404009,'/products'),
(1000067,'2014-12-26 00:04:11',404011,'/home'),
(1000068,'2014-12-26 00:04:20',404008,'/cart'),
(1000069,'2014-12-26 00:05:00',404008,'/shipping'),
(1000070,'2014-12-26 00:05:21',404010,'/products'),
(1000071,'2014-12-26 00:06:00',404012,'/home'),
(1000072,'2014-12-26 00:07:04',404009,'/the-hudson-river-mini-bear'),
(1000073,'2014-12-26 00:09:45',404010,'/the-original-mr-fuzzy'),
(1000074,'2014-12-26 00:11:41',404013,'/home'),
(1000075,'2014-12-26 00:11:48',404012,'/products'),
(1000076,'2014-12-26 00:23:12',404014,'/home'),
(1000077,'2014-12-26 00:23:17',404015,'/home'),
(1000078,'2014-12-26 00:24:07',404016,'/lander-3'),
(1000079,'2014-12-26 00:24:30',404017,'/lander-3'),
(1000080,'2014-12-26 00:24:37',404015,'/products'),
(1000081,'2014-12-26 00:25:45',404018,'/lander-3'),
(1000082,'2014-12-26 00:26:26',404019,'/lander-5'),
(1000083,'2014-12-26 00:28:26',404015,'/the-original-mr-fuzzy'),
(1000084,'2014-12-26 00:28:57',404018,'/products'),
(1000085,'2014-12-26 00:29:17',404017,'/products'),
(1000086,'2014-12-26 00:29:23',404019,'/products'),
(1000087,'2014-12-26 00:30:01',404020,'/home'),
(1000088,'2014-12-26 00:30:31',404017,'/the-original-mr-fuzzy'),
(1000089,'2014-12-26 00:32:24',404017,'/cart'),
(1000090,'2014-12-26 00:32:42',404019,'/the-birthday-sugar-panda'),
(1000091,'2014-12-26 00:35:09',404020,'/products'),
(1000092,'2014-12-26 00:35:35',404021,'/lander-5'),
(1000093,'2014-12-26 00:37:08',404021,'/products'),
(1000094,'2014-12-26 00:38:56',404020,'/the-original-mr-fuzzy'),
(1000095,'2014-12-26 00:39:22',404022,'/home'),
(1000096,'2014-12-26 00:41:26',404021,'/the-original-mr-fuzzy'),
(1000097,'2014-12-26 00:45:17',404023,'/home'),
(1000098,'2014-12-26 00:45:45',404024,'/lander-5'),
(1000099,'2014-12-26 00:45:47',404025,'/lander-3'),
(1000100,'2014-12-26 00:48:57',404024,'/products'),
(1000101,'2014-12-26 00:49:49',404026,'/home'),
(1000102,'2014-12-26 00:52:35',404026,'/products'),
(1000103,'2014-12-26 00:52:45',404027,'/home'),
(1000104,'2014-12-26 00:53:41',404026,'/the-original-mr-fuzzy'),
(1000105,'2014-12-26 00:53:46',404028,'/home'),
(1000106,'2014-12-26 00:54:33',404026,'/cart'),
(1000107,'2014-12-26 00:57:45',404029,'/home'),
(1000108,'2014-12-26 00:58:35',404028,'/products'),
(1000109,'2014-12-26 00:59:46',404028,'/the-original-mr-fuzzy'),
(1000110,'2014-12-26 01:01:44',404028,'/cart'),
(1000111,'2014-12-26 01:03:16',404030,'/lander-5'),
(1000112,'2014-12-26 01:10:55',404031,'/lander-5'),
(1000113,'2014-12-26 01:15:48',404032,'/lander-5'),
(1000114,'2014-12-26 01:29:57',404033,'/home'),
(1000115,'2014-12-26 01:30:21',404034,'/lander-5'),
(1000116,'2014-12-26 01:30:39',404033,'/products'),
(1000117,'2014-12-26 01:33:01',404033,'/the-original-mr-fuzzy'),
(1000118,'2014-12-26 01:36:02',404035,'/home'),
(1000119,'2014-12-26 01:36:10',404033,'/cart'),
(1000120,'2014-12-26 01:37:13',404036,'/lander-5'),
(1000121,'2014-12-26 01:37:27',404037,'/lander-5'),
(1000122,'2014-12-26 01:39:56',404033,'/shipping'),
(1000123,'2014-12-26 01:40:47',404036,'/products'),
(1000124,'2014-12-26 01:42:09',404037,'/products'),
(1000125,'2014-12-26 01:43:41',404038,'/lander-3'),
(1000126,'2014-12-26 01:43:56',404037,'/the-birthday-sugar-panda'),
(1000127,'2014-12-26 01:44:23',404036,'/the-hudson-river-mini-bear'),
(1000128,'2014-12-26 01:46:02',404037,'/cart'),
(1000129,'2014-12-26 01:48:13',404037,'/shipping'),
(1000130,'2014-12-26 01:49:11',404037,'/billing-2'),
(1000131,'2014-12-26 01:49:48',404037,'/thank-you-for-your-order'),
(1000132,'2014-12-26 01:50:16',404039,'/lander-3'),
(1000133,'2014-12-26 01:52:01',404039,'/products'),
(1000134,'2014-12-26 01:52:54',404040,'/lander-3'),
(1000135,'2014-12-26 01:52:56',404041,'/home'),
(1000136,'2014-12-26 01:54:21',404039,'/the-original-mr-fuzzy'),
(1000137,'2014-12-26 01:54:28',404040,'/products'),
(1000138,'2014-12-26 01:55:02',404039,'/cart'),
(1000139,'2014-12-26 01:56:02',404042,'/lander-3'),
(1000140,'2014-12-26 01:56:08',404040,'/the-forever-love-bear'),
(1000141,'2014-12-26 01:56:13',404043,'/lander-5'),
(1000142,'2014-12-26 01:57:53',404039,'/shipping'),
(1000143,'2014-12-26 01:58:35',404044,'/home'),
(1000144,'2014-12-26 01:59:33',404039,'/billing-2'),
(1000145,'2014-12-26 02:01:36',404039,'/thank-you-for-your-order'),
(1000146,'2014-12-26 02:04:15',404045,'/lander-2'),
(1000147,'2014-12-26 02:07:53',404046,'/lander-3'),
(1000148,'2014-12-26 02:09:13',404046,'/products'),
(1000149,'2014-12-26 02:10:15',404046,'/the-original-mr-fuzzy'),
(1000150,'2014-12-26 02:10:44',404047,'/home'),
(1000151,'2014-12-26 02:14:16',404048,'/lander-5'),
(1000152,'2014-12-26 02:15:36',404049,'/home'),
(1000153,'2014-12-26 02:15:58',404047,'/products'),
(1000154,'2014-12-26 02:17:43',404049,'/products'),
(1000155,'2014-12-26 02:17:47',404048,'/products'),
(1000156,'2014-12-26 02:18:28',404048,'/the-original-mr-fuzzy'),
(1000157,'2014-12-26 02:20:18',404047,'/the-original-mr-fuzzy'),
(1000158,'2014-12-26 02:21:09',404049,'/the-original-mr-fuzzy'),
(1000159,'2014-12-26 02:21:20',404048,'/cart'),
(1000160,'2014-12-26 02:24:07',404048,'/shipping'),
(1000161,'2014-12-26 02:24:17',404047,'/cart'),
(1000162,'2014-12-26 02:24:45',404050,'/lander-5'),
(1000163,'2014-12-26 02:24:59',404051,'/lander-5'),
(1000164,'2014-12-26 02:25:23',404051,'/products'),
(1000165,'2014-12-26 02:25:51',404052,'/lander-5'),
(1000166,'2014-12-26 02:26:40',404048,'/billing-2'),
(1000167,'2014-12-26 02:26:58',404051,'/the-forever-love-bear'),
(1000168,'2014-12-26 02:28:03',404047,'/shipping'),
(1000169,'2014-12-26 02:28:08',404053,'/lander-5'),
(1000170,'2014-12-26 02:30:13',404047,'/billing-2'),
(1000171,'2014-12-26 02:32:54',404047,'/thank-you-for-your-order'),
(1000172,'2014-12-26 02:33:09',404054,'/lander-5'),
(1000173,'2014-12-26 02:35:47',404055,'/home'),
(1000174,'2014-12-26 02:38:49',404055,'/products'),
(1000175,'2014-12-26 02:39:20',404056,'/lander-2'),
(1000176,'2014-12-26 02:40:36',404055,'/the-original-mr-fuzzy'),
(1000177,'2014-12-26 02:43:04',404057,'/lander-5'),
(1000178,'2014-12-26 02:46:13',404057,'/products'),
(1000179,'2014-12-26 02:49:32',404058,'/home'),
(1000180,'2014-12-26 02:50:08',404057,'/the-original-mr-fuzzy'),
(1000181,'2014-12-26 02:53:24',404059,'/home'),
(1000182,'2014-12-26 02:54:31',404060,'/lander-5'),
(1000183,'2014-12-26 02:56:04',404061,'/home'),
(1000184,'2014-12-26 02:56:19',404059,'/products'),
(1000185,'2014-12-26 02:57:04',404059,'/the-original-mr-fuzzy'),
(1000186,'2014-12-26 02:57:15',404062,'/lander-5'),
(1000187,'2014-12-26 02:59:01',404059,'/cart'),
(1000188,'2014-12-26 02:59:57',404060,'/products'),
(1000189,'2014-12-26 03:01:19',404059,'/shipping'),
(1000190,'2014-12-26 03:01:53',404063,'/lander-3'),
(1000191,'2014-12-26 03:01:54',404064,'/lander-3'),
(1000192,'2014-12-26 03:02:18',404062,'/products'),
(1000193,'2014-12-26 03:02:47',404065,'/home'),
(1000194,'2014-12-26 03:02:54',404062,'/the-original-mr-fuzzy'),
(1000195,'2014-12-26 03:03:38',404062,'/cart'),
(1000196,'2014-12-26 03:03:57',404066,'/lander-5'),
(1000197,'2014-12-26 03:04:14',404064,'/products'),
(1000198,'2014-12-26 03:04:22',404059,'/billing-2'),
(1000199,'2014-12-26 03:06:27',404062,'/shipping'),
(1000200,'2014-12-26 03:13:06',404067,'/lander-5'),
(1000201,'2014-12-26 03:15:03',404068,'/lander-5'),
(1000202,'2014-12-26 03:18:03',404068,'/products'),
(1000203,'2014-12-26 03:18:31',404068,'/the-birthday-sugar-panda'),
(1000204,'2014-12-26 03:23:42',404069,'/lander-5'),
(1000205,'2014-12-26 03:27:01',404070,'/lander-5'),
(1000206,'2014-12-26 03:27:32',404071,'/lander-2'),
(1000207,'2014-12-26 03:28:49',404069,'/products'),
(1000208,'2014-12-26 03:29:08',404069,'/the-original-mr-fuzzy'),
(1000209,'2014-12-26 03:29:37',404071,'/products'),
(1000210,'2014-12-26 03:29:41',404072,'/home'),
(1000211,'2014-12-26 03:32:06',404072,'/products'),
(1000212,'2014-12-26 03:33:57',404071,'/the-forever-love-bear'),
(1000213,'2014-12-26 03:34:54',404072,'/the-original-mr-fuzzy'),
(1000214,'2014-12-26 03:34:58',404071,'/cart'),
(1000215,'2014-12-26 03:35:14',404073,'/lander-5'),
(1000216,'2014-12-26 03:35:59',404074,'/lander-2'),
(1000217,'2014-12-26 03:44:14',404075,'/lander-2'),
(1000218,'2014-12-26 03:45:36',404075,'/products'),
(1000219,'2014-12-26 03:46:23',404075,'/the-hudson-river-mini-bear'),
(1000220,'2014-12-26 03:46:24',404076,'/lander-5'),
(1000221,'2014-12-26 03:48:35',404077,'/lander-5'),
(1000222,'2014-12-26 03:49:24',404078,'/lander-5'),
(1000223,'2014-12-26 03:51:59',404078,'/products'),
(1000224,'2014-12-26 03:53:49',404079,'/lander-3'),
(1000225,'2014-12-26 03:55:15',404080,'/lander-5'),
(1000226,'2014-12-26 03:56:03',404078,'/the-forever-love-bear'),
(1000227,'2014-12-26 03:57:25',404079,'/products'),
(1000228,'2014-12-26 03:58:34',404078,'/cart'),
(1000229,'2014-12-26 04:00:21',404081,'/lander-3'),
(1000230,'2014-12-26 04:01:51',404078,'/shipping'),
(1000231,'2014-12-26 04:01:56',404079,'/the-forever-love-bear'),
(1000232,'2014-12-26 04:02:09',404082,'/home'),
(1000233,'2014-12-26 04:03:35',404083,'/home'),
(1000234,'2014-12-26 04:03:45',404079,'/cart'),
(1000235,'2014-12-26 04:03:53',404084,'/lander-5'),
(1000236,'2014-12-26 04:03:56',404081,'/products'),
(1000237,'2014-12-26 04:04:13',404079,'/shipping'),
(1000238,'2014-12-26 04:05:11',404081,'/the-original-mr-fuzzy'),
(1000239,'2014-12-26 04:05:33',404084,'/products'),
(1000240,'2014-12-26 04:05:39',404079,'/billing-2'),
(1000241,'2014-12-26 04:05:45',404085,'/home'),
(1000242,'2014-12-26 04:06:21',404086,'/lander-5'),
(1000243,'2014-12-26 04:07:08',404087,'/lander-2'),
(1000244,'2014-12-26 04:07:09',404079,'/thank-you-for-your-order'),
(1000245,'2014-12-26 04:07:24',404082,'/products'),
(1000246,'2014-12-26 04:08:05',404084,'/the-original-mr-fuzzy'),
(1000247,'2014-12-26 04:08:42',404082,'/the-original-mr-fuzzy'),
(1000248,'2014-12-26 04:08:54',404087,'/products'),
(1000249,'2014-12-26 04:09:12',404084,'/cart'),
(1000250,'2014-12-26 04:10:18',404088,'/home'),
(1000251,'2014-12-26 04:11:44',404086,'/products'),
(1000252,'2014-12-26 04:12:05',404084,'/shipping'),
(1000253,'2014-12-26 04:12:33',404087,'/the-original-mr-fuzzy'),
(1000254,'2014-12-26 04:12:38',404084,'/billing-2'),
(1000255,'2014-12-26 04:13:03',404089,'/lander-5'),
(1000256,'2014-12-26 04:13:22',404090,'/lander-5'),
(1000257,'2014-12-26 04:13:58',404088,'/products'),
(1000258,'2014-12-26 04:15:22',404088,'/the-original-mr-fuzzy'),
(1000259,'2014-12-26 04:15:48',404086,'/the-original-mr-fuzzy'),
(1000260,'2014-12-26 04:15:53',404087,'/cart'),
(1000261,'2014-12-26 04:16:25',404089,'/products'),
(1000262,'2014-12-26 04:16:40',404090,'/products'),
(1000263,'2014-12-26 04:16:42',404084,'/thank-you-for-your-order'),
(1000264,'2014-12-26 04:17:20',404088,'/cart'),
(1000265,'2014-12-26 04:17:37',404091,'/lander-5'),
(1000266,'2014-12-26 04:17:38',404090,'/the-birthday-sugar-panda'),
(1000267,'2014-12-26 04:17:50',404087,'/shipping'),
(1000268,'2014-12-26 04:18:05',404088,'/shipping'),
(1000269,'2014-12-26 04:18:35',404088,'/billing-2'),
(1000270,'2014-12-26 04:18:55',404087,'/billing-2'),
(1000271,'2014-12-26 04:20:43',404090,'/cart'),
(1000272,'2014-12-26 04:21:02',404089,'/the-original-mr-fuzzy'),
(1000273,'2014-12-26 04:21:28',404091,'/products'),
(1000274,'2014-12-26 04:23:06',404092,'/lander-5'),
(1000275,'2014-12-26 04:24:00',404093,'/home'),
(1000276,'2014-12-26 04:24:46',404093,'/products'),
(1000277,'2014-12-26 04:25:29',404091,'/the-original-mr-fuzzy'),
(1000278,'2014-12-26 04:27:05',404092,'/products'),
(1000279,'2014-12-26 04:27:25',404094,'/lander-5'),
(1000280,'2014-12-26 04:30:43',404092,'/the-original-mr-fuzzy'),
(1000281,'2014-12-26 04:33:15',404094,'/products'),
(1000282,'2014-12-26 04:34:45',404094,'/the-original-mr-fuzzy'),
(1000283,'2014-12-26 04:36:31',404094,'/cart'),
(1000284,'2014-12-26 04:37:40',404094,'/shipping'),
(1000285,'2014-12-26 04:39:29',404094,'/billing-2'),
(1000286,'2014-12-26 04:44:21',404094,'/thank-you-for-your-order'),
(1000287,'2014-12-26 04:45:20',404095,'/lander-5'),
(1000288,'2014-12-26 04:46:55',404096,'/home'),
(1000289,'2014-12-26 04:46:57',404097,'/lander-5'),
(1000290,'2014-12-26 04:47:12',404095,'/products'),
(1000291,'2014-12-26 04:47:56',404095,'/the-original-mr-fuzzy'),
(1000292,'2014-12-26 04:48:48',404097,'/products'),
(1000293,'2014-12-26 04:49:55',404097,'/the-original-mr-fuzzy'),
(1000294,'2014-12-26 04:50:56',404097,'/cart'),
(1000295,'2014-12-26 04:51:34',404098,'/lander-5'),
(1000296,'2014-12-26 04:51:52',404096,'/products'),
(1000297,'2014-12-26 04:54:06',404097,'/shipping'),
(1000298,'2014-12-26 04:54:16',404099,'/lander-3'),
(1000299,'2014-12-26 04:55:14',404096,'/the-hudson-river-mini-bear'),
(1000300,'2014-12-26 04:55:30',404097,'/billing-2'),
(1000301,'2014-12-26 04:56:32',404100,'/lander-5'),
(1000302,'2014-12-26 04:57:08',404098,'/products'),
(1000303,'2014-12-26 04:58:02',404096,'/cart'),
(1000304,'2014-12-26 04:58:22',404100,'/products'),
(1000305,'2014-12-26 04:59:05',404101,'/home'),
(1000306,'2014-12-26 05:01:11',404098,'/the-original-mr-fuzzy'),
(1000307,'2014-12-26 05:01:49',404100,'/the-original-mr-fuzzy'),
(1000308,'2014-12-26 05:04:44',404098,'/cart'),
(1000309,'2014-12-26 05:05:08',404100,'/cart'),
(1000310,'2014-12-26 05:05:25',404102,'/lander-3'),
(1000311,'2014-12-26 05:07:26',404103,'/lander-5'),
(1000312,'2014-12-26 05:08:07',404103,'/products'),
(1000313,'2014-12-26 05:08:30',404103,'/the-hudson-river-mini-bear'),
(1000314,'2014-12-26 05:10:25',404103,'/cart'),
(1000315,'2014-12-26 05:13:28',404104,'/lander-3'),
(1000316,'2014-12-26 05:13:33',404105,'/home'),
(1000317,'2014-12-26 05:14:21',404106,'/lander-3'),
(1000318,'2014-12-26 05:19:08',404106,'/products'),
(1000319,'2014-12-26 05:19:08',404107,'/lander-5'),
(1000320,'2014-12-26 05:20:35',404107,'/products'),
(1000321,'2014-12-26 05:22:11',404108,'/lander-5'),
(1000322,'2014-12-26 05:22:18',404109,'/lander-5'),
(1000323,'2014-12-26 05:23:42',404106,'/the-original-mr-fuzzy'),
(1000324,'2014-12-26 05:24:23',404107,'/the-hudson-river-mini-bear'),
(1000325,'2014-12-26 05:25:04',404110,'/home'),
(1000326,'2014-12-26 05:26:31',404106,'/cart'),
(1000327,'2014-12-26 05:28:57',404111,'/home'),
(1000328,'2014-12-26 05:29:40',404112,'/lander-5'),
(1000329,'2014-12-26 05:30:44',404113,'/lander-5'),
(1000330,'2014-12-26 05:31:12',404112,'/products'),
(1000331,'2014-12-26 05:31:48',404112,'/the-original-mr-fuzzy'),
(1000332,'2014-12-26 05:32:36',404113,'/products'),
(1000333,'2014-12-26 05:35:16',404114,'/home'),
(1000334,'2014-12-26 05:37:13',404113,'/the-original-mr-fuzzy'),
(1000335,'2014-12-26 05:37:52',404113,'/cart'),
(1000336,'2014-12-26 05:38:39',404115,'/lander-3'),
(1000337,'2014-12-26 05:39:10',404113,'/shipping'),
(1000338,'2014-12-26 05:40:24',404113,'/billing-2'),
(1000339,'2014-12-26 05:41:18',404115,'/products'),
(1000340,'2014-12-26 05:41:34',404113,'/thank-you-for-your-order'),
(1000341,'2014-12-26 05:44:40',404115,'/the-original-mr-fuzzy'),
(1000342,'2014-12-26 05:44:45',404116,'/lander-5'),
(1000343,'2014-12-26 05:46:18',404117,'/lander-5'),
(1000344,'2014-12-26 05:46:24',404118,'/lander-5'),
(1000345,'2014-12-26 05:49:11',404118,'/products'),
(1000346,'2014-12-26 05:50:18',404116,'/products'),
(1000347,'2014-12-26 05:52:34',404118,'/the-hudson-river-mini-bear'),
(1000348,'2014-12-26 05:53:03',404116,'/the-hudson-river-mini-bear'),
(1000349,'2014-12-26 05:54:44',404116,'/cart'),
(1000350,'2014-12-26 05:54:57',404118,'/cart'),
(1000351,'2014-12-26 05:55:34',404118,'/shipping'),
(1000352,'2014-12-26 05:56:42',404118,'/billing-2'),
(1000353,'2014-12-26 05:58:18',404118,'/thank-you-for-your-order'),
(1000354,'2014-12-26 05:58:34',404116,'/shipping'),
(1000355,'2014-12-26 05:58:36',404119,'/lander-5'),
(1000356,'2014-12-26 06:00:11',404116,'/billing-2'),
(1000357,'2014-12-26 06:01:19',404116,'/thank-you-for-your-order'),
(1000358,'2014-12-26 06:01:27',404120,'/home'),
(1000359,'2014-12-26 06:02:26',404121,'/lander-3'),
(1000360,'2014-12-26 06:02:53',404122,'/lander-5'),
(1000361,'2014-12-26 06:03:55',404122,'/products'),
(1000362,'2014-12-26 06:04:59',404121,'/products'),
(1000363,'2014-12-26 06:06:54',404123,'/lander-2'),
(1000364,'2014-12-26 06:07:57',404122,'/the-original-mr-fuzzy'),
(1000365,'2014-12-26 06:08:27',404124,'/lander-5'),
(1000366,'2014-12-26 06:09:31',404123,'/products'),
(1000367,'2014-12-26 06:10:26',404123,'/the-hudson-river-mini-bear'),
(1000368,'2014-12-26 06:10:38',404125,'/lander-5'),
(1000369,'2014-12-26 06:10:45',404122,'/cart'),
(1000370,'2014-12-26 06:10:54',404126,'/home'),
(1000371,'2014-12-26 06:12:45',404127,'/home'),
(1000372,'2014-12-26 06:14:27',404128,'/lander-3'),
(1000373,'2014-12-26 06:16:39',404126,'/products'),
(1000374,'2014-12-26 06:17:19',404127,'/products'),
(1000375,'2014-12-26 06:17:31',404129,'/home'),
(1000376,'2014-12-26 06:18:16',404130,'/lander-3'),
(1000377,'2014-12-26 06:18:25',404127,'/the-original-mr-fuzzy'),
(1000378,'2014-12-26 06:21:17',404131,'/lander-3'),
(1000379,'2014-12-26 06:21:43',404129,'/products'),
(1000380,'2014-12-26 06:23:44',404132,'/home'),
(1000381,'2014-12-26 06:23:54',404133,'/home'),
(1000382,'2014-12-26 06:24:11',404129,'/the-original-mr-fuzzy'),
(1000383,'2014-12-26 06:24:46',404134,'/lander-5'),
(1000384,'2014-12-26 06:26:14',404135,'/lander-2'),
(1000385,'2014-12-26 06:26:58',404136,'/lander-5'),
(1000386,'2014-12-26 06:27:47',404135,'/products'),
(1000387,'2014-12-26 06:27:50',404137,'/lander-5'),
(1000388,'2014-12-26 06:30:17',404138,'/lander-5'),
(1000389,'2014-12-26 06:31:57',404139,'/lander-2'),
(1000390,'2014-12-26 06:32:08',404135,'/the-original-mr-fuzzy'),
(1000391,'2014-12-26 06:32:13',404140,'/lander-5'),
(1000392,'2014-12-26 06:32:21',404137,'/products'),
(1000393,'2014-12-26 06:32:29',404141,'/lander-5'),
(1000394,'2014-12-26 06:33:14',404137,'/the-original-mr-fuzzy'),
(1000395,'2014-12-26 06:34:55',404138,'/products'),
(1000396,'2014-12-26 06:35:29',404142,'/lander-5'),
(1000397,'2014-12-26 06:37:16',404143,'/lander-3'),
(1000398,'2014-12-26 06:37:31',404144,'/lander-5'),
(1000399,'2014-12-26 06:39:10',404145,'/home'),
(1000400,'2014-12-26 06:39:35',404144,'/products'),
(1000401,'2014-12-26 06:40:53',404144,'/the-original-mr-fuzzy'),
(1000402,'2014-12-26 06:41:05',404142,'/products'),
(1000403,'2014-12-26 06:42:17',404145,'/products'),
(1000404,'2014-12-26 06:42:30',404146,'/lander-3'),
(1000405,'2014-12-26 06:42:45',404147,'/home'),
(1000406,'2014-12-26 06:43:40',404148,'/home'),
(1000407,'2014-12-26 06:45:06',404149,'/lander-5'),
(1000408,'2014-12-26 06:45:28',404142,'/the-birthday-sugar-panda'),
(1000409,'2014-12-26 06:46:18',404149,'/products'),
(1000410,'2014-12-26 06:47:29',404149,'/the-original-mr-fuzzy'),
(1000411,'2014-12-26 06:47:54',404150,'/home'),
(1000412,'2014-12-26 06:48:05',404151,'/lander-3'),
(1000413,'2014-12-26 06:48:07',404146,'/products'),
(1000414,'2014-12-26 06:48:17',404142,'/cart'),
(1000415,'2014-12-26 06:50:04',404146,'/the-original-mr-fuzzy'),
(1000416,'2014-12-26 06:51:10',404152,'/lander-3'),
(1000417,'2014-12-26 06:52:33',404153,'/home'),
(1000418,'2014-12-26 06:55:06',404154,'/lander-3'),
(1000419,'2014-12-26 06:56:02',404155,'/lander-3'),
(1000420,'2014-12-26 06:57:23',404156,'/lander-3'),
(1000421,'2014-12-26 07:00:41',404155,'/products'),
(1000422,'2014-12-26 07:00:44',404157,'/lander-5'),
(1000423,'2014-12-26 07:00:55',404158,'/lander-5'),
(1000424,'2014-12-26 07:00:57',404159,'/lander-2'),
(1000425,'2014-12-26 07:02:11',404158,'/products'),
(1000426,'2014-12-26 07:04:57',404155,'/the-birthday-sugar-panda'),
(1000427,'2014-12-26 07:06:25',404158,'/the-birthday-sugar-panda'),
(1000428,'2014-12-26 07:08:02',404158,'/cart'),
(1000429,'2014-12-26 07:08:31',404160,'/lander-3'),
(1000430,'2014-12-26 07:09:17',404161,'/home'),
(1000431,'2014-12-26 07:09:19',404160,'/products'),
(1000432,'2014-12-26 07:10:05',404162,'/home'),
(1000433,'2014-12-26 07:14:40',404163,'/lander-5'),
(1000434,'2014-12-26 07:15:04',404164,'/lander-3'),
(1000435,'2014-12-26 07:19:32',404163,'/products'),
(1000436,'2014-12-26 07:19:52',404164,'/products'),
(1000437,'2014-12-26 07:22:00',404165,'/lander-3'),
(1000438,'2014-12-26 07:23:35',404164,'/the-original-mr-fuzzy'),
(1000439,'2014-12-26 07:26:27',404164,'/cart'),
(1000440,'2014-12-26 07:27:29',404165,'/products'),
(1000441,'2014-12-26 07:27:45',404166,'/lander-5'),
(1000442,'2014-12-26 07:28:25',404164,'/shipping'),
(1000443,'2014-12-26 07:28:41',404165,'/the-forever-love-bear'),
(1000444,'2014-12-26 07:29:03',404166,'/products'),
(1000445,'2014-12-26 07:32:30',404167,'/home'),
(1000446,'2014-12-26 07:32:31',404166,'/the-hudson-river-mini-bear'),
(1000447,'2014-12-26 07:33:19',404168,'/lander-5'),
(1000448,'2014-12-26 07:34:15',404166,'/cart'),
(1000449,'2014-12-26 07:34:44',404166,'/shipping'),
(1000450,'2014-12-26 07:35:13',404166,'/billing-2'),
(1000451,'2014-12-26 07:35:56',404169,'/lander-5'),
(1000452,'2014-12-26 07:36:02',404167,'/products'),
(1000453,'2014-12-26 07:36:17',404170,'/home'),
(1000454,'2014-12-26 07:37:06',404171,'/lander-2'),
(1000455,'2014-12-26 07:39:07',404170,'/products'),
(1000456,'2014-12-26 07:39:17',404169,'/products'),
(1000457,'2014-12-26 07:39:17',404172,'/home'),
(1000458,'2014-12-26 07:42:50',404170,'/the-original-mr-fuzzy'),
(1000459,'2014-12-26 07:43:55',404169,'/the-original-mr-fuzzy'),
(1000460,'2014-12-26 07:44:40',404173,'/lander-5'),
(1000461,'2014-12-26 07:46:28',404173,'/products'),
(1000462,'2014-12-26 07:47:14',404169,'/cart'),
(1000463,'2014-12-26 07:47:25',404174,'/lander-3'),
(1000464,'2014-12-26 07:49:01',404175,'/lander-2'),
(1000465,'2014-12-26 07:49:40',404175,'/products'),
(1000466,'2014-12-26 07:50:00',404174,'/products'),
(1000467,'2014-12-26 07:50:01',404175,'/the-original-mr-fuzzy'),
(1000468,'2014-12-26 07:50:54',404173,'/the-original-mr-fuzzy'),
(1000469,'2014-12-26 07:51:54',404174,'/the-birthday-sugar-panda'),
(1000470,'2014-12-26 07:55:36',404174,'/cart'),
(1000471,'2014-12-26 07:58:58',404174,'/shipping'),
(1000472,'2014-12-26 08:00:34',404174,'/billing-2'),
(1000473,'2014-12-26 08:03:21',404176,'/lander-5'),
(1000474,'2014-12-26 08:03:41',404177,'/lander-5'),
(1000475,'2014-12-26 08:04:08',404176,'/products'),
(1000476,'2014-12-26 08:08:47',404176,'/the-hudson-river-mini-bear'),
(1000477,'2014-12-26 08:09:09',404178,'/lander-3'),
(1000478,'2014-12-26 08:09:35',404176,'/cart'),
(1000479,'2014-12-26 08:10:16',404176,'/shipping'),
(1000480,'2014-12-26 08:10:43',404179,'/lander-5'),
(1000481,'2014-12-26 08:11:02',404180,'/lander-5'),
(1000482,'2014-12-26 08:11:51',404181,'/home'),
(1000483,'2014-12-26 08:12:11',404182,'/home'),
(1000484,'2014-12-26 08:13:14',404183,'/lander-3'),
(1000485,'2014-12-26 08:13:29',404179,'/products'),
(1000486,'2014-12-26 08:13:32',404184,'/lander-2'),
(1000487,'2014-12-26 08:13:40',404182,'/products'),
(1000488,'2014-12-26 08:13:51',404185,'/lander-2'),
(1000489,'2014-12-26 08:14:04',404186,'/home'),
(1000490,'2014-12-26 08:14:36',404187,'/lander-3'),
(1000491,'2014-12-26 08:14:42',404183,'/products'),
(1000492,'2014-12-26 08:15:18',404187,'/products'),
(1000493,'2014-12-26 08:15:23',404185,'/products'),
(1000494,'2014-12-26 08:16:40',404180,'/products'),
(1000495,'2014-12-26 08:16:57',404186,'/products'),
(1000496,'2014-12-26 08:17:04',404188,'/home'),
(1000497,'2014-12-26 08:17:37',404183,'/the-birthday-sugar-panda'),
(1000498,'2014-12-26 08:17:43',404189,'/lander-5'),
(1000499,'2014-12-26 08:17:44',404185,'/the-original-mr-fuzzy'),
(1000500,'2014-12-26 08:18:11',404187,'/the-original-mr-fuzzy'),
(1000501,'2014-12-26 08:18:15',404184,'/products'),
(1000502,'2014-12-26 08:18:30',404190,'/lander-5'),
(1000503,'2014-12-26 08:19:28',404191,'/lander-5'),
(1000504,'2014-12-26 08:19:38',404184,'/the-original-mr-fuzzy'),
(1000505,'2014-12-26 08:19:39',404192,'/lander-5'),
(1000506,'2014-12-26 08:19:51',404193,'/home'),
(1000507,'2014-12-26 08:19:52',404186,'/the-forever-love-bear'),
(1000508,'2014-12-26 08:20:59',404180,'/the-original-mr-fuzzy'),
(1000509,'2014-12-26 08:21:06',404185,'/cart'),
(1000510,'2014-12-26 08:22:26',404188,'/products'),
(1000511,'2014-12-26 08:23:00',404194,'/home'),
(1000512,'2014-12-26 08:23:12',404184,'/cart'),
(1000513,'2014-12-26 08:23:27',404188,'/the-original-mr-fuzzy'),
(1000514,'2014-12-26 08:23:33',404192,'/products'),
(1000515,'2014-12-26 08:23:50',404195,'/home'),
(1000516,'2014-12-26 08:23:55',404185,'/shipping'),
(1000517,'2014-12-26 08:24:10',404192,'/the-original-mr-fuzzy'),
(1000518,'2014-12-26 08:24:27',404180,'/cart'),
(1000519,'2014-12-26 08:24:42',404194,'/products'),
(1000520,'2014-12-26 08:24:54',404196,'/lander-5'),
(1000521,'2014-12-26 08:25:23',404184,'/shipping'),
(1000522,'2014-12-26 08:25:32',404188,'/cart'),
(1000523,'2014-12-26 08:26:21',404185,'/billing-2'),
(1000524,'2014-12-26 08:27:42',404192,'/cart'),
(1000525,'2014-12-26 08:27:54',404184,'/billing-2'),
(1000526,'2014-12-26 08:27:59',404197,'/lander-3'),
(1000527,'2014-12-26 08:28:05',404198,'/lander-3'),
(1000528,'2014-12-26 08:28:14',404180,'/shipping'),
(1000529,'2014-12-26 08:28:32',404199,'/lander-3'),
(1000530,'2014-12-26 08:28:36',404180,'/billing-2'),
(1000531,'2014-12-26 08:28:52',404194,'/the-original-mr-fuzzy'),
(1000532,'2014-12-26 08:28:58',404200,'/lander-5'),
(1000533,'2014-12-26 08:30:22',404185,'/thank-you-for-your-order'),
(1000534,'2014-12-26 08:31:05',404200,'/products'),
(1000535,'2014-12-26 08:31:18',404192,'/shipping'),
(1000536,'2014-12-26 08:32:18',404201,'/home'),
(1000537,'2014-12-26 08:32:32',404200,'/the-original-mr-fuzzy'),
(1000538,'2014-12-26 08:32:38',404192,'/billing-2'),
(1000539,'2014-12-26 08:32:46',404202,'/home'),
(1000540,'2014-12-26 08:33:33',404203,'/lander-5'),
(1000541,'2014-12-26 08:33:36',404204,'/lander-5'),
(1000542,'2014-12-26 08:33:43',404198,'/products'),
(1000543,'2014-12-26 08:34:06',404205,'/lander-2'),
(1000544,'2014-12-26 08:34:12',404203,'/products'),
(1000545,'2014-12-26 08:34:47',404198,'/the-original-mr-fuzzy'),
(1000546,'2014-12-26 08:34:57',404204,'/products'),
(1000547,'2014-12-26 08:35:28',404206,'/lander-2'),
(1000548,'2014-12-26 08:36:59',404192,'/thank-you-for-your-order'),
(1000549,'2014-12-26 08:37:12',404207,'/home'),
(1000550,'2014-12-26 08:37:59',404203,'/the-original-mr-fuzzy'),
(1000551,'2014-12-26 08:38:57',404208,'/home'),
(1000552,'2014-12-26 08:39:49',404209,'/lander-3'),
(1000553,'2014-12-26 08:39:50',404206,'/products'),
(1000554,'2014-12-26 08:40:54',404206,'/the-original-mr-fuzzy'),
(1000555,'2014-12-26 08:41:35',404210,'/lander-5'),
(1000556,'2014-12-26 08:41:40',404203,'/cart'),
(1000557,'2014-12-26 08:42:03',404211,'/lander-5'),
(1000558,'2014-12-26 08:42:40',404212,'/lander-5'),
(1000559,'2014-12-26 08:43:29',404208,'/products'),
(1000560,'2014-12-26 08:44:26',404213,'/lander-5'),
(1000561,'2014-12-26 08:46:02',404208,'/the-original-mr-fuzzy'),
(1000562,'2014-12-26 08:46:39',404214,'/lander-5'),
(1000563,'2014-12-26 08:46:43',404211,'/products'),
(1000564,'2014-12-26 08:47:13',404211,'/the-original-mr-fuzzy'),
(1000565,'2014-12-26 08:47:47',404212,'/products'),
(1000566,'2014-12-26 08:48:20',404213,'/products'),
(1000567,'2014-12-26 08:48:36',404215,'/home'),
(1000568,'2014-12-26 08:48:53',404216,'/lander-3'),
(1000569,'2014-12-26 08:49:37',404217,'/home'),
(1000570,'2014-12-26 08:49:52',404218,'/lander-3'),
(1000571,'2014-12-26 08:50:30',404213,'/the-original-mr-fuzzy'),
(1000572,'2014-12-26 08:50:39',404219,'/lander-5'),
(1000573,'2014-12-26 08:50:57',404211,'/cart'),
(1000574,'2014-12-26 08:51:13',404212,'/the-original-mr-fuzzy'),
(1000575,'2014-12-26 08:51:17',404214,'/products'),
(1000576,'2014-12-26 08:51:17',404219,'/products'),
(1000577,'2014-12-26 08:51:34',404214,'/the-original-mr-fuzzy'),
(1000578,'2014-12-26 08:52:43',404220,'/lander-5'),
(1000579,'2014-12-26 08:52:48',404217,'/products'),
(1000580,'2014-12-26 08:52:55',404221,'/lander-5'),
(1000581,'2014-12-26 08:52:57',404215,'/products'),
(1000582,'2014-12-26 08:53:11',404216,'/products'),
(1000583,'2014-12-26 08:53:42',404220,'/products'),
(1000584,'2014-12-26 08:55:08',404214,'/cart'),
(1000585,'2014-12-26 08:55:38',404219,'/the-original-mr-fuzzy'),
(1000586,'2014-12-26 08:56:03',404222,'/home'),
(1000587,'2014-12-26 08:56:13',404216,'/the-hudson-river-mini-bear'),
(1000588,'2014-12-26 08:56:25',404215,'/the-original-mr-fuzzy'),
(1000589,'2014-12-26 08:57:14',404214,'/shipping'),
(1000590,'2014-12-26 08:57:15',404220,'/the-original-mr-fuzzy'),
(1000591,'2014-12-26 08:57:19',404217,'/the-original-mr-fuzzy'),
(1000592,'2014-12-26 08:57:24',404223,'/home'),
(1000593,'2014-12-26 08:57:48',404221,'/products'),
(1000594,'2014-12-26 08:58:02',404224,'/home'),
(1000595,'2014-12-26 08:58:57',404215,'/cart'),
(1000596,'2014-12-26 08:59:14',404214,'/billing-2'),
(1000597,'2014-12-26 09:00:02',404225,'/lander-3'),
(1000598,'2014-12-26 09:00:22',404222,'/products'),
(1000599,'2014-12-26 09:00:24',404226,'/home'),
(1000600,'2014-12-26 09:02:03',404227,'/lander-5'),
(1000601,'2014-12-26 09:02:17',404221,'/the-birthday-sugar-panda'),
(1000602,'2014-12-26 09:02:51',404228,'/lander-5'),
(1000603,'2014-12-26 09:03:01',404229,'/home'),
(1000604,'2014-12-26 09:03:52',404221,'/cart'),
(1000605,'2014-12-26 09:04:46',404228,'/products'),
(1000606,'2014-12-26 09:06:19',404230,'/lander-5'),
(1000607,'2014-12-26 09:06:25',404227,'/products'),
(1000608,'2014-12-26 09:06:46',404221,'/shipping'),
(1000609,'2014-12-26 09:06:51',404230,'/products'),
(1000610,'2014-12-26 09:07:45',404231,'/lander-3'),
(1000611,'2014-12-26 09:08:34',404229,'/products'),
(1000612,'2014-12-26 09:08:52',404228,'/the-original-mr-fuzzy'),
(1000613,'2014-12-26 09:09:06',404227,'/the-original-mr-fuzzy'),
(1000614,'2014-12-26 09:09:30',404221,'/billing-2'),
(1000615,'2014-12-26 09:11:07',404230,'/the-hudson-river-mini-bear'),
(1000616,'2014-12-26 09:11:26',404232,'/lander-5'),
(1000617,'2014-12-26 09:11:56',404229,'/the-original-mr-fuzzy'),
(1000618,'2014-12-26 09:13:26',404221,'/thank-you-for-your-order'),
(1000619,'2014-12-26 09:14:25',404233,'/lander-3'),
(1000620,'2014-12-26 09:15:52',404234,'/lander-5'),
(1000621,'2014-12-26 09:16:23',404235,'/lander-5'),
(1000622,'2014-12-26 09:16:35',404236,'/lander-5'),
(1000623,'2014-12-26 09:16:54',404237,'/lander-5'),
(1000624,'2014-12-26 09:17:00',404238,'/lander-5'),
(1000625,'2014-12-26 09:17:02',404239,'/lander-5'),
(1000626,'2014-12-26 09:17:05',404240,'/home'),
(1000627,'2014-12-26 09:18:17',404241,'/home'),
(1000628,'2014-12-26 09:19:36',404239,'/products'),
(1000629,'2014-12-26 09:19:42',404234,'/products'),
(1000630,'2014-12-26 09:19:50',404242,'/lander-3'),
(1000631,'2014-12-26 09:20:05',404243,'/home'),
(1000632,'2014-12-26 09:20:36',404244,'/home'),
(1000633,'2014-12-26 09:20:52',404237,'/products'),
(1000634,'2014-12-26 09:21:40',404245,'/lander-5'),
(1000635,'2014-12-26 09:21:51',404234,'/the-forever-love-bear'),
(1000636,'2014-12-26 09:22:50',404240,'/products'),
(1000637,'2014-12-26 09:23:01',404237,'/the-original-mr-fuzzy'),
(1000638,'2014-12-26 09:23:36',404239,'/the-original-mr-fuzzy'),
(1000639,'2014-12-26 09:23:51',404246,'/lander-3'),
(1000640,'2014-12-26 09:24:20',404247,'/lander-2'),
(1000641,'2014-12-26 09:25:06',404239,'/cart'),
(1000642,'2014-12-26 09:25:22',404234,'/cart'),
(1000643,'2014-12-26 09:26:05',404234,'/shipping'),
(1000644,'2014-12-26 09:26:31',404248,'/lander-5'),
(1000645,'2014-12-26 09:26:49',404239,'/shipping'),
(1000646,'2014-12-26 09:27:20',404240,'/the-original-mr-fuzzy'),
(1000647,'2014-12-26 09:27:35',404234,'/billing-2'),
(1000648,'2014-12-26 09:28:26',404234,'/thank-you-for-your-order'),
(1000649,'2014-12-26 09:28:36',404249,'/lander-5'),
(1000650,'2014-12-26 09:28:43',404239,'/billing-2'),
(1000651,'2014-12-26 09:29:00',404250,'/home'),
(1000652,'2014-12-26 09:31:52',404248,'/products'),
(1000653,'2014-12-26 09:32:45',404249,'/products'),
(1000654,'2014-12-26 09:32:51',404251,'/lander-5'),
(1000655,'2014-12-26 09:33:17',404252,'/lander-3'),
(1000656,'2014-12-26 09:33:18',404248,'/the-original-mr-fuzzy'),
(1000657,'2014-12-26 09:34:35',404253,'/lander-5'),
(1000658,'2014-12-26 09:34:58',404249,'/the-original-mr-fuzzy'),
(1000659,'2014-12-26 09:35:15',404253,'/products'),
(1000660,'2014-12-26 09:35:29',404254,'/lander-5'),
(1000661,'2014-12-26 09:36:36',404255,'/lander-3'),
(1000662,'2014-12-26 09:36:56',404256,'/lander-5'),
(1000663,'2014-12-26 09:37:08',404251,'/products'),
(1000664,'2014-12-26 09:37:17',404257,'/lander-5'),
(1000665,'2014-12-26 09:37:50',404254,'/products'),
(1000666,'2014-12-26 09:37:52',404258,'/lander-3'),
(1000667,'2014-12-26 09:38:14',404259,'/lander-5'),
(1000668,'2014-12-26 09:38:39',404260,'/lander-5'),
(1000669,'2014-12-26 09:39:01',404253,'/the-original-mr-fuzzy'),
(1000670,'2014-12-26 09:39:16',404251,'/the-original-mr-fuzzy'),
(1000671,'2014-12-26 09:39:58',404261,'/lander-5'),
(1000672,'2014-12-26 09:40:14',404260,'/products'),
(1000673,'2014-12-26 09:40:36',404262,'/home'),
(1000674,'2014-12-26 09:40:36',404263,'/home'),
(1000675,'2014-12-26 09:40:39',404260,'/the-birthday-sugar-panda'),
(1000676,'2014-12-26 09:41:11',404254,'/the-birthday-sugar-panda'),
(1000677,'2014-12-26 09:41:21',404255,'/products'),
(1000678,'2014-12-26 09:41:32',404264,'/lander-2'),
(1000679,'2014-12-26 09:41:44',404259,'/products'),
(1000680,'2014-12-26 09:42:08',404255,'/the-forever-love-bear'),
(1000681,'2014-12-26 09:42:17',404265,'/lander-5'),
(1000682,'2014-12-26 09:42:26',404259,'/the-hudson-river-mini-bear'),
(1000683,'2014-12-26 09:42:31',404258,'/products'),
(1000684,'2014-12-26 09:43:08',404262,'/products'),
(1000685,'2014-12-26 09:44:26',404266,'/lander-3'),
(1000686,'2014-12-26 09:44:56',404258,'/the-forever-love-bear'),
(1000687,'2014-12-26 09:45:07',404267,'/home'),
(1000688,'2014-12-26 09:45:56',404255,'/cart'),
(1000689,'2014-12-26 09:47:18',404262,'/the-original-mr-fuzzy'),
(1000690,'2014-12-26 09:47:21',404265,'/products'),
(1000691,'2014-12-26 09:48:53',404268,'/lander-2'),
(1000692,'2014-12-26 09:48:59',404265,'/the-original-mr-fuzzy'),
(1000693,'2014-12-26 09:50:17',404269,'/lander-5'),
(1000694,'2014-12-26 09:50:27',404270,'/lander-2'),
(1000695,'2014-12-26 09:50:41',404271,'/home'),
(1000696,'2014-12-26 09:50:53',404272,'/lander-3'),
(1000697,'2014-12-26 09:51:56',404272,'/products'),
(1000698,'2014-12-26 09:52:13',404273,'/lander-5'),
(1000699,'2014-12-26 09:53:10',404274,'/home'),
(1000700,'2014-12-26 09:53:30',404275,'/lander-5'),
(1000701,'2014-12-26 09:54:23',404276,'/lander-5'),
(1000702,'2014-12-26 09:54:35',404277,'/lander-5'),
(1000703,'2014-12-26 09:54:37',404278,'/home'),
(1000704,'2014-12-26 09:54:41',404271,'/products'),
(1000705,'2014-12-26 09:54:47',404276,'/products'),
(1000706,'2014-12-26 09:55:33',404278,'/products'),
(1000707,'2014-12-26 09:56:02',404279,'/lander-5'),
(1000708,'2014-12-26 09:56:42',404280,'/lander-5'),
(1000709,'2014-12-26 09:56:59',404281,'/lander-3'),
(1000710,'2014-12-26 09:57:05',404278,'/the-original-mr-fuzzy'),
(1000711,'2014-12-26 09:57:30',404282,'/lander-5'),
(1000712,'2014-12-26 09:57:33',404283,'/home'),
(1000713,'2014-12-26 09:57:42',404276,'/the-original-mr-fuzzy'),
(1000714,'2014-12-26 09:58:48',404284,'/lander-5'),
(1000715,'2014-12-26 09:58:57',404271,'/the-birthday-sugar-panda'),
(1000716,'2014-12-26 09:59:38',404279,'/products'),
(1000717,'2014-12-26 10:00:12',404282,'/products'),
(1000718,'2014-12-26 10:00:14',404285,'/home'),
(1000719,'2014-12-26 10:00:51',404276,'/cart'),
(1000720,'2014-12-26 10:01:02',404278,'/cart'),
(1000721,'2014-12-26 10:01:35',404286,'/home'),
(1000722,'2014-12-26 10:01:41',404287,'/home'),
(1000723,'2014-12-26 10:01:42',404288,'/lander-3'),
(1000724,'2014-12-26 10:01:56',404282,'/the-original-mr-fuzzy'),
(1000725,'2014-12-26 10:02:03',404285,'/products'),
(1000726,'2014-12-26 10:02:04',404289,'/home'),
(1000727,'2014-12-26 10:02:38',404290,'/home'),
(1000728,'2014-12-26 10:02:43',404279,'/the-original-mr-fuzzy'),
(1000729,'2014-12-26 10:02:57',404291,'/lander-3'),
(1000730,'2014-12-26 10:03:23',404276,'/shipping'),
(1000731,'2014-12-26 10:03:27',404292,'/home'),
(1000732,'2014-12-26 10:03:36',404289,'/products'),
(1000733,'2014-12-26 10:04:12',404293,'/home'),
(1000734,'2014-12-26 10:04:29',404294,'/home'),
(1000735,'2014-12-26 10:04:36',404278,'/shipping'),
(1000736,'2014-12-26 10:05:06',404276,'/billing-2'),
(1000737,'2014-12-26 10:05:17',404279,'/cart'),
(1000738,'2014-12-26 10:05:39',404285,'/the-birthday-sugar-panda'),
(1000739,'2014-12-26 10:05:54',404295,'/lander-3'),
(1000740,'2014-12-26 10:06:38',404296,'/lander-3'),
(1000741,'2014-12-26 10:06:41',404289,'/the-original-mr-fuzzy'),
(1000742,'2014-12-26 10:06:45',404288,'/products'),
(1000743,'2014-12-26 10:07:06',404297,'/lander-3'),
(1000744,'2014-12-26 10:07:09',404278,'/billing-2'),
(1000745,'2014-12-26 10:07:14',404289,'/cart'),
(1000746,'2014-12-26 10:07:14',404298,'/lander-5'),
(1000747,'2014-12-26 10:07:26',404276,'/thank-you-for-your-order'),
(1000748,'2014-12-26 10:07:34',404295,'/products'),
(1000749,'2014-12-26 10:08:33',404293,'/products'),
(1000750,'2014-12-26 10:09:09',404292,'/products'),
(1000751,'2014-12-26 10:09:21',404295,'/the-forever-love-bear'),
(1000752,'2014-12-26 10:09:42',404299,'/lander-3'),
(1000753,'2014-12-26 10:10:14',404300,'/home'),
(1000754,'2014-12-26 10:10:28',404288,'/the-original-mr-fuzzy'),
(1000755,'2014-12-26 10:10:31',404278,'/thank-you-for-your-order'),
(1000756,'2014-12-26 10:10:38',404301,'/lander-5'),
(1000757,'2014-12-26 10:10:57',404299,'/products'),
(1000758,'2014-12-26 10:12:00',404299,'/the-hudson-river-mini-bear'),
(1000759,'2014-12-26 10:12:28',404302,'/lander-5'),
(1000760,'2014-12-26 10:13:10',404292,'/the-original-mr-fuzzy'),
(1000761,'2014-12-26 10:13:36',404300,'/products'),
(1000762,'2014-12-26 10:13:51',404301,'/products'),
(1000763,'2014-12-26 10:13:52',404303,'/lander-5'),
(1000764,'2014-12-26 10:13:55',404304,'/lander-5'),
(1000765,'2014-12-26 10:14:15',404305,'/home'),
(1000766,'2014-12-26 10:14:31',404306,'/home'),
(1000767,'2014-12-26 10:15:45',404307,'/lander-3'),
(1000768,'2014-12-26 10:16:13',404308,'/lander-5'),
(1000769,'2014-12-26 10:16:26',404303,'/products'),
(1000770,'2014-12-26 10:17:29',404301,'/the-original-mr-fuzzy'),
(1000771,'2014-12-26 10:17:32',404309,'/lander-5'),
(1000772,'2014-12-26 10:17:40',404300,'/the-hudson-river-mini-bear'),
(1000773,'2014-12-26 10:18:20',404305,'/products'),
(1000774,'2014-12-26 10:18:20',404310,'/lander-3'),
(1000775,'2014-12-26 10:18:45',404304,'/products'),
(1000776,'2014-12-26 10:18:47',404309,'/products'),
(1000777,'2014-12-26 10:19:03',404311,'/lander-3'),
(1000778,'2014-12-26 10:19:27',404301,'/cart'),
(1000779,'2014-12-26 10:19:37',404312,'/home'),
(1000780,'2014-12-26 10:19:48',404313,'/lander-2'),
(1000781,'2014-12-26 10:19:51',404314,'/home'),
(1000782,'2014-12-26 10:20:06',404304,'/the-forever-love-bear'),
(1000783,'2014-12-26 10:20:35',404304,'/cart'),
(1000784,'2014-12-26 10:20:50',404312,'/products'),
(1000785,'2014-12-26 10:21:15',404315,'/home'),
(1000786,'2014-12-26 10:21:52',404316,'/home'),
(1000787,'2014-12-26 10:21:53',404317,'/home'),
(1000788,'2014-12-26 10:21:57',404318,'/lander-5'),
(1000789,'2014-12-26 10:22:07',404319,'/lander-5'),
(1000790,'2014-12-26 10:22:11',404301,'/shipping'),
(1000791,'2014-12-26 10:22:27',404320,'/home'),
(1000792,'2014-12-26 10:22:43',404305,'/the-original-mr-fuzzy'),
(1000793,'2014-12-26 10:22:47',404314,'/products'),
(1000794,'2014-12-26 10:23:39',404301,'/billing-2'),
(1000795,'2014-12-26 10:25:12',404312,'/the-original-mr-fuzzy'),
(1000796,'2014-12-26 10:25:36',404321,'/lander-5'),
(1000797,'2014-12-26 10:26:05',404322,'/home'),
(1000798,'2014-12-26 10:26:38',404323,'/lander-5'),
(1000799,'2014-12-26 10:26:51',404314,'/the-forever-love-bear'),
(1000800,'2014-12-26 10:26:56',404324,'/lander-5'),
(1000801,'2014-12-26 10:27:15',404318,'/products'),
(1000802,'2014-12-26 10:27:16',404316,'/products'),
(1000803,'2014-12-26 10:27:28',404324,'/products'),
(1000804,'2014-12-26 10:27:40',404325,'/home'),
(1000805,'2014-12-26 10:27:42',404301,'/thank-you-for-your-order'),
(1000806,'2014-12-26 10:27:49',404326,'/home'),
(1000807,'2014-12-26 10:28:33',404312,'/cart'),
(1000808,'2014-12-26 10:29:09',404327,'/lander-3'),
(1000809,'2014-12-26 10:29:11',404328,'/lander-5'),
(1000810,'2014-12-26 10:29:19',404325,'/products'),
(1000811,'2014-12-26 10:29:20',404329,'/lander-5'),
(1000812,'2014-12-26 10:29:44',404329,'/products'),
(1000813,'2014-12-26 10:29:47',404318,'/the-original-mr-fuzzy'),
(1000814,'2014-12-26 10:30:09',404321,'/products'),
(1000815,'2014-12-26 10:30:13',404330,'/home'),
(1000816,'2014-12-26 10:30:24',404321,'/the-original-mr-fuzzy'),
(1000817,'2014-12-26 10:30:41',404326,'/products'),
(1000818,'2014-12-26 10:30:48',404331,'/lander-5'),
(1000819,'2014-12-26 10:31:08',404328,'/products'),
(1000820,'2014-12-26 10:31:21',404322,'/products'),
(1000821,'2014-12-26 10:31:28',404324,'/the-original-mr-fuzzy'),
(1000822,'2014-12-26 10:31:29',404326,'/the-forever-love-bear'),
(1000823,'2014-12-26 10:31:29',404328,'/the-original-mr-fuzzy'),
(1000824,'2014-12-26 10:31:56',404325,'/the-forever-love-bear'),
(1000825,'2014-12-26 10:32:05',404323,'/products'),
(1000826,'2014-12-26 10:32:06',404332,'/lander-2'),
(1000827,'2014-12-26 10:32:17',404321,'/cart'),
(1000828,'2014-12-26 10:32:18',404324,'/cart'),
(1000829,'2014-12-26 10:32:38',404333,'/lander-5'),
(1000830,'2014-12-26 10:32:46',404327,'/products'),
(1000831,'2014-12-26 10:32:53',404330,'/products'),
(1000832,'2014-12-26 10:33:13',404329,'/the-original-mr-fuzzy'),
(1000833,'2014-12-26 10:33:17',404326,'/cart'),
(1000834,'2014-12-26 10:33:21',404321,'/shipping'),
(1000835,'2014-12-26 10:33:23',404323,'/the-original-mr-fuzzy'),
(1000836,'2014-12-26 10:33:35',404322,'/the-birthday-sugar-panda'),
(1000837,'2014-12-26 10:33:42',404318,'/cart'),
(1000838,'2014-12-26 10:33:52',404328,'/cart'),
(1000839,'2014-12-26 10:33:58',404321,'/billing-2'),
(1000840,'2014-12-26 10:33:59',404326,'/shipping'),
(1000841,'2014-12-26 10:33:59',404334,'/home'),
(1000842,'2014-12-26 10:34:07',404335,'/lander-2'),
(1000843,'2014-12-26 10:34:24',404336,'/lander-2'),
(1000844,'2014-12-26 10:34:49',404334,'/products'),
(1000845,'2014-12-26 10:35:26',404333,'/products'),
(1000846,'2014-12-26 10:35:39',404334,'/the-forever-love-bear'),
(1000847,'2014-12-26 10:35:42',404331,'/products'),
(1000848,'2014-12-26 10:35:45',404330,'/the-birthday-sugar-panda'),
(1000849,'2014-12-26 10:35:52',404326,'/billing-2'),
(1000850,'2014-12-26 10:36:05',404333,'/the-original-mr-fuzzy'),
(1000851,'2014-12-26 10:36:20',404318,'/shipping'),
(1000852,'2014-12-26 10:36:44',404337,'/lander-2'),
(1000853,'2014-12-26 10:36:50',404338,'/lander-3'),
(1000854,'2014-12-26 10:36:52',404339,'/lander-5'),
(1000855,'2014-12-26 10:37:21',404333,'/cart'),
(1000856,'2014-12-26 10:37:22',404328,'/shipping'),
(1000857,'2014-12-26 10:37:37',404340,'/lander-3'),
(1000858,'2014-12-26 10:37:41',404334,'/cart'),
(1000859,'2014-12-26 10:37:46',404341,'/lander-5'),
(1000860,'2014-12-26 10:37:54',404342,'/home'),
(1000861,'2014-12-26 10:38:06',404335,'/products'),
(1000862,'2014-12-26 10:38:23',404339,'/products'),
(1000863,'2014-12-26 10:38:34',404318,'/billing-2'),
(1000864,'2014-12-26 10:38:45',404328,'/billing-2'),
(1000865,'2014-12-26 10:39:01',404340,'/products'),
(1000866,'2014-12-26 10:39:22',404331,'/the-forever-love-bear'),
(1000867,'2014-12-26 10:39:36',404342,'/products'),
(1000868,'2014-12-26 10:39:38',404334,'/shipping'),
(1000869,'2014-12-26 10:39:43',404326,'/thank-you-for-your-order'),
(1000870,'2014-12-26 10:40:03',404335,'/the-birthday-sugar-panda'),
(1000871,'2014-12-26 10:40:33',404343,'/lander-3'),
(1000872,'2014-12-26 10:40:59',404339,'/the-birthday-sugar-panda'),
(1000873,'2014-12-26 10:41:08',404333,'/shipping'),
(1000874,'2014-12-26 10:41:11',404334,'/billing-2'),
(1000875,'2014-12-26 10:41:31',404333,'/billing-2'),
(1000876,'2014-12-26 10:41:44',404344,'/home'),
(1000877,'2014-12-26 10:41:48',404334,'/thank-you-for-your-order'),
(1000878,'2014-12-26 10:41:52',404331,'/cart'),
(1000879,'2014-12-26 10:42:05',404342,'/the-original-mr-fuzzy'),
(1000880,'2014-12-26 10:42:24',404335,'/cart'),
(1000881,'2014-12-26 10:42:34',404344,'/products'),
(1000882,'2014-12-26 10:42:39',404331,'/shipping'),
(1000883,'2014-12-26 10:42:55',404318,'/thank-you-for-your-order'),
(1000884,'2014-12-26 10:43:02',404345,'/lander-5'),
(1000885,'2014-12-26 10:43:04',404346,'/lander-5'),
(1000886,'2014-12-26 10:43:38',404331,'/billing-2'),
(1000887,'2014-12-26 10:43:39',404342,'/cart'),
(1000888,'2014-12-26 10:44:02',404335,'/shipping'),
(1000889,'2014-12-26 10:44:21',404347,'/home'),
(1000890,'2014-12-26 10:44:30',404335,'/billing-2'),
(1000891,'2014-12-26 10:45:03',404348,'/lander-5'),
(1000892,'2014-12-26 10:45:08',404349,'/home'),
(1000893,'2014-12-26 10:45:34',404335,'/thank-you-for-your-order'),
(1000894,'2014-12-26 10:45:37',404342,'/shipping'),
(1000895,'2014-12-26 10:46:08',404345,'/products'),
(1000896,'2014-12-26 10:46:43',404349,'/products'),
(1000897,'2014-12-26 10:46:46',404347,'/products'),
(1000898,'2014-12-26 10:46:49',404346,'/products'),
(1000899,'2014-12-26 10:46:57',404344,'/the-original-mr-fuzzy'),
(1000900,'2014-12-26 10:46:57',404350,'/lander-5'),
(1000901,'2014-12-26 10:47:06',404345,'/the-forever-love-bear'),
(1000902,'2014-12-26 10:47:06',404346,'/the-original-mr-fuzzy'),
(1000903,'2014-12-26 10:47:14',404333,'/thank-you-for-your-order'),
(1000904,'2014-12-26 10:47:42',404351,'/lander-5'),
(1000905,'2014-12-26 10:48:15',404352,'/home'),
(1000906,'2014-12-26 10:48:45',404353,'/home'),
(1000907,'2014-12-26 10:48:46',404342,'/billing-2'),
(1000908,'2014-12-26 10:49:16',404351,'/products'),
(1000909,'2014-12-26 10:49:17',404331,'/thank-you-for-your-order'),
(1000910,'2014-12-26 10:49:22',404348,'/products'),
(1000911,'2014-12-26 10:49:38',404350,'/products'),
(1000912,'2014-12-26 10:49:57',404354,'/lander-5'),
(1000913,'2014-12-26 10:50:05',404350,'/the-original-mr-fuzzy'),
(1000914,'2014-12-26 10:50:14',404349,'/the-forever-love-bear'),
(1000915,'2014-12-26 10:50:43',404355,'/lander-3'),
(1000916,'2014-12-26 10:50:44',404346,'/cart'),
(1000917,'2014-12-26 10:50:57',404344,'/cart'),
(1000918,'2014-12-26 10:51:00',404356,'/lander-5'),
(1000919,'2014-12-26 10:51:02',404345,'/cart'),
(1000920,'2014-12-26 10:51:05',404352,'/products'),
(1000921,'2014-12-26 10:51:58',404344,'/shipping'),
(1000922,'2014-12-26 10:52:03',404357,'/lander-3'),
(1000923,'2014-12-26 10:52:04',404348,'/the-hudson-river-mini-bear'),
(1000924,'2014-12-26 10:52:19',404346,'/shipping'),
(1000925,'2014-12-26 10:52:38',404353,'/products'),
(1000926,'2014-12-26 10:53:04',404358,'/lander-2'),
(1000927,'2014-12-26 10:53:27',404345,'/shipping'),
(1000928,'2014-12-26 10:53:46',404359,'/lander-5'),
(1000929,'2014-12-26 10:54:05',404360,'/lander-5'),
(1000930,'2014-12-26 10:54:16',404346,'/billing-2'),
(1000931,'2014-12-26 10:54:19',404344,'/billing-2'),
(1000932,'2014-12-26 10:55:33',404361,'/home'),
(1000933,'2014-12-26 10:55:39',404354,'/products'),
(1000934,'2014-12-26 10:55:42',404362,'/home'),
(1000935,'2014-12-26 10:55:44',404352,'/the-original-mr-fuzzy'),
(1000936,'2014-12-26 10:55:45',404356,'/products'),
(1000937,'2014-12-26 10:56:21',404357,'/products'),
(1000938,'2014-12-26 10:56:29',404361,'/products'),
(1000939,'2014-12-26 10:56:39',404353,'/the-hudson-river-mini-bear'),
(1000940,'2014-12-26 10:57:06',404354,'/the-birthday-sugar-panda'),
(1000941,'2014-12-26 10:57:08',404363,'/lander-5'),
(1000942,'2014-12-26 10:57:11',404346,'/thank-you-for-your-order'),
(1000943,'2014-12-26 10:57:29',404357,'/the-birthday-sugar-panda'),
(1000944,'2014-12-26 10:58:09',404357,'/cart'),
(1000945,'2014-12-26 10:58:36',404364,'/home'),
(1000946,'2014-12-26 10:58:46',404363,'/products'),
(1000947,'2014-12-26 10:58:56',404353,'/cart'),
(1000948,'2014-12-26 10:59:33',404356,'/the-original-mr-fuzzy'),
(1000949,'2014-12-26 11:00:20',404365,'/lander-3'),
(1000950,'2014-12-26 11:00:39',404357,'/shipping'),
(1000951,'2014-12-26 11:01:06',404364,'/products'),
(1000952,'2014-12-26 11:01:33',404357,'/billing-2'),
(1000953,'2014-12-26 11:01:37',404363,'/the-forever-love-bear'),
(1000954,'2014-12-26 11:01:40',404366,'/lander-5'),
(1000955,'2014-12-26 11:01:49',404367,'/home'),
(1000956,'2014-12-26 11:02:03',404368,'/lander-3'),
(1000957,'2014-12-26 11:02:25',404369,'/lander-5'),
(1000958,'2014-12-26 11:02:49',404353,'/shipping'),
(1000959,'2014-12-26 11:02:50',404364,'/the-forever-love-bear'),
(1000960,'2014-12-26 11:03:12',404370,'/lander-5'),
(1000961,'2014-12-26 11:03:20',404356,'/cart'),
(1000962,'2014-12-26 11:03:58',404368,'/products'),
(1000963,'2014-12-26 11:04:10',404363,'/cart'),
(1000964,'2014-12-26 11:04:12',404371,'/lander-5'),
(1000965,'2014-12-26 11:04:27',404372,'/lander-5'),
(1000966,'2014-12-26 11:04:59',404373,'/lander-5'),
(1000967,'2014-12-26 11:05:12',404353,'/billing-2'),
(1000968,'2014-12-26 11:05:19',404366,'/products'),
(1000969,'2014-12-26 11:05:24',404365,'/products'),
(1000970,'2014-12-26 11:05:28',404363,'/shipping'),
(1000971,'2014-12-26 11:05:30',404368,'/the-original-mr-fuzzy'),
(1000972,'2014-12-26 11:05:36',404374,'/home'),
(1000973,'2014-12-26 11:05:53',404364,'/cart'),
(1000974,'2014-12-26 11:05:58',404375,'/lander-5'),
(1000975,'2014-12-26 11:06:07',404376,'/home'),
(1000976,'2014-12-26 11:06:55',404363,'/billing-2'),
(1000977,'2014-12-26 11:06:57',404356,'/shipping'),
(1000978,'2014-12-26 11:06:57',404377,'/home'),
(1000979,'2014-12-26 11:06:59',404378,'/lander-5'),
(1000980,'2014-12-26 11:07:10',404379,'/lander-5'),
(1000981,'2014-12-26 11:07:26',404380,'/lander-5'),
(1000982,'2014-12-26 11:08:08',404364,'/shipping'),
(1000983,'2014-12-26 11:08:15',404379,'/products'),
(1000984,'2014-12-26 11:08:17',404366,'/the-original-mr-fuzzy'),
(1000985,'2014-12-26 11:08:18',404372,'/products'),
(1000986,'2014-12-26 11:08:22',404377,'/products'),
(1000987,'2014-12-26 11:09:25',404364,'/billing-2'),
(1000988,'2014-12-26 11:09:44',404365,'/the-original-mr-fuzzy'),
(1000989,'2014-12-26 11:09:48',404356,'/billing-2'),
(1000990,'2014-12-26 11:10:28',404381,'/lander-5'),
(1000991,'2014-12-26 11:10:51',404353,'/thank-you-for-your-order'),
(1000992,'2014-12-26 11:10:51',404379,'/the-original-mr-fuzzy'),
(1000993,'2014-12-26 11:11:00',404376,'/products'),
(1000994,'2014-12-26 11:11:08',404363,'/thank-you-for-your-order'),
(1000995,'2014-12-26 11:11:13',404382,'/lander-2'),
(1000996,'2014-12-26 11:11:17',404372,'/the-birthday-sugar-panda'),
(1000997,'2014-12-26 11:11:34',404377,'/the-original-mr-fuzzy'),
(1000998,'2014-12-26 11:11:37',404375,'/products'),
(1000999,'2014-12-26 11:11:44',404383,'/lander-5'),
(1001000,'2014-12-26 11:11:45',404384,'/home'),
(1001001,'2014-12-26 11:12:26',404376,'/the-birthday-sugar-panda'),
(1001002,'2014-12-26 11:12:52',404375,'/the-hudson-river-mini-bear'),
(1001003,'2014-12-26 11:13:02',404376,'/cart'),
(1001004,'2014-12-26 11:13:06',404356,'/thank-you-for-your-order'),
(1001005,'2014-12-26 11:13:09',404385,'/lander-3'),
(1001006,'2014-12-26 11:13:56',404379,'/cart'),
(1001007,'2014-12-26 11:14:22',404386,'/lander-5'),
(1001008,'2014-12-26 11:14:28',404387,'/lander-5'),
(1001009,'2014-12-26 11:14:50',404386,'/products'),
(1001010,'2014-12-26 11:14:56',404384,'/products'),
(1001011,'2014-12-26 11:15:27',404388,'/home'),
(1001012,'2014-12-26 11:15:55',404376,'/shipping'),
(1001013,'2014-12-26 11:16:22',404375,'/cart'),
(1001014,'2014-12-26 11:17:05',404389,'/lander-5'),
(1001015,'2014-12-26 11:17:29',404376,'/billing-2'),
(1001016,'2014-12-26 11:17:42',404387,'/products'),
(1001017,'2014-12-26 11:17:43',404390,'/lander-5'),
(1001018,'2014-12-26 11:17:47',404391,'/home'),
(1001019,'2014-12-26 11:18:03',404392,'/lander-5'),
(1001020,'2014-12-26 11:18:06',404384,'/the-forever-love-bear'),
(1001021,'2014-12-26 11:18:09',404386,'/the-forever-love-bear'),
(1001022,'2014-12-26 11:19:44',404388,'/products'),
(1001023,'2014-12-26 11:19:48',404375,'/shipping'),
(1001024,'2014-12-26 11:20:10',404387,'/the-birthday-sugar-panda'),
(1001025,'2014-12-26 11:20:15',404393,'/lander-5'),
(1001026,'2014-12-26 11:20:56',404394,'/lander-5'),
(1001027,'2014-12-26 11:21:05',404395,'/lander-5'),
(1001028,'2014-12-26 11:21:20',404396,'/home'),
(1001029,'2014-12-26 11:21:20',404397,'/lander-5'),
(1001030,'2014-12-26 11:21:28',404398,'/lander-5'),
(1001031,'2014-12-26 11:21:32',404375,'/billing-2'),
(1001032,'2014-12-26 11:21:46',404399,'/lander-5'),
(1001033,'2014-12-26 11:21:51',404388,'/the-forever-love-bear'),
(1001034,'2014-12-26 11:22:19',404400,'/lander-3'),
(1001035,'2014-12-26 11:22:29',404389,'/products'),
(1001036,'2014-12-26 11:22:52',404376,'/thank-you-for-your-order'),
(1001037,'2014-12-26 11:23:11',404397,'/products'),
(1001038,'2014-12-26 11:23:11',404401,'/home'),
(1001039,'2014-12-26 11:23:18',404402,'/lander-5'),
(1001040,'2014-12-26 11:23:24',404400,'/products'),
(1001041,'2014-12-26 11:23:57',404400,'/the-hudson-river-mini-bear'),
(1001042,'2014-12-26 11:24:04',404388,'/cart'),
(1001043,'2014-12-26 11:24:42',404394,'/products'),
(1001044,'2014-12-26 11:24:51',404395,'/products'),
(1001045,'2014-12-26 11:25:17',404403,'/lander-5'),
(1001046,'2014-12-26 11:25:24',404389,'/the-original-mr-fuzzy'),
(1001047,'2014-12-26 11:25:29',404397,'/the-original-mr-fuzzy'),
(1001048,'2014-12-26 11:25:58',404398,'/products'),
(1001049,'2014-12-26 11:26:03',404404,'/lander-5'),
(1001050,'2014-12-26 11:26:31',404405,'/lander-5'),
(1001051,'2014-12-26 11:26:37',404406,'/lander-5'),
(1001052,'2014-12-26 11:26:52',404389,'/cart'),
(1001053,'2014-12-26 11:27:02',404407,'/lander-5'),
(1001054,'2014-12-26 11:27:29',404400,'/cart'),
(1001055,'2014-12-26 11:27:46',404408,'/lander-3'),
(1001056,'2014-12-26 11:27:54',404388,'/shipping'),
(1001057,'2014-12-26 11:28:16',404394,'/the-original-mr-fuzzy'),
(1001058,'2014-12-26 11:28:19',404407,'/products'),
(1001059,'2014-12-26 11:28:20',404401,'/products'),
(1001060,'2014-12-26 11:28:23',404398,'/the-original-mr-fuzzy'),
(1001061,'2014-12-26 11:28:39',404409,'/lander-5'),
(1001062,'2014-12-26 11:29:04',404407,'/the-original-mr-fuzzy'),
(1001063,'2014-12-26 11:29:16',404395,'/the-birthday-sugar-panda'),
(1001064,'2014-12-26 11:29:16',404410,'/home'),
(1001065,'2014-12-26 11:29:46',404411,'/home'),
(1001066,'2014-12-26 11:29:51',404389,'/shipping'),
(1001067,'2014-12-26 11:30:11',404400,'/shipping'),
(1001068,'2014-12-26 11:32:07',404394,'/cart'),
(1001069,'2014-12-26 11:32:11',404389,'/billing-2'),
(1001070,'2014-12-26 11:32:12',404411,'/products'),
(1001071,'2014-12-26 11:32:17',404412,'/lander-5'),
(1001072,'2014-12-26 11:32:24',404401,'/the-forever-love-bear'),
(1001073,'2014-12-26 11:32:43',404400,'/billing-2'),
(1001074,'2014-12-26 11:32:49',404413,'/home'),
(1001075,'2014-12-26 11:33:24',404414,'/lander-5'),
(1001076,'2014-12-26 11:33:39',404415,'/lander-3'),
(1001077,'2014-12-26 11:33:56',404413,'/products'),
(1001078,'2014-12-26 11:34:09',404416,'/home'),
(1001079,'2014-12-26 11:34:14',404417,'/home'),
(1001080,'2014-12-26 11:34:26',404401,'/cart'),
(1001081,'2014-12-26 11:35:03',404418,'/lander-3'),
(1001082,'2014-12-26 11:35:14',404394,'/shipping'),
(1001083,'2014-12-26 11:35:27',404389,'/thank-you-for-your-order'),
(1001084,'2014-12-26 11:35:52',404412,'/products'),
(1001085,'2014-12-26 11:35:53',404415,'/products'),
(1001086,'2014-12-26 11:36:03',404394,'/billing-2'),
(1001087,'2014-12-26 11:36:08',404419,'/home'),
(1001088,'2014-12-26 11:36:19',404420,'/lander-2'),
(1001089,'2014-12-26 11:36:22',404400,'/thank-you-for-your-order'),
(1001090,'2014-12-26 11:36:23',404421,'/lander-3'),
(1001091,'2014-12-26 11:36:45',404411,'/the-birthday-sugar-panda'),
(1001092,'2014-12-26 11:36:47',404422,'/lander-2'),
(1001093,'2014-12-26 11:36:52',404423,'/lander-5'),
(1001094,'2014-12-26 11:37:08',404424,'/lander-5'),
(1001095,'2014-12-26 11:37:20',404413,'/the-original-mr-fuzzy'),
(1001096,'2014-12-26 11:38:01',404425,'/lander-3'),
(1001097,'2014-12-26 11:38:11',404423,'/products'),
(1001098,'2014-12-26 11:38:13',404401,'/shipping'),
(1001099,'2014-12-26 11:38:26',404412,'/the-original-mr-fuzzy'),
(1001100,'2014-12-26 11:39:24',404401,'/billing-2'),
(1001101,'2014-12-26 11:39:31',404411,'/cart'),
(1001102,'2014-12-26 11:39:57',404421,'/products'),
(1001103,'2014-12-26 11:40:14',404424,'/products'),
(1001104,'2014-12-26 11:40:17',404418,'/products'),
(1001105,'2014-12-26 11:40:28',404415,'/the-birthday-sugar-panda'),
(1001106,'2014-12-26 11:40:44',404426,'/home'),
(1001107,'2014-12-26 11:40:51',404424,'/the-original-mr-fuzzy'),
(1001108,'2014-12-26 11:40:56',404394,'/thank-you-for-your-order'),
(1001109,'2014-12-26 11:41:13',404425,'/products'),
(1001110,'2014-12-26 11:41:23',404427,'/lander-5'),
(1001111,'2014-12-26 11:42:04',404424,'/cart'),
(1001112,'2014-12-26 11:42:09',404412,'/cart'),
(1001113,'2014-12-26 11:42:18',404423,'/the-original-mr-fuzzy'),
(1001114,'2014-12-26 11:42:53',404411,'/shipping'),
(1001115,'2014-12-26 11:42:53',404428,'/lander-5'),
(1001116,'2014-12-26 11:43:01',404415,'/cart'),
(1001117,'2014-12-26 11:43:41',404412,'/shipping'),
(1001118,'2014-12-26 11:43:46',404411,'/billing-2'),
(1001119,'2014-12-26 11:43:51',404415,'/shipping'),
(1001120,'2014-12-26 11:43:54',404418,'/the-forever-love-bear'),
(1001121,'2014-12-26 11:44:13',404412,'/billing-2'),
(1001122,'2014-12-26 11:44:39',404429,'/lander-3'),
(1001123,'2014-12-26 11:44:48',404427,'/products'),
(1001124,'2014-12-26 11:44:53',404424,'/shipping'),
(1001125,'2014-12-26 11:44:58',404425,'/the-forever-love-bear'),
(1001126,'2014-12-26 11:45:35',404430,'/lander-3'),
(1001127,'2014-12-26 11:46:01',404427,'/the-forever-love-bear'),
(1001128,'2014-12-26 11:46:12',404430,'/products'),
(1001129,'2014-12-26 11:46:18',404426,'/products'),
(1001130,'2014-12-26 11:46:48',404411,'/thank-you-for-your-order'),
(1001131,'2014-12-26 11:46:52',404431,'/lander-3'),
(1001132,'2014-12-26 11:46:58',404432,'/lander-5'),
(1001133,'2014-12-26 11:47:27',404424,'/billing-2'),
(1001134,'2014-12-26 11:47:54',404412,'/thank-you-for-your-order'),
(1001135,'2014-12-26 11:47:55',404433,'/home'),
(1001136,'2014-12-26 11:48:19',404434,'/home'),
(1001137,'2014-12-26 11:48:25',404435,'/lander-5'),
(1001138,'2014-12-26 11:48:58',404436,'/lander-5'),
(1001139,'2014-12-26 11:49:38',404431,'/products'),
(1001140,'2014-12-26 11:49:44',404426,'/the-forever-love-bear'),
(1001141,'2014-12-26 11:49:51',404437,'/lander-3'),
(1001142,'2014-12-26 11:50:17',404438,'/lander-5'),
(1001143,'2014-12-26 11:50:18',404439,'/home'),
(1001144,'2014-12-26 11:50:34',404430,'/the-original-mr-fuzzy'),
(1001145,'2014-12-26 11:50:42',404440,'/lander-3'),
(1001146,'2014-12-26 11:50:57',404424,'/thank-you-for-your-order'),
(1001147,'2014-12-26 11:51:05',404430,'/cart'),
(1001148,'2014-12-26 11:51:23',404426,'/cart'),
(1001149,'2014-12-26 11:51:35',404436,'/products'),
(1001150,'2014-12-26 11:51:46',404441,'/lander-3'),
(1001151,'2014-12-26 11:51:56',404440,'/products'),
(1001152,'2014-12-26 11:52:20',404435,'/products'),
(1001153,'2014-12-26 11:52:49',404437,'/products'),
(1001154,'2014-12-26 11:52:52',404436,'/the-forever-love-bear'),
(1001155,'2014-12-26 11:52:53',404442,'/lander-3'),
(1001156,'2014-12-26 11:53:01',404434,'/products'),
(1001157,'2014-12-26 11:53:17',404433,'/products'),
(1001158,'2014-12-26 11:53:26',404435,'/the-original-mr-fuzzy'),
(1001159,'2014-12-26 11:53:31',404443,'/home'),
(1001160,'2014-12-26 11:53:34',404433,'/the-original-mr-fuzzy'),
(1001161,'2014-12-26 11:53:44',404444,'/lander-5'),
(1001162,'2014-12-26 11:54:09',404439,'/products'),
(1001163,'2014-12-26 11:54:21',404434,'/the-original-mr-fuzzy'),
(1001164,'2014-12-26 11:54:21',404445,'/home'),
(1001165,'2014-12-26 11:54:24',404438,'/products'),
(1001166,'2014-12-26 11:54:27',404433,'/cart'),
(1001167,'2014-12-26 11:54:34',404444,'/products'),
(1001168,'2014-12-26 11:54:55',404433,'/shipping'),
(1001169,'2014-12-26 11:55:05',404443,'/products'),
(1001170,'2014-12-26 11:55:40',404439,'/the-original-mr-fuzzy'),
(1001171,'2014-12-26 11:55:43',404442,'/products'),
(1001172,'2014-12-26 11:55:53',404446,'/lander-5'),
(1001173,'2014-12-26 11:56:09',404444,'/the-original-mr-fuzzy'),
(1001174,'2014-12-26 11:56:57',404447,'/lander-5'),
(1001175,'2014-12-26 11:57:04',404433,'/billing-2'),
(1001176,'2014-12-26 11:57:18',404438,'/the-hudson-river-mini-bear'),
(1001177,'2014-12-26 11:57:49',404433,'/thank-you-for-your-order'),
(1001178,'2014-12-26 11:58:02',404448,'/home'),
(1001179,'2014-12-26 11:58:07',404439,'/cart'),
(1001180,'2014-12-26 11:58:18',404449,'/lander-5'),
(1001181,'2014-12-26 11:58:27',404450,'/home'),
(1001182,'2014-12-26 11:58:40',404451,'/lander-5'),
(1001183,'2014-12-26 11:58:45',404442,'/the-original-mr-fuzzy'),
(1001184,'2014-12-26 11:58:51',404439,'/shipping'),
(1001185,'2014-12-26 12:01:14',404452,'/lander-5'),
(1001186,'2014-12-26 12:01:47',404453,'/home'),
(1001187,'2014-12-26 12:02:06',404454,'/lander-2'),
(1001188,'2014-12-26 12:02:41',404455,'/lander-5'),
(1001189,'2014-12-26 12:03:20',404449,'/products'),
(1001190,'2014-12-26 12:03:43',404456,'/lander-5'),
(1001191,'2014-12-26 12:03:47',404457,'/home'),
(1001192,'2014-12-26 12:03:58',404450,'/products'),
(1001193,'2014-12-26 12:04:49',404455,'/products'),
(1001194,'2014-12-26 12:04:54',404458,'/lander-3'),
(1001195,'2014-12-26 12:05:00',404450,'/the-original-mr-fuzzy'),
(1001196,'2014-12-26 12:06:02',404452,'/products'),
(1001197,'2014-12-26 12:06:18',404449,'/the-original-mr-fuzzy'),
(1001198,'2014-12-26 12:06:26',404452,'/the-original-mr-fuzzy'),
(1001199,'2014-12-26 12:07:00',404459,'/home'),
(1001200,'2014-12-26 12:07:54',404455,'/the-forever-love-bear'),
(1001201,'2014-12-26 12:07:55',404458,'/products'),
(1001202,'2014-12-26 12:08:01',404457,'/products'),
(1001203,'2014-12-26 12:08:41',404460,'/lander-3'),
(1001204,'2014-12-26 12:09:09',404456,'/products'),
(1001205,'2014-12-26 12:09:45',404455,'/cart'),
(1001206,'2014-12-26 12:09:52',404456,'/the-hudson-river-mini-bear'),
(1001207,'2014-12-26 12:10:56',404457,'/the-original-mr-fuzzy'),
(1001208,'2014-12-26 12:11:09',404461,'/lander-3'),
(1001209,'2014-12-26 12:12:01',404462,'/lander-5'),
(1001210,'2014-12-26 12:12:30',404463,'/home'),
(1001211,'2014-12-26 12:12:49',404464,'/lander-5'),
(1001212,'2014-12-26 12:12:50',404459,'/products'),
(1001213,'2014-12-26 12:13:17',404465,'/home'),
(1001214,'2014-12-26 12:14:27',404463,'/products'),
(1001215,'2014-12-26 12:14:28',404466,'/lander-3'),
(1001216,'2014-12-26 12:15:00',404467,'/home'),
(1001217,'2014-12-26 12:15:24',404468,'/home'),
(1001218,'2014-12-26 12:16:09',404467,'/products'),
(1001219,'2014-12-26 12:16:11',404464,'/products'),
(1001220,'2014-12-26 12:16:12',404459,'/the-original-mr-fuzzy'),
(1001221,'2014-12-26 12:16:14',404469,'/home'),
(1001222,'2014-12-26 12:16:47',404470,'/lander-3'),
(1001223,'2014-12-26 12:16:53',404471,'/lander-3'),
(1001224,'2014-12-26 12:17:25',404467,'/the-original-mr-fuzzy'),
(1001225,'2014-12-26 12:17:43',404459,'/cart'),
(1001226,'2014-12-26 12:17:46',404468,'/products'),
(1001227,'2014-12-26 12:17:51',404463,'/the-original-mr-fuzzy'),
(1001228,'2014-12-26 12:18:26',404464,'/the-original-mr-fuzzy'),
(1001229,'2014-12-26 12:18:35',404466,'/products'),
(1001230,'2014-12-26 12:18:50',404472,'/home'),
(1001231,'2014-12-26 12:19:20',404473,'/lander-5'),
(1001232,'2014-12-26 12:19:21',404466,'/the-forever-love-bear'),
(1001233,'2014-12-26 12:19:22',404474,'/lander-5'),
(1001234,'2014-12-26 12:19:41',404459,'/shipping'),
(1001235,'2014-12-26 12:20:03',404464,'/cart'),
(1001236,'2014-12-26 12:20:30',404475,'/home'),
(1001237,'2014-12-26 12:20:32',404476,'/lander-5'),
(1001238,'2014-12-26 12:20:37',404477,'/home'),
(1001239,'2014-12-26 12:21:02',404469,'/products'),
(1001240,'2014-12-26 12:21:25',404478,'/lander-3'),
(1001241,'2014-12-26 12:21:34',404472,'/products'),
(1001242,'2014-12-26 12:21:50',404472,'/the-forever-love-bear'),
(1001243,'2014-12-26 12:22:07',404475,'/products'),
(1001244,'2014-12-26 12:22:12',404473,'/products'),
(1001245,'2014-12-26 12:22:16',404471,'/products'),
(1001246,'2014-12-26 12:22:26',404459,'/billing-2'),
(1001247,'2014-12-26 12:22:26',404466,'/cart'),
(1001248,'2014-12-26 12:22:35',404479,'/lander-5'),
(1001249,'2014-12-26 12:23:16',404473,'/the-original-mr-fuzzy'),
(1001250,'2014-12-26 12:23:39',404480,'/lander-5'),
(1001251,'2014-12-26 12:23:44',404464,'/shipping'),
(1001252,'2014-12-26 12:23:44',404471,'/the-original-mr-fuzzy'),
(1001253,'2014-12-26 12:23:54',404466,'/shipping'),
(1001254,'2014-12-26 12:24:42',404471,'/cart'),
(1001255,'2014-12-26 12:24:47',404469,'/the-original-mr-fuzzy'),
(1001256,'2014-12-26 12:25:00',404472,'/cart'),
(1001257,'2014-12-26 12:25:02',404466,'/billing-2'),
(1001258,'2014-12-26 12:25:23',404477,'/products'),
(1001259,'2014-12-26 12:25:31',404459,'/thank-you-for-your-order'),
(1001260,'2014-12-26 12:25:37',404481,'/home'),
(1001261,'2014-12-26 12:25:55',404477,'/the-forever-love-bear'),
(1001262,'2014-12-26 12:26:21',404482,'/home'),
(1001263,'2014-12-26 12:26:27',404475,'/the-original-mr-fuzzy'),
(1001264,'2014-12-26 12:26:41',404483,'/lander-5'),
(1001265,'2014-12-26 12:27:13',404466,'/thank-you-for-your-order'),
(1001266,'2014-12-26 12:27:28',404477,'/cart'),
(1001267,'2014-12-26 12:27:38',404469,'/cart'),
(1001268,'2014-12-26 12:27:58',404477,'/shipping'),
(1001269,'2014-12-26 12:28:01',404475,'/cart'),
(1001270,'2014-12-26 12:28:13',404471,'/shipping'),
(1001271,'2014-12-26 12:28:14',404484,'/lander-3'),
(1001272,'2014-12-26 12:28:28',404485,'/home'),
(1001273,'2014-12-26 12:28:52',404475,'/shipping'),
(1001274,'2014-12-26 12:28:58',404481,'/products'),
(1001275,'2014-12-26 12:29:08',404482,'/products'),
(1001276,'2014-12-26 12:29:17',404480,'/products'),
(1001277,'2014-12-26 12:29:22',404486,'/home'),
(1001278,'2014-12-26 12:29:50',404483,'/products'),
(1001279,'2014-12-26 12:30:04',404485,'/products'),
(1001280,'2014-12-26 12:30:09',404487,'/lander-3'),
(1001281,'2014-12-26 12:30:14',404475,'/billing-2'),
(1001282,'2014-12-26 12:30:18',404471,'/billing-2'),
(1001283,'2014-12-26 12:30:43',404469,'/shipping'),
(1001284,'2014-12-26 12:30:44',404488,'/lander-5'),
(1001285,'2014-12-26 12:30:51',404486,'/products'),
(1001286,'2014-12-26 12:31:06',404477,'/billing-2'),
(1001287,'2014-12-26 12:31:21',404475,'/thank-you-for-your-order'),
(1001288,'2014-12-26 12:31:36',404481,'/the-forever-love-bear'),
(1001289,'2014-12-26 12:31:39',404485,'/the-original-mr-fuzzy'),
(1001290,'2014-12-26 12:31:40',404482,'/the-original-mr-fuzzy'),
(1001291,'2014-12-26 12:31:42',404484,'/products'),
(1001292,'2014-12-26 12:31:50',404489,'/home'),
(1001293,'2014-12-26 12:32:06',404490,'/lander-5'),
(1001294,'2014-12-26 12:32:35',404485,'/cart'),
(1001295,'2014-12-26 12:32:59',404484,'/the-original-mr-fuzzy'),
(1001296,'2014-12-26 12:33:20',404490,'/products'),
(1001297,'2014-12-26 12:33:38',404469,'/billing-2'),
(1001298,'2014-12-26 12:33:46',404491,'/lander-5'),
(1001299,'2014-12-26 12:34:08',404492,'/lander-5'),
(1001300,'2014-12-26 12:34:09',404490,'/the-birthday-sugar-panda'),
(1001301,'2014-12-26 12:34:18',404483,'/the-forever-love-bear'),
(1001302,'2014-12-26 12:34:20',404482,'/cart'),
(1001303,'2014-12-26 12:34:36',404493,'/lander-5'),
(1001304,'2014-12-26 12:34:38',404486,'/the-original-mr-fuzzy'),
(1001305,'2014-12-26 12:34:48',404477,'/thank-you-for-your-order'),
(1001306,'2014-12-26 12:34:53',404494,'/lander-5'),
(1001307,'2014-12-26 12:35:32',404493,'/products'),
(1001308,'2014-12-26 12:35:34',404489,'/products'),
(1001309,'2014-12-26 12:35:59',404485,'/shipping'),
(1001310,'2014-12-26 12:36:15',404488,'/products'),
(1001311,'2014-12-26 12:36:17',404489,'/the-original-mr-fuzzy'),
(1001312,'2014-12-26 12:36:31',404491,'/products'),
(1001313,'2014-12-26 12:36:46',404493,'/the-hudson-river-mini-bear'),
(1001314,'2014-12-26 12:37:31',404482,'/shipping'),
(1001315,'2014-12-26 12:37:44',404495,'/lander-3'),
(1001316,'2014-12-26 12:37:50',404490,'/cart'),
(1001317,'2014-12-26 12:38:11',404491,'/the-original-mr-fuzzy'),
(1001318,'2014-12-26 12:38:12',404486,'/cart'),
(1001319,'2014-12-26 12:38:47',404485,'/billing-2'),
(1001320,'2014-12-26 12:39:45',404496,'/lander-5'),
(1001321,'2014-12-26 12:39:59',404489,'/cart'),
(1001322,'2014-12-26 12:40:02',404482,'/billing-2'),
(1001323,'2014-12-26 12:40:29',404497,'/lander-5'),
(1001324,'2014-12-26 12:40:33',404498,'/lander-5'),
(1001325,'2014-12-26 12:40:37',404499,'/lander-5'),
(1001326,'2014-12-26 12:40:42',404500,'/home'),
(1001327,'2014-12-26 12:41:17',404496,'/products'),
(1001328,'2014-12-26 12:41:19',404490,'/shipping'),
(1001329,'2014-12-26 12:41:28',404491,'/cart'),
(1001330,'2014-12-26 12:41:42',404501,'/lander-2'),
(1001331,'2014-12-26 12:41:52',404502,'/home'),
(1001332,'2014-12-26 12:42:10',404496,'/the-original-mr-fuzzy'),
(1001333,'2014-12-26 12:42:24',404497,'/products'),
(1001334,'2014-12-26 12:42:45',404498,'/products'),
(1001335,'2014-12-26 12:42:54',404497,'/the-original-mr-fuzzy'),
(1001336,'2014-12-26 12:42:56',404485,'/thank-you-for-your-order'),
(1001337,'2014-12-26 12:43:09',404499,'/products'),
(1001338,'2014-12-26 12:43:27',404496,'/cart'),
(1001339,'2014-12-26 12:43:46',404499,'/the-birthday-sugar-panda'),
(1001340,'2014-12-26 12:44:26',404503,'/lander-5'),
(1001341,'2014-12-26 12:44:45',404491,'/shipping'),
(1001342,'2014-12-26 12:45:05',404491,'/billing-2'),
(1001343,'2014-12-26 12:45:32',404496,'/shipping'),
(1001344,'2014-12-26 12:45:53',404499,'/cart'),
(1001345,'2014-12-26 12:46:28',404504,'/lander-3'),
(1001346,'2014-12-26 12:46:45',404498,'/the-original-mr-fuzzy'),
(1001347,'2014-12-26 12:47:08',404505,'/home'),
(1001348,'2014-12-26 12:47:13',404496,'/billing-2'),
(1001349,'2014-12-26 12:47:58',404506,'/home'),
(1001350,'2014-12-26 12:48:28',404507,'/home'),
(1001351,'2014-12-26 12:48:29',404508,'/lander-3'),
(1001352,'2014-12-26 12:49:11',404505,'/products'),
(1001353,'2014-12-26 12:49:17',404509,'/home'),
(1001354,'2014-12-26 12:49:20',404503,'/products'),
(1001355,'2014-12-26 12:49:36',404506,'/products'),
(1001356,'2014-12-26 12:49:48',404505,'/the-original-mr-fuzzy'),
(1001357,'2014-12-26 12:50:12',404510,'/lander-5'),
(1001358,'2014-12-26 12:50:13',404498,'/cart'),
(1001359,'2014-12-26 12:50:33',404511,'/lander-3'),
(1001360,'2014-12-26 12:51:09',404496,'/thank-you-for-your-order'),
(1001361,'2014-12-26 12:51:16',404510,'/products'),
(1001362,'2014-12-26 12:51:23',404508,'/products'),
(1001363,'2014-12-26 12:53:22',404512,'/lander-5'),
(1001364,'2014-12-26 12:53:25',404503,'/the-original-mr-fuzzy'),
(1001365,'2014-12-26 12:53:26',404506,'/the-original-mr-fuzzy'),
(1001366,'2014-12-26 12:53:53',404509,'/products'),
(1001367,'2014-12-26 12:54:24',404510,'/the-original-mr-fuzzy'),
(1001368,'2014-12-26 12:55:08',404513,'/home'),
(1001369,'2014-12-26 12:55:13',404508,'/the-original-mr-fuzzy'),
(1001370,'2014-12-26 12:55:43',404514,'/lander-3'),
(1001371,'2014-12-26 12:55:44',404515,'/home'),
(1001372,'2014-12-26 12:56:01',404516,'/lander-3'),
(1001373,'2014-12-26 12:56:51',404509,'/the-forever-love-bear'),
(1001374,'2014-12-26 12:57:02',404516,'/products'),
(1001375,'2014-12-26 12:57:29',404510,'/cart'),
(1001376,'2014-12-26 12:57:32',404517,'/lander-2'),
(1001377,'2014-12-26 12:58:05',404518,'/lander-5'),
(1001378,'2014-12-26 12:58:06',404519,'/home'),
(1001379,'2014-12-26 12:58:49',404513,'/products'),
(1001380,'2014-12-26 12:59:11',404519,'/products'),
(1001381,'2014-12-26 12:59:21',404520,'/lander-5'),
(1001382,'2014-12-26 12:59:28',404518,'/products'),
(1001383,'2014-12-26 12:59:40',404521,'/lander-3'),
(1001384,'2014-12-26 13:00:17',404509,'/cart'),
(1001385,'2014-12-26 13:00:39',404518,'/the-original-mr-fuzzy'),
(1001386,'2014-12-26 13:00:52',404513,'/the-hudson-river-mini-bear'),
(1001387,'2014-12-26 13:01:09',404515,'/products'),
(1001388,'2014-12-26 13:01:16',404510,'/shipping'),
(1001389,'2014-12-26 13:01:47',404515,'/the-original-mr-fuzzy'),
(1001390,'2014-12-26 13:01:55',404513,'/cart'),
(1001391,'2014-12-26 13:02:28',404510,'/billing-2'),
(1001392,'2014-12-26 13:02:29',404522,'/lander-5'),
(1001393,'2014-12-26 13:02:58',404519,'/the-original-mr-fuzzy'),
(1001394,'2014-12-26 13:03:29',404513,'/shipping'),
(1001395,'2014-12-26 13:03:31',404518,'/cart'),
(1001396,'2014-12-26 13:03:43',404523,'/lander-5'),
(1001397,'2014-12-26 13:03:52',404510,'/thank-you-for-your-order'),
(1001398,'2014-12-26 13:03:56',404524,'/lander-5'),
(1001399,'2014-12-26 13:04:09',404513,'/billing-2'),
(1001400,'2014-12-26 13:04:34',404522,'/products'),
(1001401,'2014-12-26 13:05:02',404521,'/products'),
(1001402,'2014-12-26 13:06:39',404522,'/the-original-mr-fuzzy'),
(1001403,'2014-12-26 13:06:53',404518,'/shipping'),
(1001404,'2014-12-26 13:06:53',404521,'/the-hudson-river-mini-bear'),
(1001405,'2014-12-26 13:06:53',404525,'/lander-5'),
(1001406,'2014-12-26 13:07:04',404526,'/lander-3'),
(1001407,'2014-12-26 13:07:38',404522,'/cart'),
(1001408,'2014-12-26 13:08:17',404523,'/products'),
(1001409,'2014-12-26 13:08:45',404527,'/lander-5'),
(1001410,'2014-12-26 13:08:50',404528,'/home'),
(1001411,'2014-12-26 13:09:12',404526,'/products'),
(1001412,'2014-12-26 13:09:13',404518,'/billing-2'),
(1001413,'2014-12-26 13:09:25',404522,'/shipping'),
(1001414,'2014-12-26 13:10:01',404529,'/lander-3'),
(1001415,'2014-12-26 13:10:02',404527,'/products'),
(1001416,'2014-12-26 13:10:20',404521,'/cart'),
(1001417,'2014-12-26 13:10:35',404522,'/billing-2'),
(1001418,'2014-12-26 13:11:13',404530,'/lander-5'),
(1001419,'2014-12-26 13:11:20',404521,'/shipping'),
(1001420,'2014-12-26 13:11:52',404521,'/billing-2'),
(1001421,'2014-12-26 13:12:55',404523,'/the-forever-love-bear'),
(1001422,'2014-12-26 13:13:26',404527,'/the-original-mr-fuzzy'),
(1001423,'2014-12-26 13:14:50',404527,'/cart'),
(1001424,'2014-12-26 13:15:10',404531,'/lander-3'),
(1001425,'2014-12-26 13:15:17',404530,'/products'),
(1001426,'2014-12-26 13:15:20',404532,'/lander-5'),
(1001427,'2014-12-26 13:16:48',404527,'/shipping'),
(1001428,'2014-12-26 13:16:59',404521,'/thank-you-for-your-order'),
(1001429,'2014-12-26 13:17:08',404533,'/lander-5'),
(1001430,'2014-12-26 13:17:36',404534,'/home'),
(1001431,'2014-12-26 13:17:38',404535,'/lander-5'),
(1001432,'2014-12-26 13:17:48',404527,'/billing-2'),
(1001433,'2014-12-26 13:18:06',404530,'/the-original-mr-fuzzy'),
(1001434,'2014-12-26 13:19:02',404536,'/lander-5'),
(1001435,'2014-12-26 13:19:40',404537,'/home'),
(1001436,'2014-12-26 13:20:31',404538,'/lander-5'),
(1001437,'2014-12-26 13:21:39',404535,'/products'),
(1001438,'2014-12-26 13:21:39',404539,'/lander-5'),
(1001439,'2014-12-26 13:22:01',404540,'/lander-5'),
(1001440,'2014-12-26 13:22:11',404541,'/lander-5'),
(1001441,'2014-12-26 13:22:30',404542,'/lander-5'),
(1001442,'2014-12-26 13:22:41',404543,'/lander-5'),
(1001443,'2014-12-26 13:22:58',404527,'/thank-you-for-your-order'),
(1001444,'2014-12-26 13:23:01',404538,'/products'),
(1001445,'2014-12-26 13:23:18',404543,'/products'),
(1001446,'2014-12-26 13:23:44',404537,'/products'),
(1001447,'2014-12-26 13:24:17',404544,'/home'),
(1001448,'2014-12-26 13:24:31',404537,'/the-forever-love-bear'),
(1001449,'2014-12-26 13:24:32',404538,'/the-original-mr-fuzzy'),
(1001450,'2014-12-26 13:25:19',404535,'/the-original-mr-fuzzy'),
(1001451,'2014-12-26 13:25:37',404543,'/the-original-mr-fuzzy'),
(1001452,'2014-12-26 13:26:43',404545,'/lander-5'),
(1001453,'2014-12-26 13:27:00',404539,'/products'),
(1001454,'2014-12-26 13:27:00',404546,'/lander-5'),
(1001455,'2014-12-26 13:27:32',404539,'/the-original-mr-fuzzy'),
(1001456,'2014-12-26 13:28:10',404538,'/cart'),
(1001457,'2014-12-26 13:28:13',404543,'/cart'),
(1001458,'2014-12-26 13:28:14',404547,'/home'),
(1001459,'2014-12-26 13:28:20',404548,'/lander-5'),
(1001460,'2014-12-26 13:30:17',404549,'/lander-5'),
(1001461,'2014-12-26 13:30:57',404547,'/products'),
(1001462,'2014-12-26 13:31:14',404550,'/lander-5'),
(1001463,'2014-12-26 13:31:52',404547,'/the-original-mr-fuzzy'),
(1001464,'2014-12-26 13:33:07',404551,'/lander-5'),
(1001465,'2014-12-26 13:33:11',404548,'/products'),
(1001466,'2014-12-26 13:33:33',404547,'/cart'),
(1001467,'2014-12-26 13:33:41',404549,'/products'),
(1001468,'2014-12-26 13:33:46',404552,'/lander-5'),
(1001469,'2014-12-26 13:34:09',404547,'/shipping'),
(1001470,'2014-12-26 13:34:21',404553,'/lander-5'),
(1001471,'2014-12-26 13:34:38',404554,'/lander-5'),
(1001472,'2014-12-26 13:34:58',404548,'/the-original-mr-fuzzy'),
(1001473,'2014-12-26 13:35:10',404549,'/the-birthday-sugar-panda'),
(1001474,'2014-12-26 13:35:16',404554,'/products'),
(1001475,'2014-12-26 13:35:19',404547,'/billing-2'),
(1001476,'2014-12-26 13:35:27',404555,'/lander-5'),
(1001477,'2014-12-26 13:35:57',404556,'/lander-3'),
(1001478,'2014-12-26 13:36:54',404555,'/products'),
(1001479,'2014-12-26 13:37:08',404554,'/the-original-mr-fuzzy'),
(1001480,'2014-12-26 13:37:17',404557,'/home'),
(1001481,'2014-12-26 13:37:35',404558,'/lander-5'),
(1001482,'2014-12-26 13:37:40',404556,'/products'),
(1001483,'2014-12-26 13:38:10',404549,'/cart'),
(1001484,'2014-12-26 13:38:51',404548,'/cart'),
(1001485,'2014-12-26 13:39:34',404559,'/lander-5'),
(1001486,'2014-12-26 13:41:29',404555,'/the-hudson-river-mini-bear'),
(1001487,'2014-12-26 13:41:31',404556,'/the-original-mr-fuzzy'),
(1001488,'2014-12-26 13:41:34',404560,'/lander-5'),
(1001489,'2014-12-26 13:41:39',404559,'/products'),
(1001490,'2014-12-26 13:42:03',404549,'/shipping'),
(1001491,'2014-12-26 13:42:21',404561,'/lander-5'),
(1001492,'2014-12-26 13:42:28',404559,'/the-original-mr-fuzzy'),
(1001493,'2014-12-26 13:44:15',404562,'/lander-5'),
(1001494,'2014-12-26 13:44:25',404555,'/cart'),
(1001495,'2014-12-26 13:44:33',404549,'/billing-2'),
(1001496,'2014-12-26 13:44:50',404563,'/home'),
(1001497,'2014-12-26 13:45:42',404564,'/home'),
(1001498,'2014-12-26 13:45:48',404563,'/products'),
(1001499,'2014-12-26 13:46:54',404563,'/the-birthday-sugar-panda'),
(1001500,'2014-12-26 13:47:23',404555,'/shipping'),
(1001501,'2014-12-26 13:47:32',404561,'/products'),
(1001502,'2014-12-26 13:49:16',404549,'/thank-you-for-your-order'),
(1001503,'2014-12-26 13:50:14',404555,'/billing-2'),
(1001504,'2014-12-26 13:50:18',404564,'/products'),
(1001505,'2014-12-26 13:50:34',404565,'/lander-3'),
(1001506,'2014-12-26 13:50:39',404566,'/lander-5'),
(1001507,'2014-12-26 13:50:54',404567,'/lander-5'),
(1001508,'2014-12-26 13:52:20',404568,'/lander-5'),
(1001509,'2014-12-26 13:52:32',404555,'/thank-you-for-your-order'),
(1001510,'2014-12-26 13:53:07',404564,'/the-original-mr-fuzzy'),
(1001511,'2014-12-26 13:53:39',404569,'/home'),
(1001512,'2014-12-26 13:55:21',404570,'/lander-5'),
(1001513,'2014-12-26 13:55:45',404571,'/lander-5'),
(1001514,'2014-12-26 13:56:54',404570,'/products'),
(1001515,'2014-12-26 13:57:31',404571,'/products'),
(1001516,'2014-12-26 13:58:28',404572,'/lander-5'),
(1001517,'2014-12-26 13:58:38',404570,'/the-birthday-sugar-panda'),
(1001518,'2014-12-26 14:01:44',404573,'/lander-5'),
(1001519,'2014-12-26 14:01:44',404574,'/lander-3'),
(1001520,'2014-12-26 14:01:52',404571,'/the-original-mr-fuzzy'),
(1001521,'2014-12-26 14:01:59',404575,'/lander-2'),
(1001522,'2014-12-26 14:02:56',404573,'/products'),
(1001523,'2014-12-26 14:03:12',404576,'/home'),
(1001524,'2014-12-26 14:03:38',404577,'/home'),
(1001525,'2014-12-26 14:03:57',404578,'/lander-5'),
(1001526,'2014-12-26 14:04:12',404579,'/home'),
(1001527,'2014-12-26 14:04:28',404575,'/products'),
(1001528,'2014-12-26 14:04:40',404580,'/home'),
(1001529,'2014-12-26 14:04:52',404575,'/the-original-mr-fuzzy'),
(1001530,'2014-12-26 14:05:38',404581,'/home'),
(1001531,'2014-12-26 14:05:58',404579,'/products'),
(1001532,'2014-12-26 14:05:59',404573,'/the-birthday-sugar-panda'),
(1001533,'2014-12-26 14:06:17',404579,'/the-original-mr-fuzzy'),
(1001534,'2014-12-26 14:06:32',404582,'/lander-3'),
(1001535,'2014-12-26 14:07:03',404583,'/home'),
(1001536,'2014-12-26 14:07:11',404584,'/lander-3'),
(1001537,'2014-12-26 14:07:28',404574,'/products'),
(1001538,'2014-12-26 14:07:29',404585,'/home'),
(1001539,'2014-12-26 14:07:30',404586,'/home'),
(1001540,'2014-12-26 14:07:34',404573,'/cart'),
(1001541,'2014-12-26 14:07:44',404575,'/cart'),
(1001542,'2014-12-26 14:08:10',404587,'/lander-3'),
(1001543,'2014-12-26 14:08:17',404588,'/home'),
(1001544,'2014-12-26 14:08:32',404589,'/lander-5'),
(1001545,'2014-12-26 14:09:07',404582,'/products'),
(1001546,'2014-12-26 14:09:25',404590,'/lander-5'),
(1001547,'2014-12-26 14:09:26',404574,'/the-original-mr-fuzzy'),
(1001548,'2014-12-26 14:09:31',404585,'/products'),
(1001549,'2014-12-26 14:09:39',404581,'/products'),
(1001550,'2014-12-26 14:09:41',404575,'/shipping'),
(1001551,'2014-12-26 14:09:41',404591,'/home'),
(1001552,'2014-12-26 14:09:51',404592,'/lander-5'),
(1001553,'2014-12-26 14:10:25',404573,'/shipping'),
(1001554,'2014-12-26 14:10:35',404589,'/products'),
(1001555,'2014-12-26 14:10:57',404573,'/billing-2'),
(1001556,'2014-12-26 14:11:18',404593,'/home'),
(1001557,'2014-12-26 14:11:20',404594,'/home'),
(1001558,'2014-12-26 14:11:24',404595,'/lander-5'),
(1001559,'2014-12-26 14:11:31',404585,'/the-forever-love-bear'),
(1001560,'2014-12-26 14:11:33',404589,'/the-original-mr-fuzzy'),
(1001561,'2014-12-26 14:11:46',404574,'/cart'),
(1001562,'2014-12-26 14:12:16',404575,'/billing-2'),
(1001563,'2014-12-26 14:12:23',404589,'/cart'),
(1001564,'2014-12-26 14:12:29',404583,'/products'),
(1001565,'2014-12-26 14:12:44',404582,'/the-original-mr-fuzzy'),
(1001566,'2014-12-26 14:13:02',404594,'/products'),
(1001567,'2014-12-26 14:13:13',404574,'/shipping'),
(1001568,'2014-12-26 14:13:39',404596,'/lander-5'),
(1001569,'2014-12-26 14:13:40',404597,'/lander-5'),
(1001570,'2014-12-26 14:13:50',404589,'/shipping'),
(1001571,'2014-12-26 14:14:09',404581,'/the-forever-love-bear'),
(1001572,'2014-12-26 14:14:14',404598,'/home'),
(1001573,'2014-12-26 14:14:18',404575,'/thank-you-for-your-order'),
(1001574,'2014-12-26 14:14:53',404591,'/products'),
(1001575,'2014-12-26 14:15:19',404592,'/products'),
(1001576,'2014-12-26 14:15:23',404596,'/products'),
(1001577,'2014-12-26 14:15:29',404595,'/products'),
(1001578,'2014-12-26 14:15:41',404589,'/billing-2'),
(1001579,'2014-12-26 14:16:04',404594,'/the-original-mr-fuzzy'),
(1001580,'2014-12-26 14:16:45',404595,'/the-original-mr-fuzzy'),
(1001581,'2014-12-26 14:16:45',404596,'/the-birthday-sugar-panda'),
(1001582,'2014-12-26 14:16:45',404597,'/products'),
(1001583,'2014-12-26 14:16:52',404583,'/the-original-mr-fuzzy'),
(1001584,'2014-12-26 14:16:54',404593,'/products'),
(1001585,'2014-12-26 14:17:01',404599,'/lander-5'),
(1001586,'2014-12-26 14:17:25',404581,'/cart'),
(1001587,'2014-12-26 14:17:28',404600,'/home'),
(1001588,'2014-12-26 14:17:45',404601,'/lander-5'),
(1001589,'2014-12-26 14:17:53',404591,'/the-birthday-sugar-panda'),
(1001590,'2014-12-26 14:18:01',404602,'/lander-5'),
(1001591,'2014-12-26 14:18:23',404592,'/the-original-mr-fuzzy'),
(1001592,'2014-12-26 14:18:31',404593,'/the-original-mr-fuzzy'),
(1001593,'2014-12-26 14:18:54',404581,'/shipping'),
(1001594,'2014-12-26 14:19:33',404597,'/the-hudson-river-mini-bear'),
(1001595,'2014-12-26 14:19:44',404603,'/lander-3'),
(1001596,'2014-12-26 14:19:58',404604,'/home'),
(1001597,'2014-12-26 14:20:05',404605,'/lander-5'),
(1001598,'2014-12-26 14:20:32',404583,'/cart'),
(1001599,'2014-12-26 14:20:33',404606,'/lander-5'),
(1001600,'2014-12-26 14:20:54',404589,'/thank-you-for-your-order'),
(1001601,'2014-12-26 14:21:06',404581,'/billing-2'),
(1001602,'2014-12-26 14:21:36',404591,'/cart'),
(1001603,'2014-12-26 14:21:47',404583,'/shipping'),
(1001604,'2014-12-26 14:22:11',404604,'/products'),
(1001605,'2014-12-26 14:22:19',404607,'/home'),
(1001606,'2014-12-26 14:23:06',404600,'/products'),
(1001607,'2014-12-26 14:23:21',404608,'/home'),
(1001608,'2014-12-26 14:23:49',404581,'/thank-you-for-your-order'),
(1001609,'2014-12-26 14:23:51',404607,'/products'),
(1001610,'2014-12-26 14:23:56',404600,'/the-birthday-sugar-panda'),
(1001611,'2014-12-26 14:24:19',404609,'/lander-5'),
(1001612,'2014-12-26 14:24:39',404610,'/lander-5'),
(1001613,'2014-12-26 14:24:42',404583,'/billing-2'),
(1001614,'2014-12-26 14:24:44',404591,'/shipping'),
(1001615,'2014-12-26 14:24:47',404611,'/lander-2'),
(1001616,'2014-12-26 14:24:52',404612,'/home'),
(1001617,'2014-12-26 14:25:00',404600,'/cart'),
(1001618,'2014-12-26 14:25:12',404607,'/the-original-mr-fuzzy'),
(1001619,'2014-12-26 14:25:43',404612,'/products'),
(1001620,'2014-12-26 14:25:57',404613,'/lander-5'),
(1001621,'2014-12-26 14:26:14',404614,'/lander-5'),
(1001622,'2014-12-26 14:26:27',404583,'/thank-you-for-your-order'),
(1001623,'2014-12-26 14:26:32',404604,'/the-original-mr-fuzzy'),
(1001624,'2014-12-26 14:26:35',404609,'/products'),
(1001625,'2014-12-26 14:26:49',404615,'/lander-5'),
(1001626,'2014-12-26 14:27:07',404616,'/lander-5'),
(1001627,'2014-12-26 14:27:22',404617,'/lander-3'),
(1001628,'2014-12-26 14:27:37',404604,'/cart'),
(1001629,'2014-12-26 14:27:44',404612,'/the-hudson-river-mini-bear'),
(1001630,'2014-12-26 14:28:13',404618,'/lander-3'),
(1001631,'2014-12-26 14:28:39',404619,'/lander-5'),
(1001632,'2014-12-26 14:28:52',404609,'/the-original-mr-fuzzy'),
(1001633,'2014-12-26 14:29:09',404620,'/home'),
(1001634,'2014-12-26 14:29:18',404612,'/cart'),
(1001635,'2014-12-26 14:29:51',404610,'/products'),
(1001636,'2014-12-26 14:29:52',404616,'/products'),
(1001637,'2014-12-26 14:30:07',404614,'/products'),
(1001638,'2014-12-26 14:30:17',404615,'/products'),
(1001639,'2014-12-26 14:31:18',404616,'/the-original-mr-fuzzy'),
(1001640,'2014-12-26 14:31:50',404614,'/the-original-mr-fuzzy'),
(1001641,'2014-12-26 14:32:08',404621,'/home'),
(1001642,'2014-12-26 14:32:20',404622,'/lander-3'),
(1001643,'2014-12-26 14:32:21',404623,'/home'),
(1001644,'2014-12-26 14:32:32',404615,'/the-birthday-sugar-panda'),
(1001645,'2014-12-26 14:32:34',404610,'/the-original-mr-fuzzy'),
(1001646,'2014-12-26 14:33:15',404624,'/home'),
(1001647,'2014-12-26 14:33:37',404625,'/lander-5'),
(1001648,'2014-12-26 14:33:41',404624,'/products'),
(1001649,'2014-12-26 14:33:55',404614,'/cart'),
(1001650,'2014-12-26 14:34:21',404610,'/cart'),
(1001651,'2014-12-26 14:34:54',404620,'/products'),
(1001652,'2014-12-26 14:35:35',404626,'/home'),
(1001653,'2014-12-26 14:35:52',404625,'/products'),
(1001654,'2014-12-26 14:36:03',404626,'/products'),
(1001655,'2014-12-26 14:36:05',404624,'/the-original-mr-fuzzy'),
(1001656,'2014-12-26 14:36:22',404614,'/shipping'),
(1001657,'2014-12-26 14:36:57',404625,'/the-original-mr-fuzzy'),
(1001658,'2014-12-26 14:37:05',404614,'/billing-2'),
(1001659,'2014-12-26 14:37:06',404623,'/products'),
(1001660,'2014-12-26 14:37:06',404627,'/lander-5'),
(1001661,'2014-12-26 14:37:38',404628,'/home'),
(1001662,'2014-12-26 14:37:43',404623,'/the-original-mr-fuzzy'),
(1001663,'2014-12-26 14:37:45',404624,'/cart'),
(1001664,'2014-12-26 14:38:14',404610,'/shipping'),
(1001665,'2014-12-26 14:38:24',404626,'/the-original-mr-fuzzy'),
(1001666,'2014-12-26 14:38:59',404629,'/lander-2'),
(1001667,'2014-12-26 14:39:28',404620,'/the-original-mr-fuzzy'),
(1001668,'2014-12-26 14:40:02',404626,'/cart'),
(1001669,'2014-12-26 14:40:17',404630,'/home'),
(1001670,'2014-12-26 14:40:33',404631,'/home'),
(1001671,'2014-12-26 14:40:59',404632,'/lander-5'),
(1001672,'2014-12-26 14:41:18',404610,'/billing-2'),
(1001673,'2014-12-26 14:41:42',404614,'/thank-you-for-your-order'),
(1001674,'2014-12-26 14:42:18',404633,'/lander-5'),
(1001675,'2014-12-26 14:43:30',404634,'/lander-5'),
(1001676,'2014-12-26 14:43:35',404631,'/products'),
(1001677,'2014-12-26 14:43:35',404635,'/home'),
(1001678,'2014-12-26 14:43:44',404636,'/lander-5'),
(1001679,'2014-12-26 14:43:53',404637,'/lander-5'),
(1001680,'2014-12-26 14:44:00',404634,'/products'),
(1001681,'2014-12-26 14:44:07',404638,'/home'),
(1001682,'2014-12-26 14:44:15',404630,'/products'),
(1001683,'2014-12-26 14:44:34',404639,'/lander-5'),
(1001684,'2014-12-26 14:44:35',404640,'/lander-5'),
(1001685,'2014-12-26 14:44:45',404641,'/lander-5'),
(1001686,'2014-12-26 14:44:47',404642,'/home'),
(1001687,'2014-12-26 14:44:52',404643,'/home'),
(1001688,'2014-12-26 14:45:00',404638,'/products'),
(1001689,'2014-12-26 14:45:02',404639,'/products'),
(1001690,'2014-12-26 14:45:11',404633,'/products'),
(1001691,'2014-12-26 14:45:44',404633,'/the-original-mr-fuzzy'),
(1001692,'2014-12-26 14:45:55',404632,'/products'),
(1001693,'2014-12-26 14:46:09',404638,'/the-hudson-river-mini-bear'),
(1001694,'2014-12-26 14:46:42',404631,'/the-forever-love-bear'),
(1001695,'2014-12-26 14:46:45',404633,'/cart'),
(1001696,'2014-12-26 14:47:02',404635,'/products'),
(1001697,'2014-12-26 14:47:26',404644,'/home'),
(1001698,'2014-12-26 14:47:45',404638,'/cart'),
(1001699,'2014-12-26 14:48:06',404630,'/the-original-mr-fuzzy'),
(1001700,'2014-12-26 14:48:20',404645,'/lander-3'),
(1001701,'2014-12-26 14:48:23',404634,'/the-original-mr-fuzzy'),
(1001702,'2014-12-26 14:49:20',404635,'/the-birthday-sugar-panda'),
(1001703,'2014-12-26 14:49:23',404637,'/products'),
(1001704,'2014-12-26 14:49:24',404634,'/cart'),
(1001705,'2014-12-26 14:49:28',404631,'/cart'),
(1001706,'2014-12-26 14:49:43',404632,'/the-birthday-sugar-panda'),
(1001707,'2014-12-26 14:49:44',404640,'/products'),
(1001708,'2014-12-26 14:50:56',404632,'/cart'),
(1001709,'2014-12-26 14:51:39',404638,'/shipping'),
(1001710,'2014-12-26 14:51:56',404637,'/the-original-mr-fuzzy'),
(1001711,'2014-12-26 14:52:01',404640,'/the-original-mr-fuzzy'),
(1001712,'2014-12-26 14:52:25',404646,'/home'),
(1001713,'2014-12-26 14:53:00',404647,'/lander-5'),
(1001714,'2014-12-26 14:54:04',404646,'/products'),
(1001715,'2014-12-26 14:54:04',404648,'/lander-5'),
(1001716,'2014-12-26 14:54:28',404638,'/billing-2'),
(1001717,'2014-12-26 14:55:38',404649,'/lander-5'),
(1001718,'2014-12-26 14:56:10',404638,'/thank-you-for-your-order'),
(1001719,'2014-12-26 14:56:34',404650,'/lander-3'),
(1001720,'2014-12-26 14:56:55',404651,'/home'),
(1001721,'2014-12-26 14:57:15',404652,'/lander-3'),
(1001722,'2014-12-26 14:57:21',404646,'/the-forever-love-bear'),
(1001723,'2014-12-26 14:58:05',404653,'/lander-5'),
(1001724,'2014-12-26 14:58:12',404654,'/home'),
(1001725,'2014-12-26 14:58:16',404646,'/cart'),
(1001726,'2014-12-26 14:59:21',404646,'/shipping'),
(1001727,'2014-12-26 14:59:41',404649,'/products'),
(1001728,'2014-12-26 14:59:47',404655,'/lander-5'),
(1001729,'2014-12-26 15:00:11',404649,'/the-original-mr-fuzzy'),
(1001730,'2014-12-26 15:01:31',404651,'/products'),
(1001731,'2014-12-26 15:02:12',404646,'/billing-2'),
(1001732,'2014-12-26 15:02:33',404652,'/products'),
(1001733,'2014-12-26 15:02:44',404651,'/the-original-mr-fuzzy'),
(1001734,'2014-12-26 15:02:47',404656,'/lander-5'),
(1001735,'2014-12-26 15:03:13',404649,'/cart'),
(1001736,'2014-12-26 15:03:34',404656,'/products'),
(1001737,'2014-12-26 15:03:35',404655,'/products'),
(1001738,'2014-12-26 15:03:39',404654,'/products'),
(1001739,'2014-12-26 15:03:45',404649,'/shipping'),
(1001740,'2014-12-26 15:03:59',404657,'/lander-5'),
(1001741,'2014-12-26 15:04:06',404655,'/the-hudson-river-mini-bear'),
(1001742,'2014-12-26 15:04:36',404658,'/lander-3'),
(1001743,'2014-12-26 15:05:37',404656,'/the-original-mr-fuzzy'),
(1001744,'2014-12-26 15:06:10',404657,'/products'),
(1001745,'2014-12-26 15:06:16',404659,'/lander-3'),
(1001746,'2014-12-26 15:06:18',404649,'/billing-2'),
(1001747,'2014-12-26 15:06:39',404660,'/lander-3'),
(1001748,'2014-12-26 15:06:42',404646,'/thank-you-for-your-order'),
(1001749,'2014-12-26 15:06:49',404661,'/home'),
(1001750,'2014-12-26 15:06:53',404652,'/the-original-mr-fuzzy'),
(1001751,'2014-12-26 15:07:01',404655,'/cart'),
(1001752,'2014-12-26 15:07:29',404649,'/thank-you-for-your-order'),
(1001753,'2014-12-26 15:07:29',404662,'/lander-5'),
(1001754,'2014-12-26 15:07:37',404655,'/shipping'),
(1001755,'2014-12-26 15:08:10',404654,'/the-original-mr-fuzzy'),
(1001756,'2014-12-26 15:08:11',404663,'/lander-5'),
(1001757,'2014-12-26 15:08:35',404655,'/billing-2'),
(1001758,'2014-12-26 15:09:11',404654,'/cart'),
(1001759,'2014-12-26 15:09:15',404664,'/lander-3'),
(1001760,'2014-12-26 15:09:18',404665,'/lander-3'),
(1001761,'2014-12-26 15:09:34',404666,'/lander-5'),
(1001762,'2014-12-26 15:10:56',404655,'/thank-you-for-your-order'),
(1001763,'2014-12-26 15:11:30',404659,'/products'),
(1001764,'2014-12-26 15:11:46',404661,'/products'),
(1001765,'2014-12-26 15:11:50',404654,'/shipping'),
(1001766,'2014-12-26 15:12:08',404667,'/lander-3'),
(1001767,'2014-12-26 15:12:19',404661,'/the-original-mr-fuzzy'),
(1001768,'2014-12-26 15:12:22',404662,'/products'),
(1001769,'2014-12-26 15:12:47',404668,'/lander-5'),
(1001770,'2014-12-26 15:13:03',404669,'/lander-5'),
(1001771,'2014-12-26 15:13:30',404670,'/home'),
(1001772,'2014-12-26 15:14:13',404667,'/products'),
(1001773,'2014-12-26 15:14:32',404668,'/products'),
(1001774,'2014-12-26 15:14:33',404671,'/lander-5'),
(1001775,'2014-12-26 15:14:34',404665,'/products'),
(1001776,'2014-12-26 15:15:33',404659,'/the-birthday-sugar-panda'),
(1001777,'2014-12-26 15:15:42',404672,'/lander-3'),
(1001778,'2014-12-26 15:15:49',404673,'/lander-5'),
(1001779,'2014-12-26 15:15:59',404662,'/the-original-mr-fuzzy'),
(1001780,'2014-12-26 15:16:04',404669,'/products'),
(1001781,'2014-12-26 15:16:21',404669,'/the-original-mr-fuzzy'),
(1001782,'2014-12-26 15:16:28',404671,'/products'),
(1001783,'2014-12-26 15:17:17',404674,'/lander-3'),
(1001784,'2014-12-26 15:17:31',404665,'/the-original-mr-fuzzy'),
(1001785,'2014-12-26 15:17:52',404675,'/lander-2'),
(1001786,'2014-12-26 15:18:11',404668,'/the-original-mr-fuzzy'),
(1001787,'2014-12-26 15:19:57',404671,'/the-original-mr-fuzzy'),
(1001788,'2014-12-26 15:20:01',404673,'/products'),
(1001789,'2014-12-26 15:20:34',404676,'/lander-5'),
(1001790,'2014-12-26 15:21:16',404665,'/cart'),
(1001791,'2014-12-26 15:21:51',404677,'/home'),
(1001792,'2014-12-26 15:23:07',404665,'/shipping'),
(1001793,'2014-12-26 15:23:07',404673,'/the-original-mr-fuzzy'),
(1001794,'2014-12-26 15:23:09',404678,'/lander-5'),
(1001795,'2014-12-26 15:24:56',404679,'/home'),
(1001796,'2014-12-26 15:25:36',404680,'/lander-3'),
(1001797,'2014-12-26 15:25:48',404665,'/billing-2'),
(1001798,'2014-12-26 15:26:18',404681,'/home'),
(1001799,'2014-12-26 15:27:04',404682,'/lander-3'),
(1001800,'2014-12-26 15:27:16',404683,'/home'),
(1001801,'2014-12-26 15:27:23',404684,'/lander-5'),
(1001802,'2014-12-26 15:27:30',404679,'/products'),
(1001803,'2014-12-26 15:28:02',404678,'/products'),
(1001804,'2014-12-26 15:28:24',404678,'/the-original-mr-fuzzy'),
(1001805,'2014-12-26 15:28:47',404681,'/products'),
(1001806,'2014-12-26 15:29:41',404685,'/lander-5'),
(1001807,'2014-12-26 15:29:52',404681,'/the-original-mr-fuzzy'),
(1001808,'2014-12-26 15:29:56',404686,'/lander-5'),
(1001809,'2014-12-26 15:30:20',404682,'/products'),
(1001810,'2014-12-26 15:30:34',404687,'/lander-5'),
(1001811,'2014-12-26 15:30:52',404688,'/lander-5'),
(1001812,'2014-12-26 15:30:58',404683,'/products'),
(1001813,'2014-12-26 15:32:20',404689,'/home'),
(1001814,'2014-12-26 15:32:33',404690,'/lander-3'),
(1001815,'2014-12-26 15:33:20',404691,'/lander-5'),
(1001816,'2014-12-26 15:33:44',404692,'/lander-5'),
(1001817,'2014-12-26 15:33:48',404693,'/lander-5'),
(1001818,'2014-12-26 15:34:08',404694,'/lander-5'),
(1001819,'2014-12-26 15:34:18',404687,'/products'),
(1001820,'2014-12-26 15:34:26',404682,'/the-original-mr-fuzzy'),
(1001821,'2014-12-26 15:34:38',404693,'/products'),
(1001822,'2014-12-26 15:34:44',404683,'/the-original-mr-fuzzy'),
(1001823,'2014-12-26 15:34:56',404686,'/products'),
(1001824,'2014-12-26 15:35:04',404695,'/home'),
(1001825,'2014-12-26 15:35:20',404696,'/home'),
(1001826,'2014-12-26 15:35:29',404697,'/home'),
(1001827,'2014-12-26 15:35:50',404689,'/products'),
(1001828,'2014-12-26 15:35:52',404698,'/lander-5'),
(1001829,'2014-12-26 15:36:14',404692,'/products'),
(1001830,'2014-12-26 15:36:20',404687,'/the-original-mr-fuzzy'),
(1001831,'2014-12-26 15:36:36',404699,'/lander-3'),
(1001832,'2014-12-26 15:36:46',404686,'/the-original-mr-fuzzy'),
(1001833,'2014-12-26 15:37:04',404683,'/cart'),
(1001834,'2014-12-26 15:37:09',404695,'/products'),
(1001835,'2014-12-26 15:37:13',404700,'/lander-3'),
(1001836,'2014-12-26 15:37:51',404701,'/lander-5'),
(1001837,'2014-12-26 15:37:56',404698,'/products'),
(1001838,'2014-12-26 15:37:57',404691,'/products'),
(1001839,'2014-12-26 15:38:01',404697,'/products'),
(1001840,'2014-12-26 15:38:02',404694,'/products'),
(1001841,'2014-12-26 15:38:02',404702,'/lander-2'),
(1001842,'2014-12-26 15:38:11',404693,'/the-birthday-sugar-panda'),
(1001843,'2014-12-26 15:38:11',404696,'/products'),
(1001844,'2014-12-26 15:39:17',404693,'/cart'),
(1001845,'2014-12-26 15:39:20',404692,'/the-original-mr-fuzzy'),
(1001846,'2014-12-26 15:39:47',404703,'/home'),
(1001847,'2014-12-26 15:39:58',404687,'/cart'),
(1001848,'2014-12-26 15:39:58',404699,'/products'),
(1001849,'2014-12-26 15:40:14',404689,'/the-birthday-sugar-panda'),
(1001850,'2014-12-26 15:40:14',404697,'/the-hudson-river-mini-bear'),
(1001851,'2014-12-26 15:40:16',404701,'/products'),
(1001852,'2014-12-26 15:40:22',404702,'/products'),
(1001853,'2014-12-26 15:40:23',404691,'/the-original-mr-fuzzy'),
(1001854,'2014-12-26 15:40:58',404704,'/lander-3'),
(1001855,'2014-12-26 15:41:23',404700,'/products'),
(1001856,'2014-12-26 15:41:24',404705,'/home'),
(1001857,'2014-12-26 15:41:43',404692,'/cart'),
(1001858,'2014-12-26 15:41:50',404694,'/the-hudson-river-mini-bear'),
(1001859,'2014-12-26 15:41:50',404696,'/the-original-mr-fuzzy'),
(1001860,'2014-12-26 15:42:04',404706,'/home'),
(1001861,'2014-12-26 15:42:12',404707,'/lander-5'),
(1001862,'2014-12-26 15:42:45',404705,'/products'),
(1001863,'2014-12-26 15:42:47',404700,'/the-forever-love-bear'),
(1001864,'2014-12-26 15:42:54',404701,'/the-hudson-river-mini-bear'),
(1001865,'2014-12-26 15:43:12',404700,'/cart'),
(1001866,'2014-12-26 15:43:23',404694,'/cart'),
(1001867,'2014-12-26 15:43:26',404708,'/home'),
(1001868,'2014-12-26 15:43:31',404701,'/cart'),
(1001869,'2014-12-26 15:43:33',404687,'/shipping'),
(1001870,'2014-12-26 15:43:42',404689,'/cart'),
(1001871,'2014-12-26 15:43:55',404709,'/home'),
(1001872,'2014-12-26 15:44:15',404697,'/cart'),
(1001873,'2014-12-26 15:44:15',404701,'/shipping'),
(1001874,'2014-12-26 15:44:17',404699,'/the-original-mr-fuzzy'),
(1001875,'2014-12-26 15:44:22',404707,'/products'),
(1001876,'2014-12-26 15:44:22',404710,'/lander-5'),
(1001877,'2014-12-26 15:44:39',404711,'/home'),
(1001878,'2014-12-26 15:44:41',404702,'/the-forever-love-bear'),
(1001879,'2014-12-26 15:44:54',404712,'/lander-5'),
(1001880,'2014-12-26 15:44:56',404689,'/shipping'),
(1001881,'2014-12-26 15:45:00',404687,'/billing-2'),
(1001882,'2014-12-26 15:45:05',404713,'/lander-5'),
(1001883,'2014-12-26 15:45:09',404714,'/lander-5'),
(1001884,'2014-12-26 15:45:12',404703,'/products'),
(1001885,'2014-12-26 15:45:27',404701,'/billing-2'),
(1001886,'2014-12-26 15:45:30',404715,'/lander-5'),
(1001887,'2014-12-26 15:45:40',404708,'/products'),
(1001888,'2014-12-26 15:45:46',404716,'/lander-3'),
(1001889,'2014-12-26 15:46:03',404702,'/cart'),
(1001890,'2014-12-26 15:46:06',404717,'/lander-5'),
(1001891,'2014-12-26 15:46:31',404697,'/shipping'),
(1001892,'2014-12-26 15:46:41',404689,'/billing-2'),
(1001893,'2014-12-26 15:46:55',404700,'/shipping'),
(1001894,'2014-12-26 15:46:55',404706,'/products'),
(1001895,'2014-12-26 15:47:24',404687,'/thank-you-for-your-order'),
(1001896,'2014-12-26 15:47:37',404718,'/lander-3'),
(1001897,'2014-12-26 15:47:58',404706,'/the-original-mr-fuzzy'),
(1001898,'2014-12-26 15:48:01',404715,'/products'),
(1001899,'2014-12-26 15:48:10',404718,'/products'),
(1001900,'2014-12-26 15:48:13',404710,'/products'),
(1001901,'2014-12-26 15:48:20',404712,'/products'),
(1001902,'2014-12-26 15:48:45',404707,'/the-original-mr-fuzzy'),
(1001903,'2014-12-26 15:49:02',404710,'/the-forever-love-bear'),
(1001904,'2014-12-26 15:49:49',404703,'/the-birthday-sugar-panda'),
(1001905,'2014-12-26 15:49:54',404701,'/thank-you-for-your-order'),
(1001906,'2014-12-26 15:50:10',404719,'/lander-5'),
(1001907,'2014-12-26 15:50:11',404711,'/products'),
(1001908,'2014-12-26 15:50:43',404718,'/the-original-mr-fuzzy'),
(1001909,'2014-12-26 15:50:45',404703,'/cart'),
(1001910,'2014-12-26 15:50:55',404715,'/the-original-mr-fuzzy'),
(1001911,'2014-12-26 15:51:30',404720,'/lander-5'),
(1001912,'2014-12-26 15:51:43',404721,'/home'),
(1001913,'2014-12-26 15:52:14',404712,'/the-birthday-sugar-panda'),
(1001914,'2014-12-26 15:52:38',404720,'/products'),
(1001915,'2014-12-26 15:52:45',404721,'/products'),
(1001916,'2014-12-26 15:52:52',404710,'/cart'),
(1001917,'2014-12-26 15:53:05',404715,'/cart'),
(1001918,'2014-12-26 15:53:39',404703,'/shipping'),
(1001919,'2014-12-26 15:53:53',404722,'/lander-5'),
(1001920,'2014-12-26 15:54:00',404703,'/billing-2'),
(1001921,'2014-12-26 15:54:06',404710,'/shipping'),
(1001922,'2014-12-26 15:54:09',404711,'/the-original-mr-fuzzy'),
(1001923,'2014-12-26 15:54:17',404712,'/cart'),
(1001924,'2014-12-26 15:54:27',404723,'/lander-5'),
(1001925,'2014-12-26 15:54:30',404724,'/lander-3'),
(1001926,'2014-12-26 15:54:36',404725,'/lander-5'),
(1001927,'2014-12-26 15:54:52',404722,'/products'),
(1001928,'2014-12-26 15:54:53',404710,'/billing-2'),
(1001929,'2014-12-26 15:55:01',404712,'/shipping'),
(1001930,'2014-12-26 15:55:08',404721,'/the-forever-love-bear'),
(1001931,'2014-12-26 15:55:21',404726,'/lander-5'),
(1001932,'2014-12-26 15:55:29',404711,'/cart'),
(1001933,'2014-12-26 15:55:50',404710,'/thank-you-for-your-order'),
(1001934,'2014-12-26 15:56:27',404720,'/the-original-mr-fuzzy'),
(1001935,'2014-12-26 15:57:03',404720,'/cart'),
(1001936,'2014-12-26 15:57:32',404712,'/billing-2'),
(1001937,'2014-12-26 15:58:01',404703,'/thank-you-for-your-order'),
(1001938,'2014-12-26 15:58:13',404727,'/lander-5'),
(1001939,'2014-12-26 15:58:19',404728,'/lander-5'),
(1001940,'2014-12-26 15:59:04',404729,'/lander-5'),
(1001941,'2014-12-26 15:59:18',404723,'/products'),
(1001942,'2014-12-26 15:59:27',404722,'/the-original-mr-fuzzy'),
(1001943,'2014-12-26 15:59:30',404730,'/home'),
(1001944,'2014-12-26 15:59:32',404731,'/lander-5'),
(1001945,'2014-12-26 16:00:09',404712,'/thank-you-for-your-order'),
(1001946,'2014-12-26 16:00:12',404725,'/products'),
(1001947,'2014-12-26 16:00:14',404720,'/shipping'),
(1001948,'2014-12-26 16:01:01',404731,'/products'),
(1001949,'2014-12-26 16:01:08',404732,'/lander-5'),
(1001950,'2014-12-26 16:01:22',404720,'/billing-2'),
(1001951,'2014-12-26 16:01:37',404723,'/the-forever-love-bear'),
(1001952,'2014-12-26 16:01:51',404733,'/home'),
(1001953,'2014-12-26 16:02:10',404725,'/the-original-mr-fuzzy'),
(1001954,'2014-12-26 16:02:49',404734,'/lander-5'),
(1001955,'2014-12-26 16:02:52',404735,'/lander-5'),
(1001956,'2014-12-26 16:03:00',404736,'/lander-5'),
(1001957,'2014-12-26 16:03:04',404728,'/products'),
(1001958,'2014-12-26 16:04:18',404734,'/products'),
(1001959,'2014-12-26 16:04:36',404730,'/products'),
(1001960,'2014-12-26 16:04:59',404723,'/cart'),
(1001961,'2014-12-26 16:05:00',404732,'/products'),
(1001962,'2014-12-26 16:05:17',404737,'/lander-5'),
(1001963,'2014-12-26 16:05:30',404731,'/the-original-mr-fuzzy'),
(1001964,'2014-12-26 16:05:41',404728,'/the-original-mr-fuzzy'),
(1001965,'2014-12-26 16:05:52',404725,'/cart'),
(1001966,'2014-12-26 16:06:19',404734,'/the-original-mr-fuzzy'),
(1001967,'2014-12-26 16:06:23',404732,'/the-birthday-sugar-panda'),
(1001968,'2014-12-26 16:06:38',404737,'/products'),
(1001969,'2014-12-26 16:07:06',404732,'/cart'),
(1001970,'2014-12-26 16:07:07',404730,'/the-original-mr-fuzzy'),
(1001971,'2014-12-26 16:07:08',404738,'/home'),
(1001972,'2014-12-26 16:07:09',404736,'/products'),
(1001973,'2014-12-26 16:07:30',404739,'/home'),
(1001974,'2014-12-26 16:07:39',404723,'/shipping'),
(1001975,'2014-12-26 16:07:57',404740,'/lander-3'),
(1001976,'2014-12-26 16:08:13',404738,'/products'),
(1001977,'2014-12-26 16:08:22',404723,'/billing-2'),
(1001978,'2014-12-26 16:08:26',404736,'/the-original-mr-fuzzy'),
(1001979,'2014-12-26 16:08:55',404732,'/shipping'),
(1001980,'2014-12-26 16:08:57',404741,'/lander-5'),
(1001981,'2014-12-26 16:09:17',404734,'/cart'),
(1001982,'2014-12-26 16:09:20',404725,'/shipping'),
(1001983,'2014-12-26 16:09:28',404742,'/home'),
(1001984,'2014-12-26 16:09:46',404736,'/cart'),
(1001985,'2014-12-26 16:11:00',404740,'/products'),
(1001986,'2014-12-26 16:11:08',404737,'/the-original-mr-fuzzy'),
(1001987,'2014-12-26 16:11:11',404734,'/shipping'),
(1001988,'2014-12-26 16:11:26',404732,'/billing-2'),
(1001989,'2014-12-26 16:11:45',404740,'/the-hudson-river-mini-bear'),
(1001990,'2014-12-26 16:12:05',404725,'/billing-2'),
(1001991,'2014-12-26 16:12:10',404737,'/cart'),
(1001992,'2014-12-26 16:12:16',404734,'/billing-2'),
(1001993,'2014-12-26 16:12:24',404742,'/products'),
(1001994,'2014-12-26 16:12:27',404740,'/cart'),
(1001995,'2014-12-26 16:12:35',404743,'/lander-5'),
(1001996,'2014-12-26 16:13:32',404736,'/shipping'),
(1001997,'2014-12-26 16:13:59',404736,'/billing-2'),
(1001998,'2014-12-26 16:14:10',404737,'/shipping'),
(1001999,'2014-12-26 16:14:27',404740,'/shipping'),
(1002000,'2014-12-26 16:14:48',404732,'/thank-you-for-your-order'),
(1002001,'2014-12-26 16:14:53',404740,'/billing-2'),
(1002002,'2014-12-26 16:15:09',404744,'/lander-5'),
(1002003,'2014-12-26 16:15:16',404734,'/thank-you-for-your-order'),
(1002004,'2014-12-26 16:15:41',404742,'/the-forever-love-bear'),
(1002005,'2014-12-26 16:15:45',404737,'/billing-2'),
(1002006,'2014-12-26 16:16:09',404745,'/lander-3'),
(1002007,'2014-12-26 16:16:20',404746,'/lander-5'),
(1002008,'2014-12-26 16:16:31',404725,'/thank-you-for-your-order'),
(1002009,'2014-12-26 16:19:22',404742,'/cart'),
(1002010,'2014-12-26 16:19:25',404747,'/lander-5'),
(1002011,'2014-12-26 16:19:34',404748,'/lander-5'),
(1002012,'2014-12-26 16:19:38',404749,'/lander-2'),
(1002013,'2014-12-26 16:20:24',404747,'/products'),
(1002014,'2014-12-26 16:20:36',404750,'/lander-3'),
(1002015,'2014-12-26 16:20:56',404751,'/home'),
(1002016,'2014-12-26 16:21:12',404752,'/home'),
(1002017,'2014-12-26 16:21:21',404746,'/products'),
(1002018,'2014-12-26 16:22:01',404746,'/the-original-mr-fuzzy'),
(1002019,'2014-12-26 16:22:10',404753,'/home'),
(1002020,'2014-12-26 16:22:26',404747,'/the-original-mr-fuzzy'),
(1002021,'2014-12-26 16:22:56',404754,'/lander-5'),
(1002022,'2014-12-26 16:23:20',404752,'/products'),
(1002023,'2014-12-26 16:23:42',404747,'/cart'),
(1002024,'2014-12-26 16:24:10',404754,'/products'),
(1002025,'2014-12-26 16:24:15',404755,'/lander-3'),
(1002026,'2014-12-26 16:25:04',404756,'/lander-3'),
(1002027,'2014-12-26 16:25:32',404757,'/home'),
(1002028,'2014-12-26 16:25:44',404758,'/lander-3'),
(1002029,'2014-12-26 16:26:18',404759,'/lander-3'),
(1002030,'2014-12-26 16:26:32',404754,'/the-original-mr-fuzzy'),
(1002031,'2014-12-26 16:26:47',404760,'/lander-2'),
(1002032,'2014-12-26 16:26:51',404752,'/the-forever-love-bear'),
(1002033,'2014-12-26 16:27:37',404759,'/products'),
(1002034,'2014-12-26 16:27:59',404761,'/lander-5'),
(1002035,'2014-12-26 16:29:03',404752,'/cart'),
(1002036,'2014-12-26 16:29:04',404762,'/lander-5'),
(1002037,'2014-12-26 16:29:19',404763,'/lander-2'),
(1002038,'2014-12-26 16:29:51',404764,'/home'),
(1002039,'2014-12-26 16:30:04',404759,'/the-original-mr-fuzzy'),
(1002040,'2014-12-26 16:30:42',404757,'/products'),
(1002041,'2014-12-26 16:31:03',404765,'/home'),
(1002042,'2014-12-26 16:31:31',404761,'/products'),
(1002043,'2014-12-26 16:31:47',404757,'/the-original-mr-fuzzy'),
(1002044,'2014-12-26 16:32:42',404752,'/shipping'),
(1002045,'2014-12-26 16:32:52',404766,'/home'),
(1002046,'2014-12-26 16:34:29',404767,'/home'),
(1002047,'2014-12-26 16:34:37',404764,'/products'),
(1002048,'2014-12-26 16:34:41',404768,'/lander-5'),
(1002049,'2014-12-26 16:34:55',404769,'/lander-5'),
(1002050,'2014-12-26 16:34:59',404770,'/lander-5'),
(1002051,'2014-12-26 16:35:28',404764,'/the-original-mr-fuzzy'),
(1002052,'2014-12-26 16:35:37',404752,'/billing-2'),
(1002053,'2014-12-26 16:35:43',404770,'/products'),
(1002054,'2014-12-26 16:35:50',404771,'/home'),
(1002055,'2014-12-26 16:35:51',404761,'/the-original-mr-fuzzy'),
(1002056,'2014-12-26 16:36:29',404770,'/the-original-mr-fuzzy'),
(1002057,'2014-12-26 16:36:29',404772,'/home'),
(1002058,'2014-12-26 16:36:30',404773,'/lander-3'),
(1002059,'2014-12-26 16:36:54',404771,'/products'),
(1002060,'2014-12-26 16:37:10',404774,'/lander-3'),
(1002061,'2014-12-26 16:37:21',404766,'/products'),
(1002062,'2014-12-26 16:37:24',404773,'/products'),
(1002063,'2014-12-26 16:37:26',404769,'/products'),
(1002064,'2014-12-26 16:37:38',404775,'/home'),
(1002065,'2014-12-26 16:38:34',404764,'/cart'),
(1002066,'2014-12-26 16:38:57',404768,'/products'),
(1002067,'2014-12-26 16:38:59',404776,'/lander-3'),
(1002068,'2014-12-26 16:39:06',404777,'/home'),
(1002069,'2014-12-26 16:39:21',404778,'/lander-5'),
(1002070,'2014-12-26 16:39:30',404768,'/the-original-mr-fuzzy'),
(1002071,'2014-12-26 16:39:42',404764,'/shipping'),
(1002072,'2014-12-26 16:39:45',404771,'/the-birthday-sugar-panda'),
(1002073,'2014-12-26 16:40:05',404770,'/cart'),
(1002074,'2014-12-26 16:40:16',404773,'/the-forever-love-bear'),
(1002075,'2014-12-26 16:40:37',404769,'/the-original-mr-fuzzy'),
(1002076,'2014-12-26 16:40:45',404770,'/shipping'),
(1002077,'2014-12-26 16:40:57',404764,'/billing-2'),
(1002078,'2014-12-26 16:41:33',404766,'/the-original-mr-fuzzy'),
(1002079,'2014-12-26 16:41:49',404779,'/home'),
(1002080,'2014-12-26 16:42:07',404774,'/products'),
(1002081,'2014-12-26 16:42:08',404780,'/lander-5'),
(1002082,'2014-12-26 16:42:45',404766,'/cart'),
(1002083,'2014-12-26 16:42:45',404771,'/cart'),
(1002084,'2014-12-26 16:43:15',404775,'/products'),
(1002085,'2014-12-26 16:43:16',404774,'/the-original-mr-fuzzy'),
(1002086,'2014-12-26 16:43:39',404779,'/products'),
(1002087,'2014-12-26 16:44:21',404766,'/shipping'),
(1002088,'2014-12-26 16:44:31',404775,'/the-original-mr-fuzzy'),
(1002089,'2014-12-26 16:44:33',404771,'/shipping'),
(1002090,'2014-12-26 16:45:18',404764,'/thank-you-for-your-order'),
(1002091,'2014-12-26 16:46:17',404779,'/the-original-mr-fuzzy'),
(1002092,'2014-12-26 16:46:59',404781,'/home'),
(1002093,'2014-12-26 16:47:35',404771,'/billing-2'),
(1002094,'2014-12-26 16:48:19',404775,'/cart'),
(1002095,'2014-12-26 16:48:30',404781,'/products'),
(1002096,'2014-12-26 16:48:34',404782,'/lander-5'),
(1002097,'2014-12-26 16:48:49',404781,'/the-original-mr-fuzzy'),
(1002098,'2014-12-26 16:49:22',404771,'/thank-you-for-your-order'),
(1002099,'2014-12-26 16:49:57',404783,'/home'),
(1002100,'2014-12-26 16:50:56',404784,'/home'),
(1002101,'2014-12-26 16:51:01',404785,'/lander-5'),
(1002102,'2014-12-26 16:51:06',404781,'/cart'),
(1002103,'2014-12-26 16:51:23',404775,'/shipping'),
(1002104,'2014-12-26 16:52:46',404784,'/products'),
(1002105,'2014-12-26 16:53:07',404786,'/lander-5'),
(1002106,'2014-12-26 16:53:14',404787,'/home'),
(1002107,'2014-12-26 16:53:42',404775,'/billing-2'),
(1002108,'2014-12-26 16:54:04',404788,'/home'),
(1002109,'2014-12-26 16:54:59',404784,'/the-original-mr-fuzzy'),
(1002110,'2014-12-26 16:54:59',404789,'/home'),
(1002111,'2014-12-26 16:56:28',404788,'/products'),
(1002112,'2014-12-26 16:56:28',404789,'/products'),
(1002113,'2014-12-26 16:57:26',404790,'/lander-5'),
(1002114,'2014-12-26 16:57:30',404791,'/home'),
(1002115,'2014-12-26 16:58:09',404792,'/lander-3'),
(1002116,'2014-12-26 16:58:43',404789,'/the-original-mr-fuzzy'),
(1002117,'2014-12-26 16:58:46',404787,'/products'),
(1002118,'2014-12-26 16:59:23',404788,'/the-original-mr-fuzzy'),
(1002119,'2014-12-26 16:59:27',404775,'/thank-you-for-your-order'),
(1002120,'2014-12-26 16:59:51',404787,'/the-original-mr-fuzzy'),
(1002121,'2014-12-26 17:00:34',404793,'/lander-5'),
(1002122,'2014-12-26 17:01:16',404794,'/lander-5'),
(1002123,'2014-12-26 17:02:39',404795,'/lander-5'),
(1002124,'2014-12-26 17:02:48',404791,'/products'),
(1002125,'2014-12-26 17:02:50',404790,'/products'),
(1002126,'2014-12-26 17:03:51',404795,'/products'),
(1002127,'2014-12-26 17:03:54',404793,'/products'),
(1002128,'2014-12-26 17:04:17',404796,'/lander-2'),
(1002129,'2014-12-26 17:04:35',404794,'/products'),
(1002130,'2014-12-26 17:05:05',404790,'/the-birthday-sugar-panda'),
(1002131,'2014-12-26 17:05:24',404797,'/lander-3'),
(1002132,'2014-12-26 17:05:31',404794,'/the-original-mr-fuzzy'),
(1002133,'2014-12-26 17:05:51',404798,'/home'),
(1002134,'2014-12-26 17:06:16',404799,'/lander-5'),
(1002135,'2014-12-26 17:06:59',404799,'/products'),
(1002136,'2014-12-26 17:07:17',404794,'/cart'),
(1002137,'2014-12-26 17:07:54',404800,'/lander-3'),
(1002138,'2014-12-26 17:08:08',404793,'/the-original-mr-fuzzy'),
(1002139,'2014-12-26 17:08:58',404800,'/products'),
(1002140,'2014-12-26 17:09:29',404801,'/lander-5'),
(1002141,'2014-12-26 17:09:49',404794,'/shipping'),
(1002142,'2014-12-26 17:10:16',404794,'/billing-2'),
(1002143,'2014-12-26 17:10:16',404800,'/the-original-mr-fuzzy'),
(1002144,'2014-12-26 17:10:21',404802,'/home'),
(1002145,'2014-12-26 17:10:32',404803,'/lander-5'),
(1002146,'2014-12-26 17:10:37',404798,'/products'),
(1002147,'2014-12-26 17:11:10',404799,'/the-original-mr-fuzzy'),
(1002148,'2014-12-26 17:11:11',404798,'/the-original-mr-fuzzy'),
(1002149,'2014-12-26 17:11:15',404804,'/lander-5'),
(1002150,'2014-12-26 17:11:24',404793,'/cart'),
(1002151,'2014-12-26 17:12:56',404803,'/products'),
(1002152,'2014-12-26 17:13:05',404800,'/cart'),
(1002153,'2014-12-26 17:13:11',404799,'/cart'),
(1002154,'2014-12-26 17:13:23',404805,'/home'),
(1002155,'2014-12-26 17:13:28',404798,'/cart'),
(1002156,'2014-12-26 17:13:49',404793,'/shipping'),
(1002157,'2014-12-26 17:14:37',404800,'/shipping'),
(1002158,'2014-12-26 17:15:30',404803,'/the-original-mr-fuzzy'),
(1002159,'2014-12-26 17:15:57',404793,'/billing-2'),
(1002160,'2014-12-26 17:16:00',404800,'/billing-2'),
(1002161,'2014-12-26 17:17:47',404806,'/lander-5'),
(1002162,'2014-12-26 17:17:56',404793,'/thank-you-for-your-order'),
(1002163,'2014-12-26 17:18:32',404800,'/thank-you-for-your-order'),
(1002164,'2014-12-26 17:18:32',404807,'/lander-3'),
(1002165,'2014-12-26 17:19:49',404808,'/lander-5'),
(1002166,'2014-12-26 17:19:55',404809,'/lander-5'),
(1002167,'2014-12-26 17:21:02',404810,'/home'),
(1002168,'2014-12-26 17:21:36',404811,'/lander-5'),
(1002169,'2014-12-26 17:22:02',404810,'/products'),
(1002170,'2014-12-26 17:22:21',404809,'/products'),
(1002171,'2014-12-26 17:23:20',404812,'/home'),
(1002172,'2014-12-26 17:23:54',404813,'/home'),
(1002173,'2014-12-26 17:25:04',404814,'/lander-5'),
(1002174,'2014-12-26 17:25:50',404815,'/lander-5'),
(1002175,'2014-12-26 17:26:31',404810,'/the-forever-love-bear'),
(1002176,'2014-12-26 17:26:36',404809,'/the-original-mr-fuzzy'),
(1002177,'2014-12-26 17:26:40',404811,'/products'),
(1002178,'2014-12-26 17:26:44',404812,'/products'),
(1002179,'2014-12-26 17:27:14',404811,'/the-original-mr-fuzzy'),
(1002180,'2014-12-26 17:27:43',404816,'/lander-5'),
(1002181,'2014-12-26 17:28:01',404817,'/lander-5'),
(1002182,'2014-12-26 17:28:05',404818,'/home'),
(1002183,'2014-12-26 17:28:16',404815,'/products'),
(1002184,'2014-12-26 17:29:08',404812,'/the-original-mr-fuzzy'),
(1002185,'2014-12-26 17:29:30',404815,'/the-original-mr-fuzzy'),
(1002186,'2014-12-26 17:29:49',404819,'/home'),
(1002187,'2014-12-26 17:30:32',404809,'/cart'),
(1002188,'2014-12-26 17:31:35',404818,'/products'),
(1002189,'2014-12-26 17:32:04',404819,'/products'),
(1002190,'2014-12-26 17:34:04',404820,'/home'),
(1002191,'2014-12-26 17:34:43',404818,'/the-original-mr-fuzzy'),
(1002192,'2014-12-26 17:34:57',404819,'/the-forever-love-bear'),
(1002193,'2014-12-26 17:36:07',404821,'/lander-2'),
(1002194,'2014-12-26 17:37:01',404822,'/lander-3'),
(1002195,'2014-12-26 17:38:14',404823,'/home'),
(1002196,'2014-12-26 17:38:25',404821,'/products'),
(1002197,'2014-12-26 17:38:31',404819,'/cart'),
(1002198,'2014-12-26 17:38:45',404821,'/the-original-mr-fuzzy'),
(1002199,'2014-12-26 17:40:40',404824,'/lander-3'),
(1002200,'2014-12-26 17:41:49',404819,'/shipping'),
(1002201,'2014-12-26 17:43:17',404825,'/home'),
(1002202,'2014-12-26 17:43:38',404826,'/lander-3'),
(1002203,'2014-12-26 17:44:03',404827,'/lander-3'),
(1002204,'2014-12-26 17:44:08',404819,'/billing-2'),
(1002205,'2014-12-26 17:44:29',404828,'/lander-5'),
(1002206,'2014-12-26 17:44:32',404829,'/lander-3'),
(1002207,'2014-12-26 17:45:06',404830,'/lander-2'),
(1002208,'2014-12-26 17:45:15',404828,'/products'),
(1002209,'2014-12-26 17:45:56',404830,'/products'),
(1002210,'2014-12-26 17:46:32',404826,'/products'),
(1002211,'2014-12-26 17:47:06',404828,'/the-original-mr-fuzzy'),
(1002212,'2014-12-26 17:47:12',404831,'/lander-2'),
(1002213,'2014-12-26 17:47:48',404832,'/lander-5'),
(1002214,'2014-12-26 17:47:54',404828,'/cart'),
(1002215,'2014-12-26 17:48:11',404830,'/the-original-mr-fuzzy'),
(1002216,'2014-12-26 17:48:47',404826,'/the-hudson-river-mini-bear'),
(1002217,'2014-12-26 17:49:00',404825,'/products'),
(1002218,'2014-12-26 17:49:02',404829,'/products'),
(1002219,'2014-12-26 17:49:03',404830,'/cart'),
(1002220,'2014-12-26 17:49:04',404828,'/shipping'),
(1002221,'2014-12-26 17:49:26',404833,'/lander-5'),
(1002222,'2014-12-26 17:50:20',404828,'/billing-2'),
(1002223,'2014-12-26 17:50:35',404825,'/the-original-mr-fuzzy'),
(1002224,'2014-12-26 17:50:54',404826,'/cart'),
(1002225,'2014-12-26 17:51:06',404833,'/products'),
(1002226,'2014-12-26 17:52:01',404830,'/shipping'),
(1002227,'2014-12-26 17:52:08',404833,'/the-original-mr-fuzzy'),
(1002228,'2014-12-26 17:52:30',404825,'/cart'),
(1002229,'2014-12-26 17:52:46',404834,'/home'),
(1002230,'2014-12-26 17:53:21',404825,'/shipping'),
(1002231,'2014-12-26 17:53:27',404835,'/lander-5'),
(1002232,'2014-12-26 17:53:59',404830,'/billing-2'),
(1002233,'2014-12-26 17:54:38',404836,'/home'),
(1002234,'2014-12-26 17:54:56',404830,'/thank-you-for-your-order'),
(1002235,'2014-12-26 17:55:19',404837,'/lander-3'),
(1002236,'2014-12-26 17:56:41',404838,'/home'),
(1002237,'2014-12-26 17:56:45',404839,'/lander-5'),
(1002238,'2014-12-26 17:57:51',404837,'/products'),
(1002239,'2014-12-26 17:58:41',404840,'/lander-2'),
(1002240,'2014-12-26 17:59:08',404841,'/lander-2'),
(1002241,'2014-12-26 17:59:33',404842,'/lander-5'),
(1002242,'2014-12-26 17:59:46',404838,'/products'),
(1002243,'2014-12-26 17:59:59',404843,'/home'),
(1002244,'2014-12-26 18:00:26',404837,'/the-birthday-sugar-panda'),
(1002245,'2014-12-26 18:00:31',404838,'/the-original-mr-fuzzy'),
(1002246,'2014-12-26 18:01:16',404844,'/home'),
(1002247,'2014-12-26 18:02:03',404838,'/cart'),
(1002248,'2014-12-26 18:02:33',404844,'/products'),
(1002249,'2014-12-26 18:02:34',404842,'/products'),
(1002250,'2014-12-26 18:05:00',404843,'/products'),
(1002251,'2014-12-26 18:05:53',404838,'/shipping'),
(1002252,'2014-12-26 18:06:17',404844,'/the-original-mr-fuzzy'),
(1002253,'2014-12-26 18:06:33',404845,'/lander-3'),
(1002254,'2014-12-26 18:06:37',404846,'/lander-5'),
(1002255,'2014-12-26 18:07:08',404842,'/the-forever-love-bear'),
(1002256,'2014-12-26 18:07:10',404847,'/lander-5'),
(1002257,'2014-12-26 18:07:33',404847,'/products'),
(1002258,'2014-12-26 18:07:39',404843,'/the-original-mr-fuzzy'),
(1002259,'2014-12-26 18:08:08',404842,'/cart'),
(1002260,'2014-12-26 18:08:41',404847,'/the-original-mr-fuzzy'),
(1002261,'2014-12-26 18:08:56',404848,'/lander-5'),
(1002262,'2014-12-26 18:09:31',404847,'/cart'),
(1002263,'2014-12-26 18:09:57',404844,'/cart'),
(1002264,'2014-12-26 18:09:57',404846,'/products'),
(1002265,'2014-12-26 18:10:42',404847,'/shipping'),
(1002266,'2014-12-26 18:10:43',404849,'/home'),
(1002267,'2014-12-26 18:10:54',404842,'/shipping'),
(1002268,'2014-12-26 18:11:02',404850,'/home'),
(1002269,'2014-12-26 18:11:31',404847,'/billing-2'),
(1002270,'2014-12-26 18:11:35',404846,'/the-forever-love-bear'),
(1002271,'2014-12-26 18:11:55',404844,'/shipping'),
(1002272,'2014-12-26 18:12:25',404851,'/home'),
(1002273,'2014-12-26 18:12:42',404849,'/products'),
(1002274,'2014-12-26 18:13:13',404849,'/the-forever-love-bear'),
(1002275,'2014-12-26 18:13:18',404847,'/thank-you-for-your-order'),
(1002276,'2014-12-26 18:13:42',404842,'/billing-2'),
(1002277,'2014-12-26 18:13:50',404844,'/billing-2'),
(1002278,'2014-12-26 18:14:02',404852,'/home'),
(1002279,'2014-12-26 18:14:08',404853,'/lander-3'),
(1002280,'2014-12-26 18:14:24',404854,'/lander-3'),
(1002281,'2014-12-26 18:14:34',404855,'/lander-5'),
(1002282,'2014-12-26 18:15:21',404854,'/products'),
(1002283,'2014-12-26 18:15:29',404846,'/cart'),
(1002284,'2014-12-26 18:15:32',404856,'/lander-5'),
(1002285,'2014-12-26 18:16:09',404851,'/products'),
(1002286,'2014-12-26 18:16:44',404857,'/home'),
(1002287,'2014-12-26 18:16:53',404858,'/home'),
(1002288,'2014-12-26 18:17:20',404854,'/the-original-mr-fuzzy'),
(1002289,'2014-12-26 18:18:29',404852,'/products'),
(1002290,'2014-12-26 18:19:24',404858,'/products'),
(1002291,'2014-12-26 18:19:25',404855,'/products'),
(1002292,'2014-12-26 18:19:28',404851,'/the-forever-love-bear'),
(1002293,'2014-12-26 18:19:59',404855,'/the-original-mr-fuzzy'),
(1002294,'2014-12-26 18:20:02',404852,'/the-original-mr-fuzzy'),
(1002295,'2014-12-26 18:20:22',404859,'/home'),
(1002296,'2014-12-26 18:20:45',404857,'/products'),
(1002297,'2014-12-26 18:21:13',404860,'/home'),
(1002298,'2014-12-26 18:21:48',404857,'/the-original-mr-fuzzy'),
(1002299,'2014-12-26 18:23:54',404861,'/lander-5'),
(1002300,'2014-12-26 18:24:15',404860,'/products'),
(1002301,'2014-12-26 18:24:17',404862,'/lander-5'),
(1002302,'2014-12-26 18:24:19',404863,'/home'),
(1002303,'2014-12-26 18:24:25',404864,'/lander-5'),
(1002304,'2014-12-26 18:24:49',404857,'/cart'),
(1002305,'2014-12-26 18:25:46',404859,'/products'),
(1002306,'2014-12-26 18:26:55',404864,'/products'),
(1002307,'2014-12-26 18:27:03',404862,'/products'),
(1002308,'2014-12-26 18:28:07',404857,'/shipping'),
(1002309,'2014-12-26 18:28:16',404865,'/lander-3'),
(1002310,'2014-12-26 18:28:42',404864,'/the-original-mr-fuzzy'),
(1002311,'2014-12-26 18:28:43',404860,'/the-birthday-sugar-panda'),
(1002312,'2014-12-26 18:28:44',404861,'/products'),
(1002313,'2014-12-26 18:29:07',404859,'/the-original-mr-fuzzy'),
(1002314,'2014-12-26 18:29:22',404862,'/the-original-mr-fuzzy'),
(1002315,'2014-12-26 18:29:45',404865,'/products'),
(1002316,'2014-12-26 18:30:17',404859,'/cart'),
(1002317,'2014-12-26 18:31:50',404866,'/lander-5'),
(1002318,'2014-12-26 18:31:55',404861,'/the-birthday-sugar-panda'),
(1002319,'2014-12-26 18:32:08',404859,'/shipping'),
(1002320,'2014-12-26 18:32:16',404864,'/cart'),
(1002321,'2014-12-26 18:33:36',404867,'/lander-5'),
(1002322,'2014-12-26 18:34:07',404868,'/lander-5'),
(1002323,'2014-12-26 18:34:30',404869,'/lander-5'),
(1002324,'2014-12-26 18:35:36',404861,'/cart'),
(1002325,'2014-12-26 18:36:34',404869,'/products'),
(1002326,'2014-12-26 18:36:52',404870,'/lander-2'),
(1002327,'2014-12-26 18:37:04',404871,'/home'),
(1002328,'2014-12-26 18:37:14',404867,'/products'),
(1002329,'2014-12-26 18:37:15',404872,'/home'),
(1002330,'2014-12-26 18:38:11',404861,'/shipping'),
(1002331,'2014-12-26 18:38:55',404867,'/the-original-mr-fuzzy'),
(1002332,'2014-12-26 18:39:20',404868,'/products'),
(1002333,'2014-12-26 18:40:04',404873,'/home'),
(1002334,'2014-12-26 18:40:13',404871,'/products'),
(1002335,'2014-12-26 18:41:29',404874,'/lander-5'),
(1002336,'2014-12-26 18:41:37',404875,'/lander-5'),
(1002337,'2014-12-26 18:41:51',404876,'/home'),
(1002338,'2014-12-26 18:42:09',404868,'/the-original-mr-fuzzy'),
(1002339,'2014-12-26 18:42:11',404872,'/products'),
(1002340,'2014-12-26 18:42:39',404877,'/home'),
(1002341,'2014-12-26 18:43:40',404877,'/products'),
(1002342,'2014-12-26 18:44:02',404874,'/products'),
(1002343,'2014-12-26 18:44:09',404878,'/home'),
(1002344,'2014-12-26 18:45:52',404879,'/lander-5'),
(1002345,'2014-12-26 18:46:40',404880,'/lander-5'),
(1002346,'2014-12-26 18:46:53',404876,'/products'),
(1002347,'2014-12-26 18:46:59',404878,'/products'),
(1002348,'2014-12-26 18:47:25',404877,'/the-original-mr-fuzzy'),
(1002349,'2014-12-26 18:47:38',404880,'/products'),
(1002350,'2014-12-26 18:48:24',404874,'/the-original-mr-fuzzy'),
(1002351,'2014-12-26 18:48:47',404880,'/the-original-mr-fuzzy'),
(1002352,'2014-12-26 18:48:54',404879,'/products'),
(1002353,'2014-12-26 18:50:09',404877,'/cart'),
(1002354,'2014-12-26 18:51:10',404881,'/lander-5'),
(1002355,'2014-12-26 18:51:11',404876,'/the-original-mr-fuzzy'),
(1002356,'2014-12-26 18:52:08',404881,'/products'),
(1002357,'2014-12-26 18:52:24',404882,'/lander-3'),
(1002358,'2014-12-26 18:52:29',404883,'/lander-3'),
(1002359,'2014-12-26 18:53:06',404884,'/lander-5'),
(1002360,'2014-12-26 18:53:36',404877,'/shipping'),
(1002361,'2014-12-26 18:54:16',404885,'/lander-5'),
(1002362,'2014-12-26 18:54:33',404877,'/billing-2'),
(1002363,'2014-12-26 18:54:42',404886,'/home'),
(1002364,'2014-12-26 18:55:13',404881,'/the-forever-love-bear'),
(1002365,'2014-12-26 18:55:44',404887,'/lander-5'),
(1002366,'2014-12-26 18:55:59',404883,'/products'),
(1002367,'2014-12-26 18:56:27',404888,'/home'),
(1002368,'2014-12-26 18:56:28',404889,'/lander-5'),
(1002369,'2014-12-26 18:56:59',404886,'/products'),
(1002370,'2014-12-26 18:57:28',404890,'/lander-3'),
(1002371,'2014-12-26 18:57:43',404881,'/cart'),
(1002372,'2014-12-26 18:57:48',404890,'/products'),
(1002373,'2014-12-26 18:58:52',404883,'/the-original-mr-fuzzy'),
(1002374,'2014-12-26 18:58:53',404891,'/home'),
(1002375,'2014-12-26 18:59:16',404892,'/lander-2'),
(1002376,'2014-12-26 18:59:23',404893,'/home'),
(1002377,'2014-12-26 18:59:28',404894,'/lander-5'),
(1002378,'2014-12-26 19:00:06',404877,'/thank-you-for-your-order'),
(1002379,'2014-12-26 19:00:23',404890,'/the-original-mr-fuzzy'),
(1002380,'2014-12-26 19:00:50',404895,'/lander-5'),
(1002381,'2014-12-26 19:01:20',404893,'/products'),
(1002382,'2014-12-26 19:01:41',404888,'/products'),
(1002383,'2014-12-26 19:02:13',404888,'/the-hudson-river-mini-bear'),
(1002384,'2014-12-26 19:02:48',404883,'/cart'),
(1002385,'2014-12-26 19:02:58',404888,'/cart'),
(1002386,'2014-12-26 19:03:21',404894,'/products'),
(1002387,'2014-12-26 19:03:35',404893,'/the-original-mr-fuzzy'),
(1002388,'2014-12-26 19:06:37',404894,'/the-hudson-river-mini-bear'),
(1002389,'2014-12-26 19:10:47',404896,'/lander-5'),
(1002390,'2014-12-26 19:11:16',404897,'/lander-3'),
(1002391,'2014-12-26 19:11:35',404898,'/lander-5'),
(1002392,'2014-12-26 19:12:20',404899,'/lander-3'),
(1002393,'2014-12-26 19:12:46',404898,'/products'),
(1002394,'2014-12-26 19:13:37',404900,'/home'),
(1002395,'2014-12-26 19:13:55',404898,'/the-original-mr-fuzzy'),
(1002396,'2014-12-26 19:14:07',404901,'/lander-2'),
(1002397,'2014-12-26 19:15:31',404902,'/lander-3'),
(1002398,'2014-12-26 19:15:49',404903,'/home'),
(1002399,'2014-12-26 19:16:10',404896,'/products'),
(1002400,'2014-12-26 19:16:14',404903,'/products'),
(1002401,'2014-12-26 19:16:38',404896,'/the-original-mr-fuzzy'),
(1002402,'2014-12-26 19:16:46',404904,'/home'),
(1002403,'2014-12-26 19:17:27',404902,'/products'),
(1002404,'2014-12-26 19:17:40',404905,'/lander-2'),
(1002405,'2014-12-26 19:19:10',404896,'/cart'),
(1002406,'2014-12-26 19:21:12',404896,'/shipping'),
(1002407,'2014-12-26 19:21:15',404906,'/lander-5'),
(1002408,'2014-12-26 19:21:34',404902,'/the-original-mr-fuzzy'),
(1002409,'2014-12-26 19:22:19',404907,'/home'),
(1002410,'2014-12-26 19:22:24',404904,'/products'),
(1002411,'2014-12-26 19:23:00',404905,'/products'),
(1002412,'2014-12-26 19:23:09',404896,'/billing-2'),
(1002413,'2014-12-26 19:23:10',404908,'/lander-3'),
(1002414,'2014-12-26 19:23:58',404905,'/the-original-mr-fuzzy'),
(1002415,'2014-12-26 19:24:07',404896,'/thank-you-for-your-order'),
(1002416,'2014-12-26 19:24:16',404902,'/cart'),
(1002417,'2014-12-26 19:24:19',404909,'/lander-5'),
(1002418,'2014-12-26 19:25:32',404907,'/products'),
(1002419,'2014-12-26 19:25:42',404910,'/home'),
(1002420,'2014-12-26 19:25:49',404905,'/cart'),
(1002421,'2014-12-26 19:26:00',404904,'/the-birthday-sugar-panda'),
(1002422,'2014-12-26 19:27:10',404910,'/products'),
(1002423,'2014-12-26 19:28:12',404907,'/the-original-mr-fuzzy'),
(1002424,'2014-12-26 19:28:28',404910,'/the-original-mr-fuzzy'),
(1002425,'2014-12-26 19:28:48',404911,'/lander-5'),
(1002426,'2014-12-26 19:28:53',404907,'/cart'),
(1002427,'2014-12-26 19:29:21',404912,'/lander-5'),
(1002428,'2014-12-26 19:32:50',404911,'/products'),
(1002429,'2014-12-26 19:33:24',404913,'/lander-5'),
(1002430,'2014-12-26 19:34:57',404914,'/lander-5'),
(1002431,'2014-12-26 19:36:07',404913,'/products'),
(1002432,'2014-12-26 19:36:16',404915,'/lander-5'),
(1002433,'2014-12-26 19:37:04',404916,'/home'),
(1002434,'2014-12-26 19:38:06',404917,'/lander-5'),
(1002435,'2014-12-26 19:38:24',404916,'/products'),
(1002436,'2014-12-26 19:38:47',404913,'/the-original-mr-fuzzy'),
(1002437,'2014-12-26 19:38:58',404917,'/products'),
(1002438,'2014-12-26 19:39:46',404915,'/products'),
(1002439,'2014-12-26 19:40:09',404915,'/the-birthday-sugar-panda'),
(1002440,'2014-12-26 19:40:34',404918,'/lander-5'),
(1002441,'2014-12-26 19:40:53',404916,'/the-original-mr-fuzzy'),
(1002442,'2014-12-26 19:41:08',404917,'/the-hudson-river-mini-bear'),
(1002443,'2014-12-26 19:41:31',404919,'/home'),
(1002444,'2014-12-26 19:42:00',404916,'/cart'),
(1002445,'2014-12-26 19:42:42',404920,'/lander-3'),
(1002446,'2014-12-26 19:44:16',404917,'/cart'),
(1002447,'2014-12-26 19:44:31',404921,'/lander-5'),
(1002448,'2014-12-26 19:45:14',404922,'/lander-5'),
(1002449,'2014-12-26 19:46:32',404921,'/products'),
(1002450,'2014-12-26 19:47:20',404917,'/shipping'),
(1002451,'2014-12-26 19:48:04',404917,'/billing-2'),
(1002452,'2014-12-26 19:49:40',404921,'/the-forever-love-bear'),
(1002453,'2014-12-26 19:50:39',404921,'/cart'),
(1002454,'2014-12-26 19:51:30',404923,'/lander-3'),
(1002455,'2014-12-26 19:52:17',404924,'/home'),
(1002456,'2014-12-26 19:52:22',404921,'/shipping'),
(1002457,'2014-12-26 19:52:54',404925,'/lander-5'),
(1002458,'2014-12-26 19:55:04',404926,'/lander-3'),
(1002459,'2014-12-26 19:55:43',404924,'/products'),
(1002460,'2014-12-26 19:55:50',404923,'/products'),
(1002461,'2014-12-26 19:56:27',404927,'/home'),
(1002462,'2014-12-26 19:56:57',404925,'/products'),
(1002463,'2014-12-26 19:59:02',404926,'/products'),
(1002464,'2014-12-26 20:00:13',404924,'/the-original-mr-fuzzy'),
(1002465,'2014-12-26 20:01:00',404925,'/the-hudson-river-mini-bear'),
(1002466,'2014-12-26 20:01:07',404926,'/the-original-mr-fuzzy'),
(1002467,'2014-12-26 20:02:08',404928,'/home'),
(1002468,'2014-12-26 20:03:14',404929,'/lander-5'),
(1002469,'2014-12-26 20:04:14',404929,'/products'),
(1002470,'2014-12-26 20:04:20',404930,'/home'),
(1002471,'2014-12-26 20:05:24',404929,'/the-original-mr-fuzzy'),
(1002472,'2014-12-26 20:06:50',404928,'/products'),
(1002473,'2014-12-26 20:07:11',404931,'/home'),
(1002474,'2014-12-26 20:07:17',404930,'/products'),
(1002475,'2014-12-26 20:09:15',404928,'/the-forever-love-bear'),
(1002476,'2014-12-26 20:09:54',404932,'/home'),
(1002477,'2014-12-26 20:10:00',404930,'/the-original-mr-fuzzy'),
(1002478,'2014-12-26 20:10:58',404933,'/lander-3'),
(1002479,'2014-12-26 20:11:02',404930,'/cart'),
(1002480,'2014-12-26 20:11:35',404928,'/cart'),
(1002481,'2014-12-26 20:12:08',404931,'/products'),
(1002482,'2014-12-26 20:13:11',404931,'/the-original-mr-fuzzy'),
(1002483,'2014-12-26 20:18:02',404934,'/lander-5'),
(1002484,'2014-12-26 20:18:11',404935,'/lander-2'),
(1002485,'2014-12-26 20:20:07',404936,'/lander-3'),
(1002486,'2014-12-26 20:23:08',404937,'/lander-5'),
(1002487,'2014-12-26 20:23:44',404938,'/lander-5'),
(1002488,'2014-12-26 20:23:59',404939,'/lander-3'),
(1002489,'2014-12-26 20:24:26',404940,'/home'),
(1002490,'2014-12-26 20:27:20',404937,'/products'),
(1002491,'2014-12-26 20:28:35',404937,'/the-original-mr-fuzzy'),
(1002492,'2014-12-26 20:30:15',404940,'/products'),
(1002493,'2014-12-26 20:33:06',404940,'/the-original-mr-fuzzy'),
(1002494,'2014-12-26 20:45:12',404941,'/lander-5'),
(1002495,'2014-12-26 20:46:04',404942,'/lander-5'),
(1002496,'2014-12-26 20:46:24',404943,'/home'),
(1002497,'2014-12-26 20:46:51',404942,'/products'),
(1002498,'2014-12-26 20:48:16',404942,'/the-birthday-sugar-panda'),
(1002499,'2014-12-26 20:48:24',404943,'/products'),
(1002500,'2014-12-26 20:48:44',404944,'/lander-5'),
(1002501,'2014-12-26 20:48:51',404945,'/home'),
(1002502,'2014-12-26 20:48:56',404946,'/lander-5'),
(1002503,'2014-12-26 20:50:56',404947,'/lander-5'),
(1002504,'2014-12-26 20:52:33',404946,'/products'),
(1002505,'2014-12-26 20:52:34',404948,'/lander-5'),
(1002506,'2014-12-26 20:53:10',404949,'/home'),
(1002507,'2014-12-26 20:53:26',404950,'/lander-3'),
(1002508,'2014-12-26 20:53:49',404949,'/products'),
(1002509,'2014-12-26 20:54:55',404950,'/products'),
(1002510,'2014-12-26 20:55:13',404946,'/the-hudson-river-mini-bear'),
(1002511,'2014-12-26 20:55:19',404951,'/lander-5'),
(1002512,'2014-12-26 20:55:39',404950,'/the-birthday-sugar-panda'),
(1002513,'2014-12-26 20:56:22',404952,'/home'),
(1002514,'2014-12-26 20:56:38',404946,'/cart'),
(1002515,'2014-12-26 20:56:56',404953,'/home'),
(1002516,'2014-12-26 20:57:01',404954,'/home'),
(1002517,'2014-12-26 20:57:58',404952,'/products'),
(1002518,'2014-12-26 20:58:16',404949,'/the-hudson-river-mini-bear'),
(1002519,'2014-12-26 20:58:48',404954,'/products'),
(1002520,'2014-12-26 20:59:16',404946,'/shipping'),
(1002521,'2014-12-26 20:59:41',404946,'/billing-2'),
(1002522,'2014-12-26 20:59:42',404953,'/products'),
(1002523,'2014-12-26 21:00:16',404955,'/home'),
(1002524,'2014-12-26 21:00:33',404953,'/the-forever-love-bear'),
(1002525,'2014-12-26 21:01:17',404952,'/the-forever-love-bear'),
(1002526,'2014-12-26 21:01:44',404954,'/the-forever-love-bear'),
(1002527,'2014-12-26 21:02:32',404956,'/home'),
(1002528,'2014-12-26 21:03:37',404957,'/lander-5'),
(1002529,'2014-12-26 21:04:48',404952,'/cart'),
(1002530,'2014-12-26 21:05:18',404952,'/shipping'),
(1002531,'2014-12-26 21:07:14',404956,'/products'),
(1002532,'2014-12-26 21:07:47',404952,'/billing-2'),
(1002533,'2014-12-26 21:10:14',404956,'/the-birthday-sugar-panda'),
(1002534,'2014-12-26 21:10:37',404958,'/home'),
(1002535,'2014-12-26 21:11:34',404959,'/lander-5'),
(1002536,'2014-12-26 21:11:57',404958,'/products'),
(1002537,'2014-12-26 21:12:37',404960,'/home'),
(1002538,'2014-12-26 21:13:29',404958,'/the-original-mr-fuzzy'),
(1002539,'2014-12-26 21:14:56',404959,'/products'),
(1002540,'2014-12-26 21:15:29',404958,'/cart'),
(1002541,'2014-12-26 21:16:29',404960,'/products'),
(1002542,'2014-12-26 21:16:54',404958,'/shipping'),
(1002543,'2014-12-26 21:18:57',404958,'/billing-2'),
(1002544,'2014-12-26 21:19:18',404960,'/the-hudson-river-mini-bear'),
(1002545,'2014-12-26 21:20:28',404961,'/lander-3'),
(1002546,'2014-12-26 21:21:09',404961,'/products'),
(1002547,'2014-12-26 21:21:34',404961,'/the-hudson-river-mini-bear'),
(1002548,'2014-12-26 21:21:59',404960,'/cart'),
(1002549,'2014-12-26 21:22:38',404962,'/home'),
(1002550,'2014-12-26 21:23:32',404963,'/lander-3'),
(1002551,'2014-12-26 21:24:05',404964,'/lander-5'),
(1002552,'2014-12-26 21:24:18',404962,'/products'),
(1002553,'2014-12-26 21:24:24',404965,'/lander-5'),
(1002554,'2014-12-26 21:24:55',404961,'/cart'),
(1002555,'2014-12-26 21:26:08',404966,'/lander-3'),
(1002556,'2014-12-26 21:26:29',404962,'/the-original-mr-fuzzy'),
(1002557,'2014-12-26 21:26:47',404963,'/products'),
(1002558,'2014-12-26 21:27:29',404962,'/cart'),
(1002559,'2014-12-26 21:28:20',404967,'/home'),
(1002560,'2014-12-26 21:28:24',404968,'/lander-3'),
(1002561,'2014-12-26 21:29:00',404966,'/products'),
(1002562,'2014-12-26 21:29:09',404962,'/shipping'),
(1002563,'2014-12-26 21:29:38',404966,'/the-original-mr-fuzzy'),
(1002564,'2014-12-26 21:31:10',404969,'/home'),
(1002565,'2014-12-26 21:31:44',404970,'/lander-5'),
(1002566,'2014-12-26 21:33:28',404970,'/products'),
(1002567,'2014-12-26 21:34:13',404970,'/the-birthday-sugar-panda'),
(1002568,'2014-12-26 21:34:18',404969,'/products'),
(1002569,'2014-12-26 21:36:01',404970,'/cart'),
(1002570,'2014-12-26 21:37:19',404971,'/home'),
(1002571,'2014-12-26 21:37:41',404972,'/lander-5'),
(1002572,'2014-12-26 21:39:49',404970,'/shipping'),
(1002573,'2014-12-26 21:41:04',404973,'/home'),
(1002574,'2014-12-26 21:41:22',404974,'/lander-5'),
(1002575,'2014-12-26 21:41:43',404972,'/products'),
(1002576,'2014-12-26 21:42:19',404970,'/billing-2'),
(1002577,'2014-12-26 21:43:18',404972,'/the-original-mr-fuzzy'),
(1002578,'2014-12-26 21:43:18',404975,'/home'),
(1002579,'2014-12-26 21:43:45',404974,'/products'),
(1002580,'2014-12-26 21:44:47',404974,'/the-forever-love-bear'),
(1002581,'2014-12-26 21:45:22',404975,'/products'),
(1002582,'2014-12-26 21:47:59',404976,'/lander-5'),
(1002583,'2014-12-26 21:49:50',404977,'/home'),
(1002584,'2014-12-26 21:49:58',404975,'/the-original-mr-fuzzy'),
(1002585,'2014-12-26 21:50:50',404978,'/lander-5'),
(1002586,'2014-12-26 21:51:01',404979,'/lander-5'),
(1002587,'2014-12-26 21:51:13',404980,'/lander-2'),
(1002588,'2014-12-26 21:51:13',404981,'/home'),
(1002589,'2014-12-26 21:51:23',404982,'/lander-5'),
(1002590,'2014-12-26 21:51:42',404983,'/home'),
(1002591,'2014-12-26 21:53:03',404978,'/products'),
(1002592,'2014-12-26 21:53:05',404981,'/products'),
(1002593,'2014-12-26 21:53:08',404982,'/products'),
(1002594,'2014-12-26 21:55:01',404978,'/the-hudson-river-mini-bear'),
(1002595,'2014-12-26 21:56:57',404982,'/the-birthday-sugar-panda'),
(1002596,'2014-12-26 21:56:59',404978,'/cart'),
(1002597,'2014-12-26 21:57:17',404983,'/products'),
(1002598,'2014-12-26 21:57:44',404981,'/the-hudson-river-mini-bear'),
(1002599,'2014-12-26 21:57:45',404983,'/the-birthday-sugar-panda'),
(1002600,'2014-12-26 21:58:44',404984,'/lander-2'),
(1002601,'2014-12-26 21:59:51',404978,'/shipping'),
(1002602,'2014-12-26 22:00:41',404985,'/lander-5'),
(1002603,'2014-12-26 22:01:04',404986,'/lander-5'),
(1002604,'2014-12-26 22:01:46',404981,'/cart'),
(1002605,'2014-12-26 22:02:47',404987,'/home'),
(1002606,'2014-12-26 22:03:15',404985,'/products'),
(1002607,'2014-12-26 22:03:48',404988,'/home'),
(1002608,'2014-12-26 22:04:23',404981,'/shipping'),
(1002609,'2014-12-26 22:04:50',404986,'/products'),
(1002610,'2014-12-26 22:06:38',404989,'/home'),
(1002611,'2014-12-26 22:07:08',404985,'/the-original-mr-fuzzy'),
(1002612,'2014-12-26 22:07:30',404981,'/billing-2'),
(1002613,'2014-12-26 22:08:25',404987,'/products'),
(1002614,'2014-12-26 22:08:27',404990,'/lander-5'),
(1002615,'2014-12-26 22:08:40',404991,'/home'),
(1002616,'2014-12-26 22:09:20',404986,'/the-original-mr-fuzzy'),
(1002617,'2014-12-26 22:09:25',404991,'/products'),
(1002618,'2014-12-26 22:09:54',404992,'/home'),
(1002619,'2014-12-26 22:09:59',404985,'/cart'),
(1002620,'2014-12-26 22:10:12',404987,'/the-original-mr-fuzzy'),
(1002621,'2014-12-26 22:10:19',404993,'/home'),
(1002622,'2014-12-26 22:10:26',404991,'/the-original-mr-fuzzy'),
(1002623,'2014-12-26 22:10:34',404985,'/shipping'),
(1002624,'2014-12-26 22:10:48',404981,'/thank-you-for-your-order'),
(1002625,'2014-12-26 22:11:12',404989,'/products'),
(1002626,'2014-12-26 22:11:26',404994,'/home'),
(1002627,'2014-12-26 22:11:58',404987,'/cart'),
(1002628,'2014-12-26 22:12:27',404985,'/billing-2'),
(1002629,'2014-12-26 22:13:28',404993,'/products'),
(1002630,'2014-12-26 22:13:52',404987,'/shipping'),
(1002631,'2014-12-26 22:13:55',404991,'/cart'),
(1002632,'2014-12-26 22:14:25',404993,'/the-forever-love-bear'),
(1002633,'2014-12-26 22:14:27',404995,'/lander-5'),
(1002634,'2014-12-26 22:14:48',404992,'/products'),
(1002635,'2014-12-26 22:15:10',404989,'/the-original-mr-fuzzy'),
(1002636,'2014-12-26 22:15:10',404996,'/lander-3'),
(1002637,'2014-12-26 22:16:32',404992,'/the-original-mr-fuzzy'),
(1002638,'2014-12-26 22:17:18',404992,'/cart'),
(1002639,'2014-12-26 22:17:44',404991,'/shipping'),
(1002640,'2014-12-26 22:18:26',404995,'/products'),
(1002641,'2014-12-26 22:18:52',404997,'/lander-5'),
(1002642,'2014-12-26 22:19:37',404992,'/shipping'),
(1002643,'2014-12-26 22:20:51',404996,'/products'),
(1002644,'2014-12-26 22:22:09',404995,'/the-original-mr-fuzzy'),
(1002645,'2014-12-26 22:22:14',404997,'/products'),
(1002646,'2014-12-26 22:22:16',404992,'/billing-2'),
(1002647,'2014-12-26 22:24:29',404997,'/the-original-mr-fuzzy'),
(1002648,'2014-12-26 22:24:51',404998,'/lander-5'),
(1002649,'2014-12-26 22:24:52',404992,'/thank-you-for-your-order'),
(1002650,'2014-12-26 22:25:52',404999,'/lander-5'),
(1002651,'2014-12-26 22:26:02',404995,'/cart'),
(1002652,'2014-12-26 22:27:25',404999,'/products'),
(1002653,'2014-12-26 22:28:11',405000,'/lander-5'),
(1002654,'2014-12-26 22:29:15',405001,'/home'),
(1002655,'2014-12-26 22:29:24',405002,'/home'),
(1002656,'2014-12-26 22:29:48',405000,'/products'),
(1002657,'2014-12-26 22:30:10',405002,'/products'),
(1002658,'2014-12-26 22:30:50',405000,'/the-forever-love-bear'),
(1002659,'2014-12-26 22:31:07',405002,'/the-original-mr-fuzzy'),
(1002660,'2014-12-26 22:31:40',404999,'/the-original-mr-fuzzy'),
(1002661,'2014-12-26 22:33:06',405000,'/cart'),
(1002662,'2014-12-26 22:33:48',404999,'/cart'),
(1002663,'2014-12-26 22:35:25',405000,'/shipping'),
(1002664,'2014-12-26 22:37:09',404999,'/shipping'),
(1002665,'2014-12-26 22:37:15',405000,'/billing-2'),
(1002666,'2014-12-26 22:38:35',404999,'/billing-2'),
(1002667,'2014-12-26 22:38:55',405003,'/lander-5'),
(1002668,'2014-12-26 22:39:16',405004,'/lander-5'),
(1002669,'2014-12-26 22:39:28',405005,'/home'),
(1002670,'2014-12-26 22:39:47',405006,'/home'),
(1002671,'2014-12-26 22:41:08',404999,'/thank-you-for-your-order'),
(1002672,'2014-12-26 22:42:40',405007,'/lander-2'),
(1002673,'2014-12-26 22:42:52',405006,'/products'),
(1002674,'2014-12-26 22:43:53',405005,'/products'),
(1002675,'2014-12-26 22:45:19',405005,'/the-original-mr-fuzzy'),
(1002676,'2014-12-26 22:46:08',405008,'/lander-5'),
(1002677,'2014-12-26 22:46:09',405009,'/lander-5'),
(1002678,'2014-12-26 22:46:25',405010,'/lander-5'),
(1002679,'2014-12-26 22:46:49',405010,'/products'),
(1002680,'2014-12-26 22:46:55',405006,'/the-birthday-sugar-panda'),
(1002681,'2014-12-26 22:47:45',405006,'/cart'),
(1002682,'2014-12-26 22:48:04',405011,'/lander-5'),
(1002683,'2014-12-26 22:48:56',405006,'/shipping'),
(1002684,'2014-12-26 22:49:19',405012,'/home'),
(1002685,'2014-12-26 22:49:39',405008,'/products'),
(1002686,'2014-12-26 22:50:32',405006,'/billing-2'),
(1002687,'2014-12-26 22:51:15',405010,'/the-original-mr-fuzzy'),
(1002688,'2014-12-26 22:51:53',405010,'/cart'),
(1002689,'2014-12-26 22:52:08',405008,'/the-original-mr-fuzzy'),
(1002690,'2014-12-26 22:53:48',405012,'/products'),
(1002691,'2014-12-26 22:54:06',405010,'/shipping'),
(1002692,'2014-12-26 22:54:23',405013,'/lander-5'),
(1002693,'2014-12-26 22:54:59',405012,'/the-original-mr-fuzzy'),
(1002694,'2014-12-26 22:56:17',405010,'/billing-2'),
(1002695,'2014-12-26 22:58:53',405012,'/cart'),
(1002696,'2014-12-26 22:59:14',405013,'/products'),
(1002697,'2014-12-26 23:00:26',405013,'/the-original-mr-fuzzy'),
(1002698,'2014-12-26 23:00:40',405010,'/thank-you-for-your-order'),
(1002699,'2014-12-26 23:01:50',405014,'/home'),
(1002700,'2014-12-26 23:08:52',405015,'/lander-3'),
(1002701,'2014-12-26 23:11:04',405016,'/lander-5'),
(1002702,'2014-12-26 23:11:11',405017,'/lander-5'),
(1002703,'2014-12-26 23:13:16',405018,'/lander-2'),
(1002704,'2014-12-26 23:19:56',405019,'/lander-5'),
(1002705,'2014-12-26 23:20:11',405020,'/lander-5'),
(1002706,'2014-12-26 23:21:33',405020,'/products'),
(1002707,'2014-12-26 23:23:37',405019,'/products'),
(1002708,'2014-12-26 23:24:17',405020,'/the-original-mr-fuzzy'),
(1002709,'2014-12-26 23:25:49',405019,'/the-original-mr-fuzzy'),
(1002710,'2014-12-26 23:26:53',405020,'/cart'),
(1002711,'2014-12-26 23:27:42',405021,'/lander-5'),
(1002712,'2014-12-26 23:29:08',405022,'/home'),
(1002713,'2014-12-26 23:30:33',405020,'/shipping'),
(1002714,'2014-12-26 23:30:46',405023,'/lander-5'),
(1002715,'2014-12-26 23:31:49',405024,'/home'),
(1002716,'2014-12-26 23:33:19',405025,'/lander-5'),
(1002717,'2014-12-26 23:34:44',405026,'/home'),
(1002718,'2014-12-26 23:35:43',405023,'/products'),
(1002719,'2014-12-26 23:38:06',405023,'/the-forever-love-bear'),
(1002720,'2014-12-26 23:39:00',405023,'/cart'),
(1002721,'2014-12-26 23:39:57',405027,'/home'),
(1002722,'2014-12-26 23:44:25',405027,'/products'),
(1002723,'2014-12-26 23:47:26',405028,'/lander-5'),
(1002724,'2014-12-26 23:48:27',405028,'/products'),
(1002725,'2014-12-26 23:49:43',405029,'/home'),
(1002726,'2014-12-26 23:51:56',405028,'/the-original-mr-fuzzy'),
(1002727,'2014-12-26 23:52:05',405030,'/lander-5'),
(1002728,'2014-12-26 23:52:46',405031,'/home'),
(1002729,'2014-12-26 23:54:23',405030,'/products'),
(1002730,'2014-12-26 23:55:29',405028,'/cart'),
(1002731,'2014-12-26 23:55:29',405032,'/lander-3'),
(1002732,'2014-12-26 23:55:32',405030,'/the-birthday-sugar-panda'),
(1002733,'2014-12-26 23:55:48',405033,'/lander-5'),
(1002734,'2014-12-26 23:56:49',405031,'/products'),
(1002735,'2014-12-26 23:57:16',405032,'/products'),
(1002736,'2014-12-26 23:58:21',405034,'/lander-5'),
(1002737,'2014-12-26 23:58:28',405035,'/lander-5'),
(1002738,'2014-12-26 23:59:13',405030,'/cart'),
(1002739,'2014-12-26 23:59:45',405030,'/shipping'),
(1002740,'2014-12-27 00:00:30',405036,'/lander-5'),
(1002741,'2014-12-27 00:00:44',405031,'/the-original-mr-fuzzy'),
(1002742,'2014-12-27 00:01:23',405037,'/lander-5'),
(1002743,'2014-12-27 00:02:36',405030,'/billing-2'),
(1002744,'2014-12-27 00:03:21',405034,'/products'),
(1002745,'2014-12-27 00:03:23',405038,'/lander-5'),
(1002746,'2014-12-27 00:04:25',405031,'/cart'),
(1002747,'2014-12-27 00:04:40',405039,'/lander-5'),
(1002748,'2014-12-27 00:05:00',405037,'/products'),
(1002749,'2014-12-27 00:05:57',405034,'/the-original-mr-fuzzy'),
(1002750,'2014-12-27 00:06:03',405037,'/the-original-mr-fuzzy'),
(1002751,'2014-12-27 00:06:33',405031,'/shipping'),
(1002752,'2014-12-27 00:06:48',405039,'/products'),
(1002753,'2014-12-27 00:08:03',405031,'/billing-2'),
(1002754,'2014-12-27 00:08:23',405039,'/the-original-mr-fuzzy'),
(1002755,'2014-12-27 00:09:22',405037,'/cart'),
(1002756,'2014-12-27 00:10:56',405037,'/shipping'),
(1002757,'2014-12-27 00:11:04',405040,'/home'),
(1002758,'2014-12-27 00:11:22',405031,'/thank-you-for-your-order'),
(1002759,'2014-12-27 00:11:22',405041,'/home'),
(1002760,'2014-12-27 00:12:31',405037,'/billing-2'),
(1002761,'2014-12-27 00:12:37',405042,'/lander-5'),
(1002762,'2014-12-27 00:13:32',405040,'/products'),
(1002763,'2014-12-27 00:13:52',405041,'/products'),
(1002764,'2014-12-27 00:15:24',405037,'/thank-you-for-your-order'),
(1002765,'2014-12-27 00:16:03',405043,'/lander-3'),
(1002766,'2014-12-27 00:16:16',405042,'/products'),
(1002767,'2014-12-27 00:17:46',405044,'/lander-5'),
(1002768,'2014-12-27 00:18:05',405040,'/the-original-mr-fuzzy'),
(1002769,'2014-12-27 00:18:18',405043,'/products'),
(1002770,'2014-12-27 00:18:22',405041,'/the-original-mr-fuzzy'),
(1002771,'2014-12-27 00:18:48',405045,'/lander-5'),
(1002772,'2014-12-27 00:20:11',405046,'/lander-5'),
(1002773,'2014-12-27 00:22:26',405046,'/products'),
(1002774,'2014-12-27 00:22:33',405044,'/products'),
(1002775,'2014-12-27 00:22:56',405045,'/products'),
(1002776,'2014-12-27 00:23:16',405047,'/lander-3'),
(1002777,'2014-12-27 00:23:17',405048,'/home'),
(1002778,'2014-12-27 00:23:56',405049,'/lander-5'),
(1002779,'2014-12-27 00:24:15',405050,'/lander-5'),
(1002780,'2014-12-27 00:24:25',405047,'/products'),
(1002781,'2014-12-27 00:25:13',405046,'/the-original-mr-fuzzy'),
(1002782,'2014-12-27 00:25:30',405047,'/the-hudson-river-mini-bear'),
(1002783,'2014-12-27 00:26:08',405047,'/cart'),
(1002784,'2014-12-27 00:26:10',405051,'/lander-2'),
(1002785,'2014-12-27 00:27:08',405045,'/the-original-mr-fuzzy'),
(1002786,'2014-12-27 00:28:36',405045,'/cart'),
(1002787,'2014-12-27 00:29:40',405045,'/shipping'),
(1002788,'2014-12-27 00:30:01',405047,'/shipping'),
(1002789,'2014-12-27 00:31:40',405047,'/billing-2'),
(1002790,'2014-12-27 00:32:18',405052,'/lander-5'),
(1002791,'2014-12-27 00:32:46',405045,'/billing-2'),
(1002792,'2014-12-27 00:33:24',405053,'/home'),
(1002793,'2014-12-27 00:35:59',405054,'/home'),
(1002794,'2014-12-27 00:36:08',405055,'/lander-5'),
(1002795,'2014-12-27 00:36:38',405045,'/thank-you-for-your-order'),
(1002796,'2014-12-27 00:37:29',405055,'/products'),
(1002797,'2014-12-27 00:39:04',405054,'/products'),
(1002798,'2014-12-27 00:40:01',405055,'/the-original-mr-fuzzy'),
(1002799,'2014-12-27 00:40:16',405054,'/the-original-mr-fuzzy'),
(1002800,'2014-12-27 00:40:16',405056,'/lander-5'),
(1002801,'2014-12-27 00:41:49',405056,'/products'),
(1002802,'2014-12-27 00:42:58',405057,'/lander-3'),
(1002803,'2014-12-27 00:45:39',405058,'/lander-3'),
(1002804,'2014-12-27 00:46:13',405056,'/the-original-mr-fuzzy'),
(1002805,'2014-12-27 00:46:58',405059,'/home'),
(1002806,'2014-12-27 00:48:14',405056,'/cart'),
(1002807,'2014-12-27 00:48:18',405060,'/lander-3'),
(1002808,'2014-12-27 00:51:54',405060,'/products'),
(1002809,'2014-12-27 00:54:41',405061,'/lander-5'),
(1002810,'2014-12-27 00:57:31',405062,'/lander-2'),
(1002811,'2014-12-27 00:58:00',405063,'/lander-3'),
(1002812,'2014-12-27 00:58:19',405061,'/products'),
(1002813,'2014-12-27 00:59:14',405061,'/the-forever-love-bear'),
(1002814,'2014-12-27 01:01:25',405063,'/products'),
(1002815,'2014-12-27 01:03:43',405064,'/lander-5'),
(1002816,'2014-12-27 01:05:24',405065,'/lander-5'),
(1002817,'2014-12-27 01:05:45',405063,'/the-original-mr-fuzzy'),
(1002818,'2014-12-27 01:06:12',405063,'/cart'),
(1002819,'2014-12-27 01:07:48',405066,'/lander-5'),
(1002820,'2014-12-27 01:07:55',405064,'/products'),
(1002821,'2014-12-27 01:08:09',405066,'/products'),
(1002822,'2014-12-27 01:08:40',405066,'/the-forever-love-bear'),
(1002823,'2014-12-27 01:08:57',405064,'/the-forever-love-bear'),
(1002824,'2014-12-27 01:11:13',405065,'/products'),
(1002825,'2014-12-27 01:11:23',405066,'/cart'),
(1002826,'2014-12-27 01:12:00',405065,'/the-original-mr-fuzzy'),
(1002827,'2014-12-27 01:12:02',405064,'/cart'),
(1002828,'2014-12-27 01:12:58',405066,'/shipping'),
(1002829,'2014-12-27 01:14:29',405066,'/billing-2'),
(1002830,'2014-12-27 01:19:27',405066,'/thank-you-for-your-order'),
(1002831,'2014-12-27 01:19:48',405067,'/home'),
(1002832,'2014-12-27 01:21:20',405068,'/lander-2'),
(1002833,'2014-12-27 01:22:14',405069,'/home'),
(1002834,'2014-12-27 01:22:17',405070,'/lander-5'),
(1002835,'2014-12-27 01:26:06',405070,'/products'),
(1002836,'2014-12-27 01:26:17',405071,'/home'),
(1002837,'2014-12-27 01:27:10',405069,'/products'),
(1002838,'2014-12-27 01:28:45',405070,'/the-original-mr-fuzzy'),
(1002839,'2014-12-27 01:30:08',405072,'/lander-3'),
(1002840,'2014-12-27 01:31:35',405069,'/the-hudson-river-mini-bear'),
(1002841,'2014-12-27 01:34:01',405073,'/lander-5'),
(1002842,'2014-12-27 01:35:29',405069,'/cart'),
(1002843,'2014-12-27 01:36:01',405073,'/products'),
(1002844,'2014-12-27 01:37:16',405074,'/lander-3'),
(1002845,'2014-12-27 01:38:34',405069,'/shipping'),
(1002846,'2014-12-27 01:40:08',405073,'/the-forever-love-bear'),
(1002847,'2014-12-27 01:40:51',405069,'/billing-2'),
(1002848,'2014-12-27 01:41:05',405074,'/products'),
(1002849,'2014-12-27 01:42:41',405075,'/home'),
(1002850,'2014-12-27 01:43:07',405069,'/thank-you-for-your-order'),
(1002851,'2014-12-27 01:43:32',405075,'/products'),
(1002852,'2014-12-27 01:43:44',405073,'/cart'),
(1002853,'2014-12-27 01:44:28',405075,'/the-original-mr-fuzzy'),
(1002854,'2014-12-27 01:44:36',405076,'/lander-5'),
(1002855,'2014-12-27 01:44:41',405074,'/the-birthday-sugar-panda'),
(1002856,'2014-12-27 01:46:56',405073,'/shipping'),
(1002857,'2014-12-27 01:46:58',405074,'/cart'),
(1002858,'2014-12-27 01:47:41',405073,'/billing-2'),
(1002859,'2014-12-27 01:48:44',405073,'/thank-you-for-your-order'),
(1002860,'2014-12-27 01:48:47',405077,'/lander-5'),
(1002861,'2014-12-27 01:49:47',405074,'/shipping'),
(1002862,'2014-12-27 01:50:45',405077,'/products'),
(1002863,'2014-12-27 01:52:08',405074,'/billing-2'),
(1002864,'2014-12-27 01:53:11',405077,'/the-original-mr-fuzzy'),
(1002865,'2014-12-27 01:54:01',405078,'/lander-5'),
(1002866,'2014-12-27 01:55:28',405079,'/home'),
(1002867,'2014-12-27 01:57:00',405077,'/cart'),
(1002868,'2014-12-27 01:57:35',405077,'/shipping'),
(1002869,'2014-12-27 01:58:01',405077,'/billing-2'),
(1002870,'2014-12-27 01:58:36',405079,'/products'),
(1002871,'2014-12-27 01:58:55',405079,'/the-original-mr-fuzzy'),
(1002872,'2014-12-27 02:02:25',405080,'/lander-3'),
(1002873,'2014-12-27 02:04:53',405081,'/lander-3'),
(1002874,'2014-12-27 02:05:35',405080,'/products'),
(1002875,'2014-12-27 02:15:00',405082,'/lander-5'),
(1002876,'2014-12-27 02:17:51',405083,'/lander-5'),
(1002877,'2014-12-27 02:18:25',405084,'/lander-3'),
(1002878,'2014-12-27 02:21:16',405085,'/home'),
(1002879,'2014-12-27 02:24:54',405086,'/home'),
(1002880,'2014-12-27 02:25:51',405085,'/products'),
(1002881,'2014-12-27 02:26:29',405086,'/products'),
(1002882,'2014-12-27 02:29:22',405086,'/the-original-mr-fuzzy'),
(1002883,'2014-12-27 02:29:40',405087,'/lander-5'),
(1002884,'2014-12-27 02:31:04',405087,'/products'),
(1002885,'2014-12-27 02:34:38',405088,'/lander-5'),
(1002886,'2014-12-27 02:35:25',405087,'/the-original-mr-fuzzy'),
(1002887,'2014-12-27 02:36:19',405087,'/cart'),
(1002888,'2014-12-27 02:36:26',405088,'/products'),
(1002889,'2014-12-27 02:37:35',405087,'/shipping'),
(1002890,'2014-12-27 02:38:25',405089,'/lander-5'),
(1002891,'2014-12-27 02:38:38',405090,'/home'),
(1002892,'2014-12-27 02:39:27',405090,'/products'),
(1002893,'2014-12-27 02:40:07',405089,'/products'),
(1002894,'2014-12-27 02:40:29',405088,'/the-original-mr-fuzzy'),
(1002895,'2014-12-27 02:42:38',405089,'/the-original-mr-fuzzy'),
(1002896,'2014-12-27 02:42:43',405091,'/home'),
(1002897,'2014-12-27 02:43:37',405091,'/products'),
(1002898,'2014-12-27 02:44:05',405088,'/cart'),
(1002899,'2014-12-27 02:44:05',405090,'/the-original-mr-fuzzy'),
(1002900,'2014-12-27 02:44:46',405088,'/shipping'),
(1002901,'2014-12-27 02:45:23',405088,'/billing-2'),
(1002902,'2014-12-27 02:45:44',405091,'/the-original-mr-fuzzy'),
(1002903,'2014-12-27 02:46:44',405091,'/cart'),
(1002904,'2014-12-27 02:47:53',405091,'/shipping'),
(1002905,'2014-12-27 02:47:59',405090,'/cart'),
(1002906,'2014-12-27 02:48:29',405088,'/thank-you-for-your-order'),
(1002907,'2014-12-27 02:48:40',405092,'/home'),
(1002908,'2014-12-27 02:50:02',405091,'/billing-2'),
(1002909,'2014-12-27 02:50:17',405093,'/lander-5'),
(1002910,'2014-12-27 02:50:50',405090,'/shipping'),
(1002911,'2014-12-27 02:51:27',405093,'/products'),
(1002912,'2014-12-27 02:52:17',405090,'/billing-2'),
(1002913,'2014-12-27 02:52:27',405091,'/thank-you-for-your-order'),
(1002914,'2014-12-27 02:52:32',405092,'/products'),
(1002915,'2014-12-27 02:53:09',405094,'/lander-5'),
(1002916,'2014-12-27 02:53:19',405093,'/the-original-mr-fuzzy'),
(1002917,'2014-12-27 02:53:20',405092,'/the-forever-love-bear'),
(1002918,'2014-12-27 02:53:42',405090,'/thank-you-for-your-order'),
(1002919,'2014-12-27 02:57:10',405093,'/cart'),
(1002920,'2014-12-27 02:57:38',405093,'/shipping'),
(1002921,'2014-12-27 02:58:34',405094,'/products'),
(1002922,'2014-12-27 03:00:50',405094,'/the-original-mr-fuzzy'),
(1002923,'2014-12-27 03:02:04',405094,'/cart'),
(1002924,'2014-12-27 03:03:46',405095,'/home'),
(1002925,'2014-12-27 03:04:08',405095,'/products'),
(1002926,'2014-12-27 03:04:47',405096,'/home'),
(1002927,'2014-12-27 03:10:35',405097,'/lander-5'),
(1002928,'2014-12-27 03:12:28',405097,'/products'),
(1002929,'2014-12-27 03:13:32',405097,'/the-original-mr-fuzzy'),
(1002930,'2014-12-27 03:14:17',405098,'/lander-3'),
(1002931,'2014-12-27 03:15:01',405097,'/cart'),
(1002932,'2014-12-27 03:16:24',405099,'/lander-5'),
(1002933,'2014-12-27 03:17:06',405097,'/shipping'),
(1002934,'2014-12-27 03:20:25',405100,'/lander-5'),
(1002935,'2014-12-27 03:20:41',405101,'/home'),
(1002936,'2014-12-27 03:21:02',405099,'/products'),
(1002937,'2014-12-27 03:23:39',405100,'/products'),
(1002938,'2014-12-27 03:26:20',405100,'/the-forever-love-bear'),
(1002939,'2014-12-27 03:29:39',405100,'/cart'),
(1002940,'2014-12-27 03:29:40',405102,'/lander-2'),
(1002941,'2014-12-27 03:33:26',405103,'/lander-3'),
(1002942,'2014-12-27 03:44:23',405104,'/home'),
(1002943,'2014-12-27 03:45:25',405105,'/lander-5'),
(1002944,'2014-12-27 03:46:38',405104,'/products'),
(1002945,'2014-12-27 03:47:48',405104,'/the-hudson-river-mini-bear'),
(1002946,'2014-12-27 03:48:47',405106,'/lander-5'),
(1002947,'2014-12-27 03:49:51',405106,'/products'),
(1002948,'2014-12-27 03:50:12',405105,'/products'),
(1002949,'2014-12-27 03:51:11',405106,'/the-original-mr-fuzzy'),
(1002950,'2014-12-27 03:52:06',405105,'/the-original-mr-fuzzy'),
(1002951,'2014-12-27 03:52:50',405105,'/cart'),
(1002952,'2014-12-27 04:05:14',405107,'/home'),
(1002953,'2014-12-27 04:07:10',405108,'/lander-5'),
(1002954,'2014-12-27 04:08:19',405109,'/lander-5'),
(1002955,'2014-12-27 04:10:37',405107,'/products'),
(1002956,'2014-12-27 04:12:07',405109,'/products'),
(1002957,'2014-12-27 04:12:35',405110,'/lander-5'),
(1002958,'2014-12-27 04:12:51',405109,'/the-original-mr-fuzzy'),
(1002959,'2014-12-27 04:13:27',405109,'/cart'),
(1002960,'2014-12-27 04:13:36',405111,'/lander-5'),
(1002961,'2014-12-27 04:14:59',405109,'/shipping'),
(1002962,'2014-12-27 04:16:41',405112,'/lander-3'),
(1002963,'2014-12-27 04:17:24',405113,'/home'),
(1002964,'2014-12-27 04:18:09',405109,'/billing-2'),
(1002965,'2014-12-27 04:20:14',405109,'/thank-you-for-your-order'),
(1002966,'2014-12-27 04:20:32',405113,'/products'),
(1002967,'2014-12-27 04:22:06',405114,'/lander-5'),
(1002968,'2014-12-27 04:26:47',405114,'/products'),
(1002969,'2014-12-27 04:27:31',405115,'/lander-5'),
(1002970,'2014-12-27 04:30:38',405114,'/the-original-mr-fuzzy'),
(1002971,'2014-12-27 04:37:12',405116,'/lander-5'),
(1002972,'2014-12-27 04:39:05',405117,'/lander-2'),
(1002973,'2014-12-27 04:39:23',405118,'/lander-3'),
(1002974,'2014-12-27 04:42:19',405119,'/lander-5'),
(1002975,'2014-12-27 04:43:53',405118,'/products'),
(1002976,'2014-12-27 04:46:45',405119,'/products'),
(1002977,'2014-12-27 04:47:25',405118,'/the-original-mr-fuzzy'),
(1002978,'2014-12-27 04:48:10',405119,'/the-original-mr-fuzzy'),
(1002979,'2014-12-27 04:48:45',405120,'/lander-5'),
(1002980,'2014-12-27 04:49:11',405120,'/products'),
(1002981,'2014-12-27 04:49:52',405120,'/the-original-mr-fuzzy'),
(1002982,'2014-12-27 04:50:39',405121,'/home'),
(1002983,'2014-12-27 04:50:54',405122,'/lander-5'),
(1002984,'2014-12-27 04:51:28',405118,'/cart'),
(1002985,'2014-12-27 04:52:26',405123,'/home'),
(1002986,'2014-12-27 04:52:34',405118,'/shipping'),
(1002987,'2014-12-27 04:53:20',405120,'/cart'),
(1002988,'2014-12-27 04:54:07',405124,'/lander-5'),
(1002989,'2014-12-27 04:55:21',405123,'/products'),
(1002990,'2014-12-27 04:55:32',405124,'/products'),
(1002991,'2014-12-27 04:55:47',405118,'/billing-2'),
(1002992,'2014-12-27 04:55:47',405122,'/products'),
(1002993,'2014-12-27 04:56:23',405123,'/the-original-mr-fuzzy'),
(1002994,'2014-12-27 04:58:18',405123,'/cart'),
(1002995,'2014-12-27 04:58:23',405118,'/thank-you-for-your-order'),
(1002996,'2014-12-27 04:59:06',405122,'/the-birthday-sugar-panda'),
(1002997,'2014-12-27 04:59:19',405124,'/the-forever-love-bear'),
(1002998,'2014-12-27 05:00:11',405122,'/cart'),
(1002999,'2014-12-27 05:03:48',405125,'/lander-3'),
(1003000,'2014-12-27 05:04:39',405125,'/products'),
(1003001,'2014-12-27 05:06:57',405125,'/the-forever-love-bear'),
(1003002,'2014-12-27 05:07:43',405126,'/home'),
(1003003,'2014-12-27 05:09:05',405127,'/lander-2'),
(1003004,'2014-12-27 05:09:14',405125,'/cart'),
(1003005,'2014-12-27 05:10:29',405126,'/products'),
(1003006,'2014-12-27 05:12:41',405127,'/products'),
(1003007,'2014-12-27 05:13:59',405127,'/the-hudson-river-mini-bear'),
(1003008,'2014-12-27 05:14:32',405127,'/cart'),
(1003009,'2014-12-27 05:14:47',405128,'/home'),
(1003010,'2014-12-27 05:14:49',405126,'/the-original-mr-fuzzy'),
(1003011,'2014-12-27 05:16:23',405126,'/cart'),
(1003012,'2014-12-27 05:17:17',405129,'/home'),
(1003013,'2014-12-27 05:18:13',405128,'/products'),
(1003014,'2014-12-27 05:20:58',405129,'/products'),
(1003015,'2014-12-27 05:23:00',405129,'/the-original-mr-fuzzy'),
(1003016,'2014-12-27 05:24:20',405129,'/cart'),
(1003017,'2014-12-27 05:26:43',405130,'/lander-5'),
(1003018,'2014-12-27 05:28:38',405131,'/lander-5'),
(1003019,'2014-12-27 05:31:01',405132,'/lander-5'),
(1003020,'2014-12-27 05:33:03',405132,'/products'),
(1003021,'2014-12-27 05:34:15',405133,'/lander-5'),
(1003022,'2014-12-27 05:34:41',405132,'/the-original-mr-fuzzy'),
(1003023,'2014-12-27 05:38:06',405134,'/lander-5'),
(1003024,'2014-12-27 05:38:31',405133,'/products'),
(1003025,'2014-12-27 05:39:59',405135,'/home'),
(1003026,'2014-12-27 05:40:21',405133,'/the-original-mr-fuzzy'),
(1003027,'2014-12-27 05:40:23',405135,'/products'),
(1003028,'2014-12-27 05:41:17',405133,'/cart'),
(1003029,'2014-12-27 05:41:18',405136,'/lander-3'),
(1003030,'2014-12-27 05:44:23',405135,'/the-original-mr-fuzzy'),
(1003031,'2014-12-27 05:48:15',405135,'/cart'),
(1003032,'2014-12-27 05:48:49',405135,'/shipping'),
(1003033,'2014-12-27 05:50:47',405137,'/lander-5'),
(1003034,'2014-12-27 05:57:58',405138,'/lander-5'),
(1003035,'2014-12-27 06:15:49',405139,'/lander-5'),
(1003036,'2014-12-27 06:20:40',405140,'/lander-5'),
(1003037,'2014-12-27 06:21:10',405141,'/lander-5'),
(1003038,'2014-12-27 06:21:20',405140,'/products'),
(1003039,'2014-12-27 06:21:28',405142,'/lander-5'),
(1003040,'2014-12-27 06:22:19',405140,'/the-original-mr-fuzzy'),
(1003041,'2014-12-27 06:23:50',405143,'/lander-5'),
(1003042,'2014-12-27 06:23:53',405140,'/cart'),
(1003043,'2014-12-27 06:24:11',405141,'/products'),
(1003044,'2014-12-27 06:25:42',405141,'/the-original-mr-fuzzy'),
(1003045,'2014-12-27 06:26:39',405140,'/shipping'),
(1003046,'2014-12-27 06:26:47',405143,'/products'),
(1003047,'2014-12-27 06:27:03',405140,'/billing-2'),
(1003048,'2014-12-27 06:27:54',405144,'/lander-3'),
(1003049,'2014-12-27 06:28:29',405145,'/lander-5'),
(1003050,'2014-12-27 06:28:47',405141,'/cart'),
(1003051,'2014-12-27 06:30:16',405146,'/lander-5'),
(1003052,'2014-12-27 06:31:05',405147,'/home'),
(1003053,'2014-12-27 06:31:12',405143,'/the-original-mr-fuzzy'),
(1003054,'2014-12-27 06:31:23',405146,'/products'),
(1003055,'2014-12-27 06:31:47',405144,'/products'),
(1003056,'2014-12-27 06:34:26',405148,'/lander-5'),
(1003057,'2014-12-27 06:35:22',405146,'/the-original-mr-fuzzy'),
(1003058,'2014-12-27 06:35:43',405147,'/products'),
(1003059,'2014-12-27 06:37:43',405147,'/the-original-mr-fuzzy'),
(1003060,'2014-12-27 06:39:40',405148,'/products'),
(1003061,'2014-12-27 06:41:31',405149,'/home'),
(1003062,'2014-12-27 06:41:54',405148,'/the-original-mr-fuzzy'),
(1003063,'2014-12-27 06:41:56',405149,'/products'),
(1003064,'2014-12-27 06:42:38',405150,'/home'),
(1003065,'2014-12-27 06:44:54',405148,'/cart'),
(1003066,'2014-12-27 06:45:27',405150,'/products'),
(1003067,'2014-12-27 06:45:56',405150,'/the-forever-love-bear'),
(1003068,'2014-12-27 06:47:36',405150,'/cart'),
(1003069,'2014-12-27 06:48:36',405151,'/lander-5'),
(1003070,'2014-12-27 06:48:39',405150,'/shipping'),
(1003071,'2014-12-27 06:49:27',405150,'/billing-2'),
(1003072,'2014-12-27 06:50:28',405150,'/thank-you-for-your-order'),
(1003073,'2014-12-27 06:54:05',405152,'/lander-5'),
(1003074,'2014-12-27 06:54:35',405153,'/home'),
(1003075,'2014-12-27 06:57:28',405152,'/products'),
(1003076,'2014-12-27 06:58:22',405153,'/products'),
(1003077,'2014-12-27 06:59:14',405154,'/lander-3'),
(1003078,'2014-12-27 07:00:35',405153,'/the-birthday-sugar-panda'),
(1003079,'2014-12-27 07:01:47',405152,'/the-original-mr-fuzzy'),
(1003080,'2014-12-27 07:02:42',405155,'/lander-5'),
(1003081,'2014-12-27 07:04:22',405152,'/cart'),
(1003082,'2014-12-27 07:04:25',405153,'/cart'),
(1003083,'2014-12-27 07:04:57',405155,'/products'),
(1003084,'2014-12-27 07:07:13',405155,'/the-original-mr-fuzzy'),
(1003085,'2014-12-27 07:07:49',405156,'/home'),
(1003086,'2014-12-27 07:08:10',405152,'/shipping'),
(1003087,'2014-12-27 07:10:37',405152,'/billing-2'),
(1003088,'2014-12-27 07:13:58',405157,'/lander-5'),
(1003089,'2014-12-27 07:14:42',405158,'/lander-3'),
(1003090,'2014-12-27 07:18:14',405159,'/home'),
(1003091,'2014-12-27 07:18:26',405160,'/lander-2'),
(1003092,'2014-12-27 07:21:11',405159,'/products'),
(1003093,'2014-12-27 07:22:14',405160,'/products'),
(1003094,'2014-12-27 07:25:56',405161,'/lander-3'),
(1003095,'2014-12-27 07:26:40',405160,'/the-original-mr-fuzzy'),
(1003096,'2014-12-27 07:33:34',405162,'/lander-3'),
(1003097,'2014-12-27 07:34:03',405163,'/lander-3'),
(1003098,'2014-12-27 07:34:59',405162,'/products'),
(1003099,'2014-12-27 07:36:51',405162,'/the-hudson-river-mini-bear'),
(1003100,'2014-12-27 07:38:12',405164,'/home'),
(1003101,'2014-12-27 07:38:50',405165,'/lander-3'),
(1003102,'2014-12-27 07:39:57',405165,'/products'),
(1003103,'2014-12-27 07:43:45',405166,'/lander-5'),
(1003104,'2014-12-27 07:44:27',405167,'/lander-5'),
(1003105,'2014-12-27 07:44:36',405165,'/the-original-mr-fuzzy'),
(1003106,'2014-12-27 07:45:12',405168,'/lander-3'),
(1003107,'2014-12-27 07:46:43',405166,'/products'),
(1003108,'2014-12-27 07:46:50',405169,'/lander-5'),
(1003109,'2014-12-27 07:46:52',405168,'/products'),
(1003110,'2014-12-27 07:48:53',405168,'/the-original-mr-fuzzy'),
(1003111,'2014-12-27 07:49:37',405170,'/lander-5'),
(1003112,'2014-12-27 07:50:50',405166,'/the-original-mr-fuzzy'),
(1003113,'2014-12-27 07:50:50',405171,'/home'),
(1003114,'2014-12-27 07:52:37',405168,'/cart'),
(1003115,'2014-12-27 07:53:00',405171,'/products'),
(1003116,'2014-12-27 07:54:46',405172,'/home'),
(1003117,'2014-12-27 07:55:26',405170,'/products'),
(1003118,'2014-12-27 07:55:57',405171,'/the-original-mr-fuzzy'),
(1003119,'2014-12-27 07:57:17',405170,'/the-birthday-sugar-panda'),
(1003120,'2014-12-27 07:59:39',405171,'/cart'),
(1003121,'2014-12-27 08:00:21',405170,'/cart'),
(1003122,'2014-12-27 08:00:51',405171,'/shipping'),
(1003123,'2014-12-27 08:01:30',405170,'/shipping'),
(1003124,'2014-12-27 08:02:17',405170,'/billing-2'),
(1003125,'2014-12-27 08:02:20',405173,'/home'),
(1003126,'2014-12-27 08:02:39',405174,'/lander-3'),
(1003127,'2014-12-27 08:02:53',405171,'/billing-2'),
(1003128,'2014-12-27 08:04:48',405171,'/thank-you-for-your-order'),
(1003129,'2014-12-27 08:05:09',405175,'/lander-5'),
(1003130,'2014-12-27 08:06:47',405176,'/home'),
(1003131,'2014-12-27 08:08:12',405177,'/home'),
(1003132,'2014-12-27 08:08:20',405178,'/lander-2'),
(1003133,'2014-12-27 08:09:11',405176,'/products'),
(1003134,'2014-12-27 08:09:30',405175,'/products'),
(1003135,'2014-12-27 08:10:42',405177,'/products'),
(1003136,'2014-12-27 08:13:44',405176,'/the-original-mr-fuzzy'),
(1003137,'2014-12-27 08:15:20',405176,'/cart'),
(1003138,'2014-12-27 08:17:35',405176,'/shipping'),
(1003139,'2014-12-27 08:29:13',405179,'/lander-5'),
(1003140,'2014-12-27 08:29:51',405179,'/products'),
(1003141,'2014-12-27 08:30:16',405179,'/the-forever-love-bear'),
(1003142,'2014-12-27 08:32:21',405180,'/lander-5'),
(1003143,'2014-12-27 08:33:34',405180,'/products'),
(1003144,'2014-12-27 08:34:01',405179,'/cart'),
(1003145,'2014-12-27 08:34:58',405180,'/the-original-mr-fuzzy'),
(1003146,'2014-12-27 08:37:12',405181,'/home'),
(1003147,'2014-12-27 08:37:44',405179,'/shipping'),
(1003148,'2014-12-27 08:38:58',405182,'/lander-5'),
(1003149,'2014-12-27 08:39:24',405179,'/billing-2'),
(1003150,'2014-12-27 08:40:10',405179,'/thank-you-for-your-order'),
(1003151,'2014-12-27 08:40:37',405183,'/lander-5'),
(1003152,'2014-12-27 08:42:39',405184,'/lander-3'),
(1003153,'2014-12-27 08:44:30',405185,'/home'),
(1003154,'2014-12-27 08:45:34',405186,'/home'),
(1003155,'2014-12-27 08:47:07',405184,'/products'),
(1003156,'2014-12-27 08:47:10',405187,'/home'),
(1003157,'2014-12-27 08:47:58',405188,'/lander-5'),
(1003158,'2014-12-27 08:48:19',405186,'/products'),
(1003159,'2014-12-27 08:49:11',405189,'/home'),
(1003160,'2014-12-27 08:49:18',405187,'/products'),
(1003161,'2014-12-27 08:49:27',405186,'/the-birthday-sugar-panda'),
(1003162,'2014-12-27 08:50:29',405187,'/the-original-mr-fuzzy'),
(1003163,'2014-12-27 08:52:02',405190,'/lander-5'),
(1003164,'2014-12-27 08:53:47',405190,'/products'),
(1003165,'2014-12-27 08:56:02',405190,'/the-hudson-river-mini-bear'),
(1003166,'2014-12-27 08:57:54',405191,'/home'),
(1003167,'2014-12-27 09:00:21',405192,'/lander-3'),
(1003168,'2014-12-27 09:01:25',405193,'/lander-3'),
(1003169,'2014-12-27 09:01:47',405193,'/products'),
(1003170,'2014-12-27 09:02:16',405194,'/lander-5'),
(1003171,'2014-12-27 09:03:12',405194,'/products'),
(1003172,'2014-12-27 09:03:21',405193,'/the-original-mr-fuzzy'),
(1003173,'2014-12-27 09:03:35',405191,'/products'),
(1003174,'2014-12-27 09:03:41',405195,'/lander-5'),
(1003175,'2014-12-27 09:04:26',405192,'/products'),
(1003176,'2014-12-27 09:04:54',405195,'/products'),
(1003177,'2014-12-27 09:05:15',405196,'/home'),
(1003178,'2014-12-27 09:05:59',405193,'/cart'),
(1003179,'2014-12-27 09:06:12',405197,'/lander-3'),
(1003180,'2014-12-27 09:06:40',405191,'/the-original-mr-fuzzy'),
(1003181,'2014-12-27 09:06:52',405198,'/lander-5'),
(1003182,'2014-12-27 09:07:41',405194,'/the-original-mr-fuzzy'),
(1003183,'2014-12-27 09:08:25',405192,'/the-original-mr-fuzzy'),
(1003184,'2014-12-27 09:08:38',405199,'/lander-3'),
(1003185,'2014-12-27 09:09:05',405195,'/the-original-mr-fuzzy'),
(1003186,'2014-12-27 09:09:13',405196,'/products'),
(1003187,'2014-12-27 09:11:11',405199,'/products'),
(1003188,'2014-12-27 09:12:01',405196,'/the-hudson-river-mini-bear'),
(1003189,'2014-12-27 09:12:22',405199,'/the-original-mr-fuzzy'),
(1003190,'2014-12-27 09:15:13',405200,'/home'),
(1003191,'2014-12-27 09:16:13',405201,'/lander-5'),
(1003192,'2014-12-27 09:16:59',405200,'/products'),
(1003193,'2014-12-27 09:17:55',405201,'/products'),
(1003194,'2014-12-27 09:19:38',405201,'/the-original-mr-fuzzy'),
(1003195,'2014-12-27 09:29:09',405202,'/lander-5'),
(1003196,'2014-12-27 09:31:57',405202,'/products'),
(1003197,'2014-12-27 09:32:19',405202,'/the-original-mr-fuzzy'),
(1003198,'2014-12-27 09:35:42',405203,'/home'),
(1003199,'2014-12-27 09:35:56',405204,'/lander-5'),
(1003200,'2014-12-27 09:38:25',405204,'/products'),
(1003201,'2014-12-27 09:38:38',405203,'/products'),
(1003202,'2014-12-27 09:39:29',405203,'/the-hudson-river-mini-bear'),
(1003203,'2014-12-27 09:40:08',405205,'/home'),
(1003204,'2014-12-27 09:40:21',405206,'/lander-3'),
(1003205,'2014-12-27 09:41:19',405204,'/the-original-mr-fuzzy'),
(1003206,'2014-12-27 09:41:40',405206,'/products'),
(1003207,'2014-12-27 09:42:25',405205,'/products'),
(1003208,'2014-12-27 09:42:39',405206,'/the-hudson-river-mini-bear'),
(1003209,'2014-12-27 09:42:50',405204,'/cart'),
(1003210,'2014-12-27 09:43:30',405207,'/lander-5'),
(1003211,'2014-12-27 09:43:34',405204,'/shipping'),
(1003212,'2014-12-27 09:45:17',405205,'/the-original-mr-fuzzy'),
(1003213,'2014-12-27 09:45:27',405204,'/billing-2'),
(1003214,'2014-12-27 09:46:39',405208,'/lander-3'),
(1003215,'2014-12-27 09:47:18',405209,'/home'),
(1003216,'2014-12-27 09:48:10',405205,'/cart'),
(1003217,'2014-12-27 09:48:12',405204,'/thank-you-for-your-order'),
(1003218,'2014-12-27 09:51:08',405205,'/shipping'),
(1003219,'2014-12-27 09:51:12',405209,'/products'),
(1003220,'2014-12-27 09:51:41',405209,'/the-original-mr-fuzzy'),
(1003221,'2014-12-27 09:52:20',405205,'/billing-2'),
(1003222,'2014-12-27 09:53:46',405210,'/lander-3'),
(1003223,'2014-12-27 09:54:39',405211,'/lander-3'),
(1003224,'2014-12-27 09:56:31',405210,'/products'),
(1003225,'2014-12-27 09:57:57',405211,'/products'),
(1003226,'2014-12-27 09:58:00',405205,'/thank-you-for-your-order'),
(1003227,'2014-12-27 09:58:22',405212,'/lander-2'),
(1003228,'2014-12-27 10:00:09',405210,'/the-original-mr-fuzzy'),
(1003229,'2014-12-27 10:01:11',405211,'/the-original-mr-fuzzy'),
(1003230,'2014-12-27 10:01:39',405213,'/home'),
(1003231,'2014-12-27 10:02:09',405214,'/lander-5'),
(1003232,'2014-12-27 10:02:51',405214,'/products'),
(1003233,'2014-12-27 10:03:27',405213,'/products'),
(1003234,'2014-12-27 10:03:28',405214,'/the-original-mr-fuzzy'),
(1003235,'2014-12-27 10:05:03',405215,'/lander-3'),
(1003236,'2014-12-27 10:05:39',405214,'/cart'),
(1003237,'2014-12-27 10:06:06',405216,'/lander-5'),
(1003238,'2014-12-27 10:08:07',405217,'/home'),
(1003239,'2014-12-27 10:08:32',405218,'/lander-5'),
(1003240,'2014-12-27 10:09:43',405218,'/products'),
(1003241,'2014-12-27 10:11:27',405217,'/products'),
(1003242,'2014-12-27 10:11:58',405219,'/home'),
(1003243,'2014-12-27 10:13:23',405217,'/the-original-mr-fuzzy'),
(1003244,'2014-12-27 10:13:49',405219,'/products'),
(1003245,'2014-12-27 10:14:14',405220,'/lander-5'),
(1003246,'2014-12-27 10:15:50',405221,'/lander-5'),
(1003247,'2014-12-27 10:16:57',405219,'/the-original-mr-fuzzy'),
(1003248,'2014-12-27 10:18:13',405222,'/lander-5'),
(1003249,'2014-12-27 10:19:12',405223,'/home'),
(1003250,'2014-12-27 10:20:52',405224,'/lander-5'),
(1003251,'2014-12-27 10:21:52',405223,'/products'),
(1003252,'2014-12-27 10:22:13',405225,'/home'),
(1003253,'2014-12-27 10:22:41',405223,'/the-forever-love-bear'),
(1003254,'2014-12-27 10:23:48',405224,'/products'),
(1003255,'2014-12-27 10:24:29',405223,'/cart'),
(1003256,'2014-12-27 10:25:09',405226,'/lander-5'),
(1003257,'2014-12-27 10:26:19',405226,'/products'),
(1003258,'2014-12-27 10:27:02',405224,'/the-original-mr-fuzzy'),
(1003259,'2014-12-27 10:27:38',405227,'/home'),
(1003260,'2014-12-27 10:28:33',405228,'/lander-5'),
(1003261,'2014-12-27 10:28:40',405229,'/lander-5'),
(1003262,'2014-12-27 10:29:06',405224,'/cart'),
(1003263,'2014-12-27 10:30:36',405224,'/shipping'),
(1003264,'2014-12-27 10:30:58',405226,'/the-original-mr-fuzzy'),
(1003265,'2014-12-27 10:33:09',405230,'/lander-3'),
(1003266,'2014-12-27 10:33:15',405231,'/lander-5'),
(1003267,'2014-12-27 10:33:16',405232,'/home'),
(1003268,'2014-12-27 10:33:33',405224,'/billing-2'),
(1003269,'2014-12-27 10:35:46',405233,'/home'),
(1003270,'2014-12-27 10:36:26',405234,'/lander-5'),
(1003271,'2014-12-27 10:37:26',405224,'/thank-you-for-your-order'),
(1003272,'2014-12-27 10:38:12',405232,'/products'),
(1003273,'2014-12-27 10:38:49',405235,'/home'),
(1003274,'2014-12-27 10:39:21',405236,'/home'),
(1003275,'2014-12-27 10:40:07',405233,'/products'),
(1003276,'2014-12-27 10:40:16',405237,'/lander-5'),
(1003277,'2014-12-27 10:41:24',405234,'/products'),
(1003278,'2014-12-27 10:41:53',405234,'/the-original-mr-fuzzy'),
(1003279,'2014-12-27 10:42:40',405232,'/the-birthday-sugar-panda'),
(1003280,'2014-12-27 10:43:33',405232,'/cart'),
(1003281,'2014-12-27 10:43:50',405233,'/the-forever-love-bear'),
(1003282,'2014-12-27 10:44:17',405238,'/home'),
(1003283,'2014-12-27 10:45:14',405233,'/cart'),
(1003284,'2014-12-27 10:45:26',405232,'/shipping'),
(1003285,'2014-12-27 10:45:29',405237,'/products'),
(1003286,'2014-12-27 10:46:13',405233,'/shipping'),
(1003287,'2014-12-27 10:46:14',405239,'/lander-5'),
(1003288,'2014-12-27 10:46:39',405239,'/products'),
(1003289,'2014-12-27 10:47:16',405233,'/billing-2'),
(1003290,'2014-12-27 10:47:29',405232,'/billing-2'),
(1003291,'2014-12-27 10:48:28',405240,'/home'),
(1003292,'2014-12-27 10:49:24',405232,'/thank-you-for-your-order'),
(1003293,'2014-12-27 10:49:48',405233,'/thank-you-for-your-order'),
(1003294,'2014-12-27 10:50:23',405241,'/lander-5'),
(1003295,'2014-12-27 10:52:17',405242,'/lander-5'),
(1003296,'2014-12-27 10:52:25',405241,'/products'),
(1003297,'2014-12-27 10:52:38',405243,'/lander-2'),
(1003298,'2014-12-27 10:53:42',405240,'/products'),
(1003299,'2014-12-27 10:54:15',405242,'/products'),
(1003300,'2014-12-27 10:54:33',405241,'/the-original-mr-fuzzy'),
(1003301,'2014-12-27 10:54:42',405244,'/home'),
(1003302,'2014-12-27 10:56:09',405242,'/the-birthday-sugar-panda'),
(1003303,'2014-12-27 10:58:00',405240,'/the-original-mr-fuzzy'),
(1003304,'2014-12-27 11:00:08',405242,'/cart'),
(1003305,'2014-12-27 11:00:11',405244,'/products'),
(1003306,'2014-12-27 11:01:36',405245,'/lander-2'),
(1003307,'2014-12-27 11:02:39',405242,'/shipping'),
(1003308,'2014-12-27 11:03:02',405244,'/the-forever-love-bear'),
(1003309,'2014-12-27 11:04:06',405246,'/home'),
(1003310,'2014-12-27 11:04:19',405242,'/billing-2'),
(1003311,'2014-12-27 11:05:32',405242,'/thank-you-for-your-order'),
(1003312,'2014-12-27 11:07:00',405247,'/lander-5'),
(1003313,'2014-12-27 11:07:58',405247,'/products'),
(1003314,'2014-12-27 11:09:34',405248,'/home'),
(1003315,'2014-12-27 11:10:27',405249,'/lander-5'),
(1003316,'2014-12-27 11:10:52',405249,'/products'),
(1003317,'2014-12-27 11:11:53',405247,'/the-original-mr-fuzzy'),
(1003318,'2014-12-27 11:12:53',405249,'/the-original-mr-fuzzy'),
(1003319,'2014-12-27 11:13:00',405248,'/products'),
(1003320,'2014-12-27 11:13:16',405250,'/lander-3'),
(1003321,'2014-12-27 11:13:32',405249,'/cart'),
(1003322,'2014-12-27 11:14:55',405248,'/the-original-mr-fuzzy'),
(1003323,'2014-12-27 11:15:24',405251,'/lander-5'),
(1003324,'2014-12-27 11:15:40',405249,'/shipping'),
(1003325,'2014-12-27 11:15:50',405252,'/lander-3'),
(1003326,'2014-12-27 11:17:38',405249,'/billing-2'),
(1003327,'2014-12-27 11:17:50',405250,'/products'),
(1003328,'2014-12-27 11:19:46',405253,'/home'),
(1003329,'2014-12-27 11:19:55',405254,'/lander-5'),
(1003330,'2014-12-27 11:20:32',405255,'/lander-5'),
(1003331,'2014-12-27 11:20:43',405249,'/thank-you-for-your-order'),
(1003332,'2014-12-27 11:21:04',405254,'/products'),
(1003333,'2014-12-27 11:21:55',405256,'/lander-5'),
(1003334,'2014-12-27 11:21:57',405250,'/the-original-mr-fuzzy'),
(1003335,'2014-12-27 11:22:04',405254,'/the-birthday-sugar-panda'),
(1003336,'2014-12-27 11:23:45',405257,'/lander-5'),
(1003337,'2014-12-27 11:23:49',405250,'/cart'),
(1003338,'2014-12-27 11:26:11',405255,'/products'),
(1003339,'2014-12-27 11:26:17',405256,'/products'),
(1003340,'2014-12-27 11:26:36',405250,'/shipping'),
(1003341,'2014-12-27 11:27:24',405255,'/the-original-mr-fuzzy'),
(1003342,'2014-12-27 11:27:33',405257,'/products'),
(1003343,'2014-12-27 11:28:12',405250,'/billing-2'),
(1003344,'2014-12-27 11:29:10',405256,'/the-original-mr-fuzzy'),
(1003345,'2014-12-27 11:29:12',405257,'/the-birthday-sugar-panda'),
(1003346,'2014-12-27 11:29:48',405258,'/lander-5'),
(1003347,'2014-12-27 11:31:43',405259,'/lander-2'),
(1003348,'2014-12-27 11:32:07',405258,'/products'),
(1003349,'2014-12-27 11:32:30',405260,'/lander-5'),
(1003350,'2014-12-27 11:35:06',405260,'/products'),
(1003351,'2014-12-27 11:35:35',405260,'/the-original-mr-fuzzy'),
(1003352,'2014-12-27 11:35:54',405258,'/the-original-mr-fuzzy'),
(1003353,'2014-12-27 11:36:12',405261,'/lander-3'),
(1003354,'2014-12-27 11:36:21',405262,'/lander-3'),
(1003355,'2014-12-27 11:36:27',405263,'/lander-5'),
(1003356,'2014-12-27 11:38:05',405264,'/home'),
(1003357,'2014-12-27 11:38:57',405260,'/cart'),
(1003358,'2014-12-27 11:39:14',405258,'/cart'),
(1003359,'2014-12-27 11:39:14',405265,'/home'),
(1003360,'2014-12-27 11:39:31',405266,'/lander-5'),
(1003361,'2014-12-27 11:40:54',405263,'/products'),
(1003362,'2014-12-27 11:40:59',405265,'/products'),
(1003363,'2014-12-27 11:41:08',405262,'/products'),
(1003364,'2014-12-27 11:41:14',405260,'/shipping'),
(1003365,'2014-12-27 11:41:41',405265,'/the-original-mr-fuzzy'),
(1003366,'2014-12-27 11:41:45',405263,'/the-original-mr-fuzzy'),
(1003367,'2014-12-27 11:42:52',405258,'/shipping'),
(1003368,'2014-12-27 11:42:58',405260,'/billing-2'),
(1003369,'2014-12-27 11:44:27',405266,'/products'),
(1003370,'2014-12-27 11:44:54',405263,'/cart'),
(1003371,'2014-12-27 11:45:10',405262,'/the-original-mr-fuzzy'),
(1003372,'2014-12-27 11:45:10',405265,'/cart'),
(1003373,'2014-12-27 11:45:54',405263,'/shipping'),
(1003374,'2014-12-27 11:46:30',405267,'/lander-5'),
(1003375,'2014-12-27 11:46:34',405263,'/billing-2'),
(1003376,'2014-12-27 11:47:24',405263,'/thank-you-for-your-order'),
(1003377,'2014-12-27 11:47:54',405262,'/cart'),
(1003378,'2014-12-27 11:48:28',405268,'/lander-5'),
(1003379,'2014-12-27 11:51:21',405269,'/lander-5'),
(1003380,'2014-12-27 11:51:24',405270,'/lander-2'),
(1003381,'2014-12-27 11:51:41',405262,'/shipping'),
(1003382,'2014-12-27 11:51:48',405267,'/products'),
(1003383,'2014-12-27 11:52:28',405267,'/the-original-mr-fuzzy'),
(1003384,'2014-12-27 11:52:38',405271,'/lander-5'),
(1003385,'2014-12-27 11:53:11',405271,'/products'),
(1003386,'2014-12-27 11:54:13',405271,'/the-original-mr-fuzzy'),
(1003387,'2014-12-27 11:54:25',405272,'/lander-2'),
(1003388,'2014-12-27 11:55:14',405273,'/lander-3'),
(1003389,'2014-12-27 11:58:04',405274,'/lander-5'),
(1003390,'2014-12-27 11:58:12',405275,'/home'),
(1003391,'2014-12-27 11:58:49',405273,'/products'),
(1003392,'2014-12-27 12:01:41',405273,'/the-original-mr-fuzzy'),
(1003393,'2014-12-27 12:02:03',405274,'/products'),
(1003394,'2014-12-27 12:02:19',405276,'/lander-5'),
(1003395,'2014-12-27 12:02:57',405277,'/lander-5'),
(1003396,'2014-12-27 12:03:11',405278,'/lander-3'),
(1003397,'2014-12-27 12:04:15',405274,'/the-forever-love-bear'),
(1003398,'2014-12-27 12:05:28',405279,'/home'),
(1003399,'2014-12-27 12:05:31',405274,'/cart'),
(1003400,'2014-12-27 12:05:34',405273,'/cart'),
(1003401,'2014-12-27 12:05:57',405274,'/shipping'),
(1003402,'2014-12-27 12:06:00',405280,'/lander-5'),
(1003403,'2014-12-27 12:06:37',405274,'/billing-2'),
(1003404,'2014-12-27 12:07:45',405281,'/home'),
(1003405,'2014-12-27 12:08:29',405282,'/home'),
(1003406,'2014-12-27 12:08:33',405283,'/home'),
(1003407,'2014-12-27 12:10:13',405282,'/products'),
(1003408,'2014-12-27 12:11:45',405281,'/products'),
(1003409,'2014-12-27 12:12:21',405282,'/the-original-mr-fuzzy'),
(1003410,'2014-12-27 12:12:22',405283,'/products'),
(1003411,'2014-12-27 12:14:33',405284,'/lander-2'),
(1003412,'2014-12-27 12:15:28',405285,'/lander-5'),
(1003413,'2014-12-27 12:16:10',405283,'/the-original-mr-fuzzy'),
(1003414,'2014-12-27 12:16:14',405286,'/home'),
(1003415,'2014-12-27 12:20:32',405287,'/home'),
(1003416,'2014-12-27 12:22:10',405287,'/products'),
(1003417,'2014-12-27 12:24:30',405288,'/lander-2'),
(1003418,'2014-12-27 12:25:18',405289,'/lander-3'),
(1003419,'2014-12-27 12:25:42',405287,'/the-forever-love-bear'),
(1003420,'2014-12-27 12:27:12',405290,'/lander-3'),
(1003421,'2014-12-27 12:28:01',405290,'/products'),
(1003422,'2014-12-27 12:28:26',405291,'/home'),
(1003423,'2014-12-27 12:29:39',405290,'/the-original-mr-fuzzy'),
(1003424,'2014-12-27 12:29:47',405292,'/home'),
(1003425,'2014-12-27 12:31:12',405293,'/home'),
(1003426,'2014-12-27 12:31:13',405290,'/cart'),
(1003427,'2014-12-27 12:32:11',405291,'/products'),
(1003428,'2014-12-27 12:32:49',405294,'/home'),
(1003429,'2014-12-27 12:33:52',405291,'/the-original-mr-fuzzy'),
(1003430,'2014-12-27 12:37:40',405294,'/products'),
(1003431,'2014-12-27 12:40:56',405294,'/the-original-mr-fuzzy'),
(1003432,'2014-12-27 12:41:41',405295,'/lander-5'),
(1003433,'2014-12-27 12:42:09',405295,'/products'),
(1003434,'2014-12-27 12:42:29',405296,'/lander-5'),
(1003435,'2014-12-27 12:43:22',405297,'/home'),
(1003436,'2014-12-27 12:44:00',405298,'/lander-5'),
(1003437,'2014-12-27 12:44:23',405295,'/the-original-mr-fuzzy'),
(1003438,'2014-12-27 12:44:31',405294,'/cart'),
(1003439,'2014-12-27 12:45:16',405298,'/products'),
(1003440,'2014-12-27 12:46:59',405294,'/shipping'),
(1003441,'2014-12-27 12:47:03',405296,'/products'),
(1003442,'2014-12-27 12:48:00',405294,'/billing-2'),
(1003443,'2014-12-27 12:48:09',405296,'/the-birthday-sugar-panda'),
(1003444,'2014-12-27 12:48:10',405299,'/lander-5'),
(1003445,'2014-12-27 12:48:13',405298,'/the-birthday-sugar-panda'),
(1003446,'2014-12-27 12:50:05',405298,'/cart'),
(1003447,'2014-12-27 12:50:37',405299,'/products'),
(1003448,'2014-12-27 12:51:07',405300,'/lander-5'),
(1003449,'2014-12-27 12:51:20',405301,'/lander-3'),
(1003450,'2014-12-27 12:51:24',405302,'/lander-3'),
(1003451,'2014-12-27 12:52:46',405294,'/thank-you-for-your-order'),
(1003452,'2014-12-27 12:53:02',405299,'/the-original-mr-fuzzy'),
(1003453,'2014-12-27 12:53:15',405302,'/products'),
(1003454,'2014-12-27 12:53:36',405298,'/shipping'),
(1003455,'2014-12-27 12:56:11',405302,'/the-original-mr-fuzzy'),
(1003456,'2014-12-27 12:56:22',405298,'/billing-2'),
(1003457,'2014-12-27 12:57:39',405303,'/home'),
(1003458,'2014-12-27 12:58:02',405302,'/cart'),
(1003459,'2014-12-27 13:01:02',405304,'/home'),
(1003460,'2014-12-27 13:02:16',405305,'/lander-3'),
(1003461,'2014-12-27 13:02:46',405303,'/products'),
(1003462,'2014-12-27 13:02:58',405306,'/home'),
(1003463,'2014-12-27 13:02:59',405307,'/lander-3'),
(1003464,'2014-12-27 13:04:06',405304,'/products'),
(1003465,'2014-12-27 13:04:14',405305,'/products'),
(1003466,'2014-12-27 13:04:14',405308,'/lander-5'),
(1003467,'2014-12-27 13:04:34',405307,'/products'),
(1003468,'2014-12-27 13:04:43',405305,'/the-original-mr-fuzzy'),
(1003469,'2014-12-27 13:04:54',405309,'/lander-5'),
(1003470,'2014-12-27 13:06:54',405304,'/the-original-mr-fuzzy'),
(1003471,'2014-12-27 13:07:11',405307,'/the-original-mr-fuzzy'),
(1003472,'2014-12-27 13:07:13',405309,'/products'),
(1003473,'2014-12-27 13:07:20',405310,'/lander-5'),
(1003474,'2014-12-27 13:08:28',405308,'/products'),
(1003475,'2014-12-27 13:10:09',405311,'/home'),
(1003476,'2014-12-27 13:10:24',405307,'/cart'),
(1003477,'2014-12-27 13:10:59',405308,'/the-hudson-river-mini-bear'),
(1003478,'2014-12-27 13:11:44',405309,'/the-hudson-river-mini-bear'),
(1003479,'2014-12-27 13:12:27',405312,'/home'),
(1003480,'2014-12-27 13:13:05',405307,'/shipping'),
(1003481,'2014-12-27 13:13:16',405313,'/home'),
(1003482,'2014-12-27 13:14:45',405307,'/billing-2'),
(1003483,'2014-12-27 13:16:16',405314,'/home'),
(1003484,'2014-12-27 13:16:20',405315,'/lander-5'),
(1003485,'2014-12-27 13:18:01',405316,'/lander-3'),
(1003486,'2014-12-27 13:19:10',405317,'/lander-5'),
(1003487,'2014-12-27 13:19:52',405307,'/thank-you-for-your-order'),
(1003488,'2014-12-27 13:20:41',405315,'/products'),
(1003489,'2014-12-27 13:20:44',405318,'/home'),
(1003490,'2014-12-27 13:22:11',405315,'/the-forever-love-bear'),
(1003491,'2014-12-27 13:24:41',405319,'/lander-5'),
(1003492,'2014-12-27 13:25:02',405315,'/cart'),
(1003493,'2014-12-27 13:27:37',405320,'/lander-5'),
(1003494,'2014-12-27 13:28:36',405319,'/products'),
(1003495,'2014-12-27 13:30:13',405321,'/lander-5'),
(1003496,'2014-12-27 13:30:54',405322,'/home'),
(1003497,'2014-12-27 13:31:11',405319,'/the-hudson-river-mini-bear'),
(1003498,'2014-12-27 13:31:18',405323,'/lander-2'),
(1003499,'2014-12-27 13:31:41',405319,'/cart'),
(1003500,'2014-12-27 13:32:20',405321,'/products'),
(1003501,'2014-12-27 13:34:14',405319,'/shipping'),
(1003502,'2014-12-27 13:35:16',405324,'/lander-5'),
(1003503,'2014-12-27 13:35:22',405325,'/lander-3'),
(1003504,'2014-12-27 13:35:26',405326,'/lander-5'),
(1003505,'2014-12-27 13:35:42',405327,'/home'),
(1003506,'2014-12-27 13:36:04',405321,'/the-original-mr-fuzzy'),
(1003507,'2014-12-27 13:36:16',405323,'/products'),
(1003508,'2014-12-27 13:36:54',405319,'/billing-2'),
(1003509,'2014-12-27 13:40:31',405326,'/products'),
(1003510,'2014-12-27 13:41:02',405328,'/lander-5'),
(1003511,'2014-12-27 13:42:22',405326,'/the-original-mr-fuzzy'),
(1003512,'2014-12-27 13:42:28',405319,'/thank-you-for-your-order'),
(1003513,'2014-12-27 13:43:12',405326,'/cart'),
(1003514,'2014-12-27 13:43:38',405329,'/lander-5'),
(1003515,'2014-12-27 13:43:57',405326,'/shipping'),
(1003516,'2014-12-27 13:44:06',405328,'/products'),
(1003517,'2014-12-27 13:44:27',405330,'/home'),
(1003518,'2014-12-27 13:44:29',405331,'/home'),
(1003519,'2014-12-27 13:44:59',405332,'/lander-3'),
(1003520,'2014-12-27 13:45:25',405331,'/products'),
(1003521,'2014-12-27 13:45:54',405333,'/home'),
(1003522,'2014-12-27 13:46:05',405326,'/billing-2'),
(1003523,'2014-12-27 13:46:18',405328,'/the-original-mr-fuzzy'),
(1003524,'2014-12-27 13:46:23',405330,'/products'),
(1003525,'2014-12-27 13:46:24',405331,'/the-birthday-sugar-panda'),
(1003526,'2014-12-27 13:47:54',405334,'/lander-5'),
(1003527,'2014-12-27 13:48:00',405330,'/the-forever-love-bear'),
(1003528,'2014-12-27 13:48:15',405329,'/products'),
(1003529,'2014-12-27 13:48:42',405335,'/home'),
(1003530,'2014-12-27 13:49:02',405330,'/cart'),
(1003531,'2014-12-27 13:49:04',405329,'/the-original-mr-fuzzy'),
(1003532,'2014-12-27 13:50:19',405333,'/products'),
(1003533,'2014-12-27 13:51:19',405329,'/cart'),
(1003534,'2014-12-27 13:53:22',405335,'/products'),
(1003535,'2014-12-27 13:53:47',405336,'/lander-5'),
(1003536,'2014-12-27 13:54:31',405333,'/the-birthday-sugar-panda'),
(1003537,'2014-12-27 13:55:23',405337,'/lander-5'),
(1003538,'2014-12-27 13:56:08',405333,'/cart'),
(1003539,'2014-12-27 13:57:33',405338,'/lander-5'),
(1003540,'2014-12-27 13:57:55',405335,'/the-birthday-sugar-panda'),
(1003541,'2014-12-27 13:58:04',405336,'/products'),
(1003542,'2014-12-27 13:58:10',405339,'/lander-3'),
(1003543,'2014-12-27 13:58:53',405335,'/cart'),
(1003544,'2014-12-27 13:59:00',405340,'/lander-3'),
(1003545,'2014-12-27 13:59:03',405333,'/shipping'),
(1003546,'2014-12-27 13:59:10',405336,'/the-original-mr-fuzzy'),
(1003547,'2014-12-27 14:00:08',405335,'/shipping'),
(1003548,'2014-12-27 14:00:08',405341,'/lander-5'),
(1003549,'2014-12-27 14:00:43',405339,'/products'),
(1003550,'2014-12-27 14:01:24',405333,'/billing-2'),
(1003551,'2014-12-27 14:01:24',405342,'/home'),
(1003552,'2014-12-27 14:02:03',405343,'/lander-2'),
(1003553,'2014-12-27 14:02:07',405342,'/products'),
(1003554,'2014-12-27 14:02:15',405335,'/billing-2'),
(1003555,'2014-12-27 14:02:21',405336,'/cart'),
(1003556,'2014-12-27 14:02:48',405344,'/lander-5'),
(1003557,'2014-12-27 14:02:54',405333,'/thank-you-for-your-order'),
(1003558,'2014-12-27 14:02:54',405335,'/thank-you-for-your-order'),
(1003559,'2014-12-27 14:03:01',405340,'/products'),
(1003560,'2014-12-27 14:03:08',405336,'/shipping'),
(1003561,'2014-12-27 14:03:27',405340,'/the-original-mr-fuzzy'),
(1003562,'2014-12-27 14:04:07',405345,'/lander-2'),
(1003563,'2014-12-27 14:05:23',405344,'/products'),
(1003564,'2014-12-27 14:06:21',405336,'/billing-2'),
(1003565,'2014-12-27 14:08:24',405344,'/the-original-mr-fuzzy'),
(1003566,'2014-12-27 14:09:29',405346,'/home'),
(1003567,'2014-12-27 14:09:42',405347,'/home'),
(1003568,'2014-12-27 14:09:46',405336,'/thank-you-for-your-order'),
(1003569,'2014-12-27 14:10:56',405348,'/home'),
(1003570,'2014-12-27 14:12:00',405347,'/products'),
(1003571,'2014-12-27 14:12:05',405346,'/products'),
(1003572,'2014-12-27 14:12:18',405347,'/the-forever-love-bear'),
(1003573,'2014-12-27 14:12:38',405349,'/lander-5'),
(1003574,'2014-12-27 14:13:12',405350,'/home'),
(1003575,'2014-12-27 14:13:58',405347,'/cart'),
(1003576,'2014-12-27 14:14:08',405351,'/home'),
(1003577,'2014-12-27 14:15:39',405350,'/products'),
(1003578,'2014-12-27 14:15:44',405348,'/products'),
(1003579,'2014-12-27 14:16:39',405350,'/the-birthday-sugar-panda'),
(1003580,'2014-12-27 14:18:41',405350,'/cart'),
(1003581,'2014-12-27 14:19:07',405352,'/lander-5'),
(1003582,'2014-12-27 14:19:39',405353,'/lander-5'),
(1003583,'2014-12-27 14:21:14',405352,'/products'),
(1003584,'2014-12-27 14:21:37',405354,'/home'),
(1003585,'2014-12-27 14:22:06',405350,'/shipping'),
(1003586,'2014-12-27 14:22:13',405355,'/lander-5'),
(1003587,'2014-12-27 14:22:22',405356,'/lander-5'),
(1003588,'2014-12-27 14:22:40',405357,'/home'),
(1003589,'2014-12-27 14:24:07',405358,'/lander-2'),
(1003590,'2014-12-27 14:25:06',405352,'/the-forever-love-bear'),
(1003591,'2014-12-27 14:25:10',405359,'/lander-3'),
(1003592,'2014-12-27 14:26:13',405352,'/cart'),
(1003593,'2014-12-27 14:26:19',405354,'/products'),
(1003594,'2014-12-27 14:26:32',405355,'/products'),
(1003595,'2014-12-27 14:26:42',405356,'/products'),
(1003596,'2014-12-27 14:27:02',405357,'/products'),
(1003597,'2014-12-27 14:27:17',405360,'/lander-3'),
(1003598,'2014-12-27 14:27:18',405357,'/the-original-mr-fuzzy'),
(1003599,'2014-12-27 14:27:54',405361,'/lander-5'),
(1003600,'2014-12-27 14:28:31',405362,'/home'),
(1003601,'2014-12-27 14:28:58',405355,'/the-original-mr-fuzzy'),
(1003602,'2014-12-27 14:29:11',405354,'/the-original-mr-fuzzy'),
(1003603,'2014-12-27 14:29:52',405352,'/shipping'),
(1003604,'2014-12-27 14:29:56',405357,'/cart'),
(1003605,'2014-12-27 14:30:01',405363,'/home'),
(1003606,'2014-12-27 14:30:02',405356,'/the-birthday-sugar-panda'),
(1003607,'2014-12-27 14:30:06',405360,'/products'),
(1003608,'2014-12-27 14:30:29',405352,'/billing-2'),
(1003609,'2014-12-27 14:30:44',405364,'/lander-5'),
(1003610,'2014-12-27 14:31:21',405364,'/products'),
(1003611,'2014-12-27 14:31:22',405355,'/cart'),
(1003612,'2014-12-27 14:31:53',405354,'/cart'),
(1003613,'2014-12-27 14:32:05',405365,'/lander-5'),
(1003614,'2014-12-27 14:32:22',405354,'/shipping'),
(1003615,'2014-12-27 14:32:22',405366,'/lander-5'),
(1003616,'2014-12-27 14:33:14',405355,'/shipping'),
(1003617,'2014-12-27 14:33:30',405361,'/products'),
(1003618,'2014-12-27 14:33:33',405356,'/cart'),
(1003619,'2014-12-27 14:33:56',405356,'/shipping'),
(1003620,'2014-12-27 14:34:13',405354,'/billing-2'),
(1003621,'2014-12-27 14:34:26',405355,'/billing-2'),
(1003622,'2014-12-27 14:34:29',405360,'/the-original-mr-fuzzy'),
(1003623,'2014-12-27 14:34:40',405352,'/thank-you-for-your-order'),
(1003624,'2014-12-27 14:35:16',405367,'/home'),
(1003625,'2014-12-27 14:35:17',405355,'/thank-you-for-your-order'),
(1003626,'2014-12-27 14:36:14',405368,'/home'),
(1003627,'2014-12-27 14:36:40',405361,'/the-original-mr-fuzzy'),
(1003628,'2014-12-27 14:36:41',405360,'/cart'),
(1003629,'2014-12-27 14:37:01',405356,'/billing-2'),
(1003630,'2014-12-27 14:39:06',405354,'/thank-you-for-your-order'),
(1003631,'2014-12-27 14:39:20',405361,'/cart'),
(1003632,'2014-12-27 14:40:35',405369,'/lander-5'),
(1003633,'2014-12-27 14:40:52',405370,'/home'),
(1003634,'2014-12-27 14:41:45',405356,'/thank-you-for-your-order'),
(1003635,'2014-12-27 14:41:52',405371,'/lander-2'),
(1003636,'2014-12-27 14:42:16',405372,'/lander-5'),
(1003637,'2014-12-27 14:42:42',405372,'/products'),
(1003638,'2014-12-27 14:46:18',405369,'/products'),
(1003639,'2014-12-27 14:46:25',405373,'/lander-3'),
(1003640,'2014-12-27 14:46:44',405374,'/home'),
(1003641,'2014-12-27 14:46:52',405372,'/the-birthday-sugar-panda'),
(1003642,'2014-12-27 14:47:18',405371,'/products'),
(1003643,'2014-12-27 14:48:43',405369,'/the-forever-love-bear'),
(1003644,'2014-12-27 14:49:00',405373,'/products'),
(1003645,'2014-12-27 14:49:19',405373,'/the-original-mr-fuzzy'),
(1003646,'2014-12-27 14:49:38',405371,'/the-original-mr-fuzzy'),
(1003647,'2014-12-27 14:49:42',405374,'/products'),
(1003648,'2014-12-27 14:51:22',405375,'/lander-3'),
(1003649,'2014-12-27 14:51:24',405369,'/cart'),
(1003650,'2014-12-27 14:51:40',405376,'/home'),
(1003651,'2014-12-27 14:52:13',405377,'/home'),
(1003652,'2014-12-27 14:53:18',405378,'/lander-3'),
(1003653,'2014-12-27 14:54:11',405375,'/products'),
(1003654,'2014-12-27 14:54:17',405379,'/lander-3'),
(1003655,'2014-12-27 14:54:33',405369,'/shipping'),
(1003656,'2014-12-27 14:54:44',405377,'/products'),
(1003657,'2014-12-27 14:56:18',405375,'/the-forever-love-bear'),
(1003658,'2014-12-27 14:57:16',405369,'/billing-2'),
(1003659,'2014-12-27 14:58:27',405379,'/products'),
(1003660,'2014-12-27 14:59:01',405379,'/the-original-mr-fuzzy'),
(1003661,'2014-12-27 15:00:02',405380,'/lander-5'),
(1003662,'2014-12-27 15:00:23',405381,'/lander-5'),
(1003663,'2014-12-27 15:03:12',405382,'/lander-5'),
(1003664,'2014-12-27 15:03:14',405383,'/home'),
(1003665,'2014-12-27 15:03:52',405381,'/products'),
(1003666,'2014-12-27 15:05:06',405381,'/the-original-mr-fuzzy'),
(1003667,'2014-12-27 15:05:09',405380,'/products'),
(1003668,'2014-12-27 15:05:37',405382,'/products'),
(1003669,'2014-12-27 15:05:44',405383,'/products'),
(1003670,'2014-12-27 15:05:47',405380,'/the-birthday-sugar-panda'),
(1003671,'2014-12-27 15:05:54',405384,'/home'),
(1003672,'2014-12-27 15:08:43',405384,'/products'),
(1003673,'2014-12-27 15:09:39',405382,'/the-birthday-sugar-panda'),
(1003674,'2014-12-27 15:10:55',405385,'/lander-3'),
(1003675,'2014-12-27 15:15:31',405386,'/home'),
(1003676,'2014-12-27 15:15:48',405385,'/products'),
(1003677,'2014-12-27 15:18:07',405387,'/lander-3'),
(1003678,'2014-12-27 15:19:13',405388,'/home'),
(1003679,'2014-12-27 15:19:18',405389,'/lander-5'),
(1003680,'2014-12-27 15:20:18',405386,'/products'),
(1003681,'2014-12-27 15:20:37',405390,'/home'),
(1003682,'2014-12-27 15:22:39',405389,'/products'),
(1003683,'2014-12-27 15:23:11',405391,'/lander-5'),
(1003684,'2014-12-27 15:23:13',405386,'/the-original-mr-fuzzy'),
(1003685,'2014-12-27 15:23:34',405390,'/products'),
(1003686,'2014-12-27 15:23:41',405392,'/lander-5'),
(1003687,'2014-12-27 15:24:54',405389,'/the-birthday-sugar-panda'),
(1003688,'2014-12-27 15:25:32',405391,'/products'),
(1003689,'2014-12-27 15:25:50',405390,'/the-original-mr-fuzzy'),
(1003690,'2014-12-27 15:27:20',405392,'/products'),
(1003691,'2014-12-27 15:28:43',405392,'/the-forever-love-bear'),
(1003692,'2014-12-27 15:29:52',405391,'/the-birthday-sugar-panda'),
(1003693,'2014-12-27 15:30:26',405393,'/lander-3'),
(1003694,'2014-12-27 15:30:58',405394,'/lander-5'),
(1003695,'2014-12-27 15:31:03',405395,'/home'),
(1003696,'2014-12-27 15:31:52',405393,'/products'),
(1003697,'2014-12-27 15:33:30',405396,'/lander-5'),
(1003698,'2014-12-27 15:35:40',405395,'/products'),
(1003699,'2014-12-27 15:36:53',405397,'/lander-3'),
(1003700,'2014-12-27 15:38:07',405395,'/the-forever-love-bear'),
(1003701,'2014-12-27 15:41:22',405397,'/products'),
(1003702,'2014-12-27 15:44:52',405397,'/the-hudson-river-mini-bear'),
(1003703,'2014-12-27 15:46:13',405397,'/cart'),
(1003704,'2014-12-27 15:48:02',405398,'/home'),
(1003705,'2014-12-27 15:49:44',405397,'/shipping'),
(1003706,'2014-12-27 15:50:30',405399,'/lander-5'),
(1003707,'2014-12-27 15:50:49',405397,'/billing-2'),
(1003708,'2014-12-27 15:52:26',405400,'/lander-5'),
(1003709,'2014-12-27 15:52:37',405399,'/products'),
(1003710,'2014-12-27 15:52:55',405398,'/products'),
(1003711,'2014-12-27 15:53:55',405398,'/the-original-mr-fuzzy'),
(1003712,'2014-12-27 15:55:43',405397,'/thank-you-for-your-order'),
(1003713,'2014-12-27 15:55:44',405399,'/the-original-mr-fuzzy'),
(1003714,'2014-12-27 15:56:40',405400,'/products'),
(1003715,'2014-12-27 15:56:57',405401,'/lander-2'),
(1003716,'2014-12-27 15:57:49',405402,'/lander-5'),
(1003717,'2014-12-27 16:00:02',405403,'/home'),
(1003718,'2014-12-27 16:00:10',405400,'/the-original-mr-fuzzy'),
(1003719,'2014-12-27 16:01:12',405404,'/home'),
(1003720,'2014-12-27 16:02:19',405402,'/products'),
(1003721,'2014-12-27 16:02:43',405405,'/lander-5'),
(1003722,'2014-12-27 16:03:25',405403,'/products'),
(1003723,'2014-12-27 16:04:06',405405,'/products'),
(1003724,'2014-12-27 16:05:05',405406,'/lander-5'),
(1003725,'2014-12-27 16:05:35',405403,'/the-original-mr-fuzzy'),
(1003726,'2014-12-27 16:05:47',405402,'/the-original-mr-fuzzy'),
(1003727,'2014-12-27 16:10:09',405406,'/products'),
(1003728,'2014-12-27 16:14:47',405406,'/the-birthday-sugar-panda'),
(1003729,'2014-12-27 16:16:22',405407,'/lander-3'),
(1003730,'2014-12-27 16:16:43',405406,'/cart'),
(1003731,'2014-12-27 16:17:21',405406,'/shipping'),
(1003732,'2014-12-27 16:17:31',405407,'/products'),
(1003733,'2014-12-27 16:19:02',405408,'/home'),
(1003734,'2014-12-27 16:22:22',405409,'/lander-2'),
(1003735,'2014-12-27 16:25:22',405410,'/lander-5'),
(1003736,'2014-12-27 16:28:18',405411,'/lander-2'),
(1003737,'2014-12-27 16:28:27',405412,'/lander-5'),
(1003738,'2014-12-27 16:29:45',405413,'/lander-5'),
(1003739,'2014-12-27 16:29:49',405414,'/lander-5'),
(1003740,'2014-12-27 16:30:35',405415,'/lander-3'),
(1003741,'2014-12-27 16:30:45',405411,'/products'),
(1003742,'2014-12-27 16:31:15',405416,'/lander-5'),
(1003743,'2014-12-27 16:32:28',405412,'/products'),
(1003744,'2014-12-27 16:32:45',405413,'/products'),
(1003745,'2014-12-27 16:33:54',405411,'/the-original-mr-fuzzy'),
(1003746,'2014-12-27 16:34:03',405412,'/the-forever-love-bear'),
(1003747,'2014-12-27 16:34:24',405415,'/products'),
(1003748,'2014-12-27 16:35:25',405413,'/the-original-mr-fuzzy'),
(1003749,'2014-12-27 16:35:27',405411,'/cart'),
(1003750,'2014-12-27 16:35:32',405417,'/lander-5'),
(1003751,'2014-12-27 16:35:37',405412,'/cart'),
(1003752,'2014-12-27 16:36:26',405418,'/home'),
(1003753,'2014-12-27 16:37:48',405412,'/shipping'),
(1003754,'2014-12-27 16:37:52',405419,'/home'),
(1003755,'2014-12-27 16:38:19',405415,'/the-original-mr-fuzzy'),
(1003756,'2014-12-27 16:38:29',405411,'/shipping'),
(1003757,'2014-12-27 16:39:18',405412,'/billing-2'),
(1003758,'2014-12-27 16:40:29',405418,'/products'),
(1003759,'2014-12-27 16:41:03',405415,'/cart'),
(1003760,'2014-12-27 16:41:15',405411,'/billing-2'),
(1003761,'2014-12-27 16:41:25',405412,'/thank-you-for-your-order'),
(1003762,'2014-12-27 16:42:31',405415,'/shipping'),
(1003763,'2014-12-27 16:43:00',405418,'/the-original-mr-fuzzy'),
(1003764,'2014-12-27 16:43:18',405420,'/home'),
(1003765,'2014-12-27 16:43:36',405421,'/lander-5'),
(1003766,'2014-12-27 16:44:16',405418,'/cart'),
(1003767,'2014-12-27 16:44:17',405415,'/billing-2'),
(1003768,'2014-12-27 16:44:45',405418,'/shipping'),
(1003769,'2014-12-27 16:44:54',405422,'/home'),
(1003770,'2014-12-27 16:45:37',405421,'/products'),
(1003771,'2014-12-27 16:45:46',405411,'/thank-you-for-your-order'),
(1003772,'2014-12-27 16:45:51',405418,'/billing-2'),
(1003773,'2014-12-27 16:45:59',405415,'/thank-you-for-your-order'),
(1003774,'2014-12-27 16:46:10',405421,'/the-original-mr-fuzzy'),
(1003775,'2014-12-27 16:47:28',405418,'/thank-you-for-your-order'),
(1003776,'2014-12-27 16:47:32',405421,'/cart'),
(1003777,'2014-12-27 16:47:51',405423,'/lander-5'),
(1003778,'2014-12-27 16:48:46',405421,'/shipping'),
(1003779,'2014-12-27 16:51:34',405421,'/billing-2'),
(1003780,'2014-12-27 16:57:22',405424,'/lander-5'),
(1003781,'2014-12-27 16:58:19',405425,'/lander-3'),
(1003782,'2014-12-27 16:58:28',405424,'/products'),
(1003783,'2014-12-27 17:02:53',405426,'/lander-5'),
(1003784,'2014-12-27 17:05:57',405427,'/home'),
(1003785,'2014-12-27 17:10:39',405427,'/products'),
(1003786,'2014-12-27 17:12:09',405428,'/lander-5'),
(1003787,'2014-12-27 17:13:51',405429,'/home'),
(1003788,'2014-12-27 17:14:03',405428,'/products'),
(1003789,'2014-12-27 17:14:26',405427,'/the-original-mr-fuzzy'),
(1003790,'2014-12-27 17:15:11',405430,'/lander-5'),
(1003791,'2014-12-27 17:16:44',405431,'/home'),
(1003792,'2014-12-27 17:17:47',405428,'/the-original-mr-fuzzy'),
(1003793,'2014-12-27 17:18:07',405430,'/products'),
(1003794,'2014-12-27 17:18:41',405432,'/lander-5'),
(1003795,'2014-12-27 17:19:20',405433,'/lander-5'),
(1003796,'2014-12-27 17:19:56',405433,'/products'),
(1003797,'2014-12-27 17:20:50',405430,'/the-original-mr-fuzzy'),
(1003798,'2014-12-27 17:21:56',405433,'/the-original-mr-fuzzy'),
(1003799,'2014-12-27 17:22:43',405434,'/lander-5'),
(1003800,'2014-12-27 17:23:04',405432,'/products'),
(1003801,'2014-12-27 17:23:26',405430,'/cart'),
(1003802,'2014-12-27 17:25:09',405432,'/the-original-mr-fuzzy'),
(1003803,'2014-12-27 17:25:53',405435,'/lander-5'),
(1003804,'2014-12-27 17:26:42',405434,'/products'),
(1003805,'2014-12-27 17:29:27',405436,'/lander-5'),
(1003806,'2014-12-27 17:30:14',405434,'/the-original-mr-fuzzy'),
(1003807,'2014-12-27 17:31:36',405436,'/products'),
(1003808,'2014-12-27 17:34:09',405436,'/the-birthday-sugar-panda'),
(1003809,'2014-12-27 17:35:20',405436,'/cart'),
(1003810,'2014-12-27 17:36:08',405436,'/shipping'),
(1003811,'2014-12-27 17:37:41',405437,'/home'),
(1003812,'2014-12-27 17:44:00',405438,'/lander-5'),
(1003813,'2014-12-27 17:45:09',405438,'/products'),
(1003814,'2014-12-27 17:47:06',405438,'/the-original-mr-fuzzy'),
(1003815,'2014-12-27 17:48:29',405438,'/cart'),
(1003816,'2014-12-27 17:50:12',405439,'/lander-5'),
(1003817,'2014-12-27 17:52:04',405438,'/shipping'),
(1003818,'2014-12-27 17:54:28',405440,'/lander-5'),
(1003819,'2014-12-27 17:54:31',405439,'/products'),
(1003820,'2014-12-27 17:57:11',405441,'/lander-5'),
(1003821,'2014-12-27 17:58:32',405440,'/products'),
(1003822,'2014-12-27 18:00:21',405440,'/the-original-mr-fuzzy'),
(1003823,'2014-12-27 18:02:03',405441,'/products'),
(1003824,'2014-12-27 18:03:27',405442,'/lander-5'),
(1003825,'2014-12-27 18:05:04',405441,'/the-original-mr-fuzzy'),
(1003826,'2014-12-27 18:05:52',405442,'/products'),
(1003827,'2014-12-27 18:05:57',405443,'/lander-2'),
(1003828,'2014-12-27 18:07:13',405444,'/lander-5'),
(1003829,'2014-12-27 18:08:10',405445,'/lander-5'),
(1003830,'2014-12-27 18:09:27',405446,'/home'),
(1003831,'2014-12-27 18:10:18',405446,'/products'),
(1003832,'2014-12-27 18:10:45',405445,'/products'),
(1003833,'2014-12-27 18:10:45',405447,'/home'),
(1003834,'2014-12-27 18:11:16',405445,'/the-original-mr-fuzzy'),
(1003835,'2014-12-27 18:11:57',405447,'/products'),
(1003836,'2014-12-27 18:12:25',405446,'/the-original-mr-fuzzy'),
(1003837,'2014-12-27 18:12:45',405448,'/home'),
(1003838,'2014-12-27 18:13:48',405449,'/lander-5'),
(1003839,'2014-12-27 18:15:19',405446,'/cart'),
(1003840,'2014-12-27 18:16:00',405450,'/home'),
(1003841,'2014-12-27 18:16:08',405446,'/shipping'),
(1003842,'2014-12-27 18:18:16',405448,'/products'),
(1003843,'2014-12-27 18:22:36',405448,'/the-original-mr-fuzzy'),
(1003844,'2014-12-27 18:29:59',405451,'/lander-5'),
(1003845,'2014-12-27 18:32:00',405452,'/home'),
(1003846,'2014-12-27 18:32:11',405453,'/lander-3'),
(1003847,'2014-12-27 18:33:04',405453,'/products'),
(1003848,'2014-12-27 18:34:57',405453,'/the-original-mr-fuzzy'),
(1003849,'2014-12-27 18:36:09',405454,'/home'),
(1003850,'2014-12-27 18:36:22',405455,'/lander-5'),
(1003851,'2014-12-27 18:37:38',405453,'/cart'),
(1003852,'2014-12-27 18:37:49',405456,'/lander-5'),
(1003853,'2014-12-27 18:38:07',405454,'/products'),
(1003854,'2014-12-27 18:38:39',405454,'/the-hudson-river-mini-bear'),
(1003855,'2014-12-27 18:39:15',405454,'/cart'),
(1003856,'2014-12-27 18:40:49',405454,'/shipping'),
(1003857,'2014-12-27 18:41:22',405453,'/shipping'),
(1003858,'2014-12-27 18:41:29',405457,'/lander-5'),
(1003859,'2014-12-27 18:42:12',405456,'/products'),
(1003860,'2014-12-27 18:42:27',405454,'/billing-2'),
(1003861,'2014-12-27 18:43:13',405458,'/lander-5'),
(1003862,'2014-12-27 18:43:23',405456,'/the-original-mr-fuzzy'),
(1003863,'2014-12-27 18:47:03',405457,'/products'),
(1003864,'2014-12-27 18:48:47',405459,'/home'),
(1003865,'2014-12-27 18:51:07',405457,'/the-birthday-sugar-panda'),
(1003866,'2014-12-27 18:52:36',405460,'/lander-5'),
(1003867,'2014-12-27 18:52:39',405461,'/lander-3'),
(1003868,'2014-12-27 18:52:58',405457,'/cart'),
(1003869,'2014-12-27 18:53:11',405460,'/products'),
(1003870,'2014-12-27 18:53:32',405462,'/home'),
(1003871,'2014-12-27 18:56:28',405457,'/shipping'),
(1003872,'2014-12-27 18:56:29',405460,'/the-original-mr-fuzzy'),
(1003873,'2014-12-27 19:01:51',405463,'/home'),
(1003874,'2014-12-27 19:02:20',405464,'/home'),
(1003875,'2014-12-27 19:03:53',405465,'/lander-5'),
(1003876,'2014-12-27 19:07:38',405466,'/home'),
(1003877,'2014-12-27 19:08:53',405465,'/products'),
(1003878,'2014-12-27 19:12:49',405467,'/home'),
(1003879,'2014-12-27 19:12:57',405465,'/the-forever-love-bear'),
(1003880,'2014-12-27 19:13:25',405466,'/products'),
(1003881,'2014-12-27 19:14:44',405466,'/the-forever-love-bear'),
(1003882,'2014-12-27 19:18:09',405466,'/cart'),
(1003883,'2014-12-27 19:32:06',405468,'/home'),
(1003884,'2014-12-27 19:36:48',405469,'/home'),
(1003885,'2014-12-27 19:37:45',405468,'/products'),
(1003886,'2014-12-27 19:39:33',405470,'/lander-5'),
(1003887,'2014-12-27 19:41:22',405471,'/lander-3'),
(1003888,'2014-12-27 19:41:47',405472,'/lander-3'),
(1003889,'2014-12-27 19:42:51',405470,'/products'),
(1003890,'2014-12-27 19:43:59',405471,'/products'),
(1003891,'2014-12-27 19:46:57',405471,'/the-original-mr-fuzzy'),
(1003892,'2014-12-27 19:50:45',405471,'/cart'),
(1003893,'2014-12-27 19:52:25',405471,'/shipping'),
(1003894,'2014-12-27 19:54:20',405473,'/lander-3'),
(1003895,'2014-12-27 19:54:43',405471,'/billing-2'),
(1003896,'2014-12-27 19:55:15',405474,'/lander-3'),
(1003897,'2014-12-27 19:56:23',405475,'/lander-5'),
(1003898,'2014-12-27 19:56:48',405476,'/home'),
(1003899,'2014-12-27 19:57:18',405473,'/products'),
(1003900,'2014-12-27 19:59:06',405473,'/the-original-mr-fuzzy'),
(1003901,'2014-12-27 19:59:48',405475,'/products'),
(1003902,'2014-12-27 20:02:20',405477,'/lander-5'),
(1003903,'2014-12-27 20:03:48',405477,'/products'),
(1003904,'2014-12-27 20:04:05',405475,'/the-original-mr-fuzzy'),
(1003905,'2014-12-27 20:06:52',405478,'/lander-5'),
(1003906,'2014-12-27 20:08:54',405479,'/home'),
(1003907,'2014-12-27 20:12:59',405480,'/lander-5'),
(1003908,'2014-12-27 20:13:15',405479,'/products'),
(1003909,'2014-12-27 20:13:56',405481,'/lander-5'),
(1003910,'2014-12-27 20:15:28',405482,'/home'),
(1003911,'2014-12-27 20:15:44',405479,'/the-hudson-river-mini-bear'),
(1003912,'2014-12-27 20:16:47',405479,'/cart'),
(1003913,'2014-12-27 20:16:56',405481,'/products'),
(1003914,'2014-12-27 20:17:52',405479,'/shipping'),
(1003915,'2014-12-27 20:18:19',405479,'/billing-2'),
(1003916,'2014-12-27 20:18:20',405482,'/products'),
(1003917,'2014-12-27 20:19:23',405483,'/lander-3'),
(1003918,'2014-12-27 20:20:25',405482,'/the-original-mr-fuzzy'),
(1003919,'2014-12-27 20:20:39',405481,'/the-original-mr-fuzzy'),
(1003920,'2014-12-27 20:20:44',405479,'/thank-you-for-your-order'),
(1003921,'2014-12-27 20:21:23',405481,'/cart'),
(1003922,'2014-12-27 20:24:08',405482,'/cart'),
(1003923,'2014-12-27 20:24:28',405482,'/shipping'),
(1003924,'2014-12-27 20:25:02',405481,'/shipping'),
(1003925,'2014-12-27 20:25:52',405481,'/billing-2'),
(1003926,'2014-12-27 20:26:57',405482,'/billing-2'),
(1003927,'2014-12-27 20:27:18',405481,'/thank-you-for-your-order'),
(1003928,'2014-12-27 20:29:23',405484,'/home'),
(1003929,'2014-12-27 20:31:29',405485,'/lander-3'),
(1003930,'2014-12-27 20:32:34',405484,'/products'),
(1003931,'2014-12-27 20:36:02',405484,'/the-original-mr-fuzzy'),
(1003932,'2014-12-27 20:37:27',405484,'/cart'),
(1003933,'2014-12-27 20:37:51',405486,'/lander-5'),
(1003934,'2014-12-27 20:38:36',405484,'/shipping'),
(1003935,'2014-12-27 20:39:25',405484,'/billing-2'),
(1003936,'2014-12-27 20:40:12',405487,'/home'),
(1003937,'2014-12-27 20:40:37',405488,'/home'),
(1003938,'2014-12-27 20:40:51',405489,'/home'),
(1003939,'2014-12-27 20:40:55',405490,'/home'),
(1003940,'2014-12-27 20:42:39',405491,'/home'),
(1003941,'2014-12-27 20:42:47',405486,'/products'),
(1003942,'2014-12-27 20:44:22',405487,'/products'),
(1003943,'2014-12-27 20:44:44',405486,'/the-birthday-sugar-panda'),
(1003944,'2014-12-27 20:45:35',405490,'/products'),
(1003945,'2014-12-27 20:46:01',405492,'/home'),
(1003946,'2014-12-27 20:46:25',405493,'/lander-2'),
(1003947,'2014-12-27 20:47:32',405492,'/products'),
(1003948,'2014-12-27 20:47:55',405487,'/the-original-mr-fuzzy'),
(1003949,'2014-12-27 20:48:24',405490,'/the-original-mr-fuzzy'),
(1003950,'2014-12-27 20:50:43',405492,'/the-original-mr-fuzzy'),
(1003951,'2014-12-27 21:02:25',405494,'/lander-3'),
(1003952,'2014-12-27 21:05:31',405495,'/lander-5'),
(1003953,'2014-12-27 21:09:58',405496,'/lander-5'),
(1003954,'2014-12-27 21:10:53',405495,'/products'),
(1003955,'2014-12-27 21:11:47',405497,'/lander-5'),
(1003956,'2014-12-27 21:11:59',405498,'/lander-5'),
(1003957,'2014-12-27 21:12:23',405499,'/lander-5'),
(1003958,'2014-12-27 21:12:42',405500,'/home'),
(1003959,'2014-12-27 21:13:41',405495,'/the-hudson-river-mini-bear'),
(1003960,'2014-12-27 21:13:56',405496,'/products'),
(1003961,'2014-12-27 21:13:59',405497,'/products'),
(1003962,'2014-12-27 21:14:32',405499,'/products'),
(1003963,'2014-12-27 21:17:24',405497,'/the-original-mr-fuzzy'),
(1003964,'2014-12-27 21:18:07',405496,'/the-original-mr-fuzzy'),
(1003965,'2014-12-27 21:18:50',405499,'/the-original-mr-fuzzy'),
(1003966,'2014-12-27 21:20:30',405501,'/lander-5'),
(1003967,'2014-12-27 21:20:47',405499,'/cart'),
(1003968,'2014-12-27 21:20:54',405496,'/cart'),
(1003969,'2014-12-27 21:21:17',405502,'/lander-5'),
(1003970,'2014-12-27 21:21:44',405496,'/shipping'),
(1003971,'2014-12-27 21:21:56',405503,'/home'),
(1003972,'2014-12-27 21:23:23',405504,'/home'),
(1003973,'2014-12-27 21:23:26',405505,'/lander-5'),
(1003974,'2014-12-27 21:23:55',405496,'/billing-2'),
(1003975,'2014-12-27 21:28:34',405496,'/thank-you-for-your-order'),
(1003976,'2014-12-27 21:28:35',405506,'/lander-5'),
(1003977,'2014-12-27 21:29:35',405507,'/home'),
(1003978,'2014-12-27 21:30:27',405508,'/lander-5'),
(1003979,'2014-12-27 21:31:02',405509,'/lander-5'),
(1003980,'2014-12-27 21:31:16',405506,'/products'),
(1003981,'2014-12-27 21:32:28',405509,'/products'),
(1003982,'2014-12-27 21:32:35',405510,'/home'),
(1003983,'2014-12-27 21:33:07',405511,'/lander-5'),
(1003984,'2014-12-27 21:33:10',405507,'/products'),
(1003985,'2014-12-27 21:34:39',405509,'/the-original-mr-fuzzy'),
(1003986,'2014-12-27 21:35:21',405507,'/the-original-mr-fuzzy'),
(1003987,'2014-12-27 21:41:40',405512,'/lander-5'),
(1003988,'2014-12-27 21:43:28',405513,'/lander-2'),
(1003989,'2014-12-27 21:44:27',405513,'/products'),
(1003990,'2014-12-27 21:45:00',405513,'/the-original-mr-fuzzy'),
(1003991,'2014-12-27 21:46:50',405512,'/products'),
(1003992,'2014-12-27 21:50:57',405512,'/the-original-mr-fuzzy'),
(1003993,'2014-12-27 21:52:07',405514,'/lander-5'),
(1003994,'2014-12-27 21:52:17',405515,'/lander-2'),
(1003995,'2014-12-27 21:56:31',405516,'/lander-5'),
(1003996,'2014-12-27 22:00:14',405516,'/products'),
(1003997,'2014-12-27 22:03:37',405516,'/the-forever-love-bear'),
(1003998,'2014-12-27 22:04:30',405517,'/home'),
(1003999,'2014-12-27 22:04:36',405516,'/cart'),
(1004000,'2014-12-27 22:04:59',405516,'/shipping'),
(1004001,'2014-12-27 22:07:14',405516,'/billing-2'),
(1004002,'2014-12-27 22:07:41',405517,'/products'),
(1004003,'2014-12-27 22:09:30',405518,'/lander-3'),
(1004004,'2014-12-27 22:11:43',405518,'/products'),
(1004005,'2014-12-27 22:12:28',405519,'/lander-5'),
(1004006,'2014-12-27 22:17:42',405519,'/products'),
(1004007,'2014-12-27 22:19:27',405519,'/the-original-mr-fuzzy'),
(1004008,'2014-12-27 22:20:17',405520,'/lander-5'),
(1004009,'2014-12-27 22:21:11',405521,'/lander-3'),
(1004010,'2014-12-27 22:21:44',405519,'/cart'),
(1004011,'2014-12-27 22:22:27',405520,'/products'),
(1004012,'2014-12-27 22:22:57',405521,'/products'),
(1004013,'2014-12-27 22:24:13',405522,'/home'),
(1004014,'2014-12-27 22:24:26',405519,'/shipping'),
(1004015,'2014-12-27 22:25:16',405520,'/the-original-mr-fuzzy'),
(1004016,'2014-12-27 22:25:55',405519,'/billing-2'),
(1004017,'2014-12-27 22:26:01',405520,'/cart'),
(1004018,'2014-12-27 22:26:18',405523,'/lander-3'),
(1004019,'2014-12-27 22:26:23',405524,'/lander-2'),
(1004020,'2014-12-27 22:26:27',405525,'/lander-5'),
(1004021,'2014-12-27 22:28:04',405526,'/lander-3'),
(1004022,'2014-12-27 22:28:32',405522,'/products'),
(1004023,'2014-12-27 22:28:34',405527,'/lander-5'),
(1004024,'2014-12-27 22:28:37',405519,'/thank-you-for-your-order'),
(1004025,'2014-12-27 22:29:36',405528,'/home'),
(1004026,'2014-12-27 22:30:21',405523,'/products'),
(1004027,'2014-12-27 22:30:22',405529,'/lander-5'),
(1004028,'2014-12-27 22:31:01',405530,'/lander-2'),
(1004029,'2014-12-27 22:32:39',405522,'/the-birthday-sugar-panda'),
(1004030,'2014-12-27 22:33:16',405531,'/lander-5'),
(1004031,'2014-12-27 22:33:23',405523,'/the-original-mr-fuzzy'),
(1004032,'2014-12-27 22:33:31',405532,'/lander-3'),
(1004033,'2014-12-27 22:34:16',405529,'/products'),
(1004034,'2014-12-27 22:34:39',405528,'/products'),
(1004035,'2014-12-27 22:36:20',405533,'/home'),
(1004036,'2014-12-27 22:36:22',405530,'/products'),
(1004037,'2014-12-27 22:36:25',405522,'/cart'),
(1004038,'2014-12-27 22:36:34',405532,'/products'),
(1004039,'2014-12-27 22:37:14',405528,'/the-original-mr-fuzzy'),
(1004040,'2014-12-27 22:37:25',405530,'/the-hudson-river-mini-bear'),
(1004041,'2014-12-27 22:37:38',405522,'/shipping'),
(1004042,'2014-12-27 22:37:50',405531,'/products'),
(1004043,'2014-12-27 22:37:51',405529,'/the-original-mr-fuzzy'),
(1004044,'2014-12-27 22:37:58',405522,'/billing-2'),
(1004045,'2014-12-27 22:38:15',405534,'/lander-5'),
(1004046,'2014-12-27 22:38:22',405535,'/home'),
(1004047,'2014-12-27 22:39:01',405530,'/cart'),
(1004048,'2014-12-27 22:39:42',405533,'/products'),
(1004049,'2014-12-27 22:40:16',405530,'/shipping'),
(1004050,'2014-12-27 22:40:57',405531,'/the-original-mr-fuzzy'),
(1004051,'2014-12-27 22:41:41',405536,'/lander-5'),
(1004052,'2014-12-27 22:42:40',405536,'/products'),
(1004053,'2014-12-27 22:42:59',405530,'/billing-2'),
(1004054,'2014-12-27 22:43:02',405533,'/the-birthday-sugar-panda'),
(1004055,'2014-12-27 22:43:05',405535,'/products'),
(1004056,'2014-12-27 22:44:30',405531,'/cart'),
(1004057,'2014-12-27 22:44:40',405533,'/cart'),
(1004058,'2014-12-27 22:45:33',405536,'/the-original-mr-fuzzy'),
(1004059,'2014-12-27 22:45:42',405535,'/the-original-mr-fuzzy'),
(1004060,'2014-12-27 22:46:54',405533,'/shipping'),
(1004061,'2014-12-27 22:47:27',405533,'/billing-2'),
(1004062,'2014-12-27 22:48:49',405537,'/lander-3'),
(1004063,'2014-12-27 22:50:31',405538,'/lander-3'),
(1004064,'2014-12-27 22:51:41',405533,'/thank-you-for-your-order'),
(1004065,'2014-12-27 22:53:54',405539,'/lander-5'),
(1004066,'2014-12-27 22:55:33',405540,'/lander-5'),
(1004067,'2014-12-27 22:56:15',405538,'/products'),
(1004068,'2014-12-27 22:56:41',405539,'/products'),
(1004069,'2014-12-27 22:58:07',405538,'/the-hudson-river-mini-bear'),
(1004070,'2014-12-27 22:58:50',405538,'/cart'),
(1004071,'2014-12-27 23:01:00',405540,'/products'),
(1004072,'2014-12-27 23:01:28',405540,'/the-original-mr-fuzzy'),
(1004073,'2014-12-27 23:03:22',405541,'/lander-5'),
(1004074,'2014-12-27 23:06:03',405542,'/lander-5'),
(1004075,'2014-12-27 23:07:54',405542,'/products'),
(1004076,'2014-12-27 23:09:01',405541,'/products'),
(1004077,'2014-12-27 23:09:39',405543,'/lander-5'),
(1004078,'2014-12-27 23:09:53',405541,'/the-original-mr-fuzzy'),
(1004079,'2014-12-27 23:10:37',405542,'/the-hudson-river-mini-bear'),
(1004080,'2014-12-27 23:11:36',405543,'/products'),
(1004081,'2014-12-27 23:12:34',405542,'/cart'),
(1004082,'2014-12-27 23:13:30',405543,'/the-birthday-sugar-panda'),
(1004083,'2014-12-27 23:16:08',405542,'/shipping'),
(1004084,'2014-12-27 23:16:37',405544,'/lander-5'),
(1004085,'2014-12-27 23:16:54',405545,'/lander-5'),
(1004086,'2014-12-27 23:17:54',405545,'/products'),
(1004087,'2014-12-27 23:19:09',405546,'/lander-3'),
(1004088,'2014-12-27 23:19:12',405542,'/billing-2'),
(1004089,'2014-12-27 23:20:23',405544,'/products'),
(1004090,'2014-12-27 23:20:36',405546,'/products'),
(1004091,'2014-12-27 23:21:16',405542,'/thank-you-for-your-order'),
(1004092,'2014-12-27 23:21:27',405544,'/the-original-mr-fuzzy'),
(1004093,'2014-12-27 23:21:43',405545,'/the-original-mr-fuzzy'),
(1004094,'2014-12-27 23:24:12',405547,'/home'),
(1004095,'2014-12-27 23:28:23',405548,'/lander-5'),
(1004096,'2014-12-27 23:29:05',405549,'/lander-5'),
(1004097,'2014-12-27 23:29:15',405550,'/home'),
(1004098,'2014-12-27 23:29:29',405548,'/products'),
(1004099,'2014-12-27 23:30:06',405551,'/home'),
(1004100,'2014-12-27 23:30:41',405549,'/products'),
(1004101,'2014-12-27 23:30:47',405552,'/lander-5'),
(1004102,'2014-12-27 23:30:58',405549,'/the-original-mr-fuzzy'),
(1004103,'2014-12-27 23:31:44',405551,'/products'),
(1004104,'2014-12-27 23:31:53',405548,'/the-original-mr-fuzzy'),
(1004105,'2014-12-27 23:32:15',405553,'/home'),
(1004106,'2014-12-27 23:33:00',405550,'/products'),
(1004107,'2014-12-27 23:34:27',405549,'/cart'),
(1004108,'2014-12-27 23:35:10',405554,'/lander-5'),
(1004109,'2014-12-27 23:35:22',405552,'/products'),
(1004110,'2014-12-27 23:35:50',405550,'/the-original-mr-fuzzy'),
(1004111,'2014-12-27 23:35:56',405551,'/the-hudson-river-mini-bear'),
(1004112,'2014-12-27 23:37:45',405553,'/products'),
(1004113,'2014-12-27 23:38:01',405549,'/shipping'),
(1004114,'2014-12-27 23:38:46',405555,'/home'),
(1004115,'2014-12-27 23:39:39',405549,'/billing-2'),
(1004116,'2014-12-27 23:40:16',405555,'/products'),
(1004117,'2014-12-27 23:41:10',405553,'/the-original-mr-fuzzy'),
(1004118,'2014-12-27 23:44:12',405556,'/home'),
(1004119,'2014-12-27 23:44:28',405555,'/the-original-mr-fuzzy'),
(1004120,'2014-12-27 23:48:19',405555,'/cart'),
(1004121,'2014-12-27 23:49:57',405557,'/lander-3'),
(1004122,'2014-12-27 23:50:26',405558,'/lander-3'),
(1004123,'2014-12-27 23:50:35',405559,'/lander-2'),
(1004124,'2014-12-27 23:51:03',405557,'/products'),
(1004125,'2014-12-27 23:51:26',405559,'/products'),
(1004126,'2014-12-27 23:51:34',405555,'/shipping'),
(1004127,'2014-12-27 23:52:20',405560,'/lander-3'),
(1004128,'2014-12-27 23:53:00',405560,'/products'),
(1004129,'2014-12-27 23:53:09',405555,'/billing-2'),
(1004130,'2014-12-27 23:53:09',405559,'/the-original-mr-fuzzy'),
(1004131,'2014-12-27 23:54:16',405559,'/cart'),
(1004132,'2014-12-27 23:57:32',405560,'/the-original-mr-fuzzy'),
(1004133,'2014-12-27 23:57:49',405561,'/lander-3'),
(1004134,'2014-12-28 00:02:00',405562,'/home'),
(1004135,'2014-12-28 00:02:39',405561,'/products'),
(1004136,'2014-12-28 00:06:19',405562,'/products'),
(1004137,'2014-12-28 00:07:06',405563,'/lander-5'),
(1004138,'2014-12-28 00:08:34',405564,'/home'),
(1004139,'2014-12-28 00:09:26',405565,'/lander-5'),
(1004140,'2014-12-28 00:10:20',405563,'/products'),
(1004141,'2014-12-28 00:10:21',405562,'/the-original-mr-fuzzy'),
(1004142,'2014-12-28 00:10:33',405564,'/products'),
(1004143,'2014-12-28 00:11:15',405562,'/cart'),
(1004144,'2014-12-28 00:12:03',405564,'/the-original-mr-fuzzy'),
(1004145,'2014-12-28 00:12:13',405563,'/the-original-mr-fuzzy'),
(1004146,'2014-12-28 00:15:50',405566,'/home'),
(1004147,'2014-12-28 00:18:10',405567,'/home'),
(1004148,'2014-12-28 00:20:59',405566,'/products'),
(1004149,'2014-12-28 00:22:33',405566,'/the-original-mr-fuzzy'),
(1004150,'2014-12-28 00:26:44',405568,'/home'),
(1004151,'2014-12-28 00:26:55',405569,'/lander-3'),
(1004152,'2014-12-28 00:31:32',405569,'/products'),
(1004153,'2014-12-28 00:31:34',405570,'/lander-5'),
(1004154,'2014-12-28 00:34:27',405571,'/home'),
(1004155,'2014-12-28 00:34:29',405570,'/products'),
(1004156,'2014-12-28 00:34:40',405569,'/the-original-mr-fuzzy'),
(1004157,'2014-12-28 00:35:36',405572,'/lander-5'),
(1004158,'2014-12-28 00:36:00',405572,'/products'),
(1004159,'2014-12-28 00:37:52',405572,'/the-original-mr-fuzzy'),
(1004160,'2014-12-28 00:41:20',405573,'/home'),
(1004161,'2014-12-28 00:41:38',405574,'/lander-3'),
(1004162,'2014-12-28 00:46:11',405574,'/products'),
(1004163,'2014-12-28 00:56:51',405575,'/home'),
(1004164,'2014-12-28 00:57:57',405576,'/lander-5'),
(1004165,'2014-12-28 00:58:13',405575,'/products'),
(1004166,'2014-12-28 01:08:56',405577,'/lander-5'),
(1004167,'2014-12-28 01:14:43',405577,'/products'),
(1004168,'2014-12-28 01:18:46',405578,'/lander-3'),
(1004169,'2014-12-28 01:18:50',405577,'/the-original-mr-fuzzy'),
(1004170,'2014-12-28 01:19:12',405578,'/products'),
(1004171,'2014-12-28 01:20:39',405578,'/the-original-mr-fuzzy'),
(1004172,'2014-12-28 01:22:00',405579,'/home'),
(1004173,'2014-12-28 01:24:24',405579,'/products'),
(1004174,'2014-12-28 01:44:24',405580,'/home'),
(1004175,'2014-12-28 01:49:38',405581,'/lander-5'),
(1004176,'2014-12-28 02:08:41',405582,'/lander-5'),
(1004177,'2014-12-28 02:13:11',405583,'/lander-5'),
(1004178,'2014-12-28 02:13:24',405584,'/lander-5'),
(1004179,'2014-12-28 02:15:06',405585,'/lander-5'),
(1004180,'2014-12-28 02:16:54',405585,'/products'),
(1004181,'2014-12-28 02:18:54',405584,'/products'),
(1004182,'2014-12-28 02:21:02',405585,'/the-forever-love-bear'),
(1004183,'2014-12-28 02:21:36',405585,'/cart'),
(1004184,'2014-12-28 02:22:25',405584,'/the-forever-love-bear'),
(1004185,'2014-12-28 02:23:09',405584,'/cart'),
(1004186,'2014-12-28 02:24:06',405586,'/lander-3'),
(1004187,'2014-12-28 02:24:48',405584,'/shipping'),
(1004188,'2014-12-28 02:25:34',405587,'/lander-5'),
(1004189,'2014-12-28 02:26:34',405588,'/lander-5'),
(1004190,'2014-12-28 02:27:30',405584,'/billing-2'),
(1004191,'2014-12-28 02:29:21',405588,'/products'),
(1004192,'2014-12-28 02:29:45',405586,'/products'),
(1004193,'2014-12-28 02:30:10',405589,'/lander-3'),
(1004194,'2014-12-28 02:30:35',405590,'/home'),
(1004195,'2014-12-28 02:30:41',405587,'/products'),
(1004196,'2014-12-28 02:30:49',405586,'/the-original-mr-fuzzy'),
(1004197,'2014-12-28 02:32:11',405587,'/the-original-mr-fuzzy'),
(1004198,'2014-12-28 02:33:23',405588,'/the-birthday-sugar-panda'),
(1004199,'2014-12-28 02:34:01',405589,'/products'),
(1004200,'2014-12-28 02:34:34',405591,'/home'),
(1004201,'2014-12-28 02:34:38',405586,'/cart'),
(1004202,'2014-12-28 02:35:48',405588,'/cart'),
(1004203,'2014-12-28 02:36:14',405589,'/the-original-mr-fuzzy'),
(1004204,'2014-12-28 02:36:24',405586,'/shipping'),
(1004205,'2014-12-28 02:36:59',405592,'/home'),
(1004206,'2014-12-28 02:37:55',405591,'/products'),
(1004207,'2014-12-28 02:38:39',405592,'/products'),
(1004208,'2014-12-28 02:38:56',405586,'/billing-2'),
(1004209,'2014-12-28 02:41:00',405591,'/the-hudson-river-mini-bear'),
(1004210,'2014-12-28 02:41:15',405586,'/thank-you-for-your-order'),
(1004211,'2014-12-28 02:44:50',405591,'/cart'),
(1004212,'2014-12-28 02:47:14',405593,'/home'),
(1004213,'2014-12-28 02:48:22',405591,'/shipping'),
(1004214,'2014-12-28 02:49:42',405591,'/billing-2'),
(1004215,'2014-12-28 02:54:33',405591,'/thank-you-for-your-order'),
(1004216,'2014-12-28 03:05:41',405594,'/home'),
(1004217,'2014-12-28 03:07:58',405595,'/lander-5'),
(1004218,'2014-12-28 03:09:00',405594,'/products'),
(1004219,'2014-12-28 03:13:09',405594,'/the-original-mr-fuzzy'),
(1004220,'2014-12-28 03:13:34',405595,'/products'),
(1004221,'2014-12-28 03:16:00',405595,'/the-forever-love-bear'),
(1004222,'2014-12-28 03:16:00',405596,'/lander-5'),
(1004223,'2014-12-28 03:16:35',405595,'/cart'),
(1004224,'2014-12-28 03:17:51',405595,'/shipping'),
(1004225,'2014-12-28 03:28:03',405597,'/home'),
(1004226,'2014-12-28 03:31:04',405598,'/home'),
(1004227,'2014-12-28 03:31:56',405598,'/products'),
(1004228,'2014-12-28 03:32:01',405597,'/products'),
(1004229,'2014-12-28 03:32:13',405599,'/lander-3'),
(1004230,'2014-12-28 03:34:53',405598,'/the-original-mr-fuzzy'),
(1004231,'2014-12-28 03:35:53',405597,'/the-hudson-river-mini-bear'),
(1004232,'2014-12-28 03:37:50',405597,'/cart'),
(1004233,'2014-12-28 03:40:24',405597,'/shipping'),
(1004234,'2014-12-28 03:42:05',405597,'/billing-2'),
(1004235,'2014-12-28 03:43:12',405597,'/thank-you-for-your-order'),
(1004236,'2014-12-28 03:48:35',405600,'/lander-5'),
(1004237,'2014-12-28 03:50:05',405601,'/home'),
(1004238,'2014-12-28 03:51:25',405602,'/home'),
(1004239,'2014-12-28 03:53:17',405600,'/products'),
(1004240,'2014-12-28 03:55:23',405601,'/products'),
(1004241,'2014-12-28 03:56:05',405603,'/lander-3'),
(1004242,'2014-12-28 03:56:30',405604,'/lander-3'),
(1004243,'2014-12-28 03:56:36',405605,'/home'),
(1004244,'2014-12-28 03:57:23',405604,'/products'),
(1004245,'2014-12-28 03:58:16',405601,'/the-forever-love-bear'),
(1004246,'2014-12-28 03:59:40',405606,'/home'),
(1004247,'2014-12-28 04:10:40',405607,'/home'),
(1004248,'2014-12-28 04:15:09',405607,'/products'),
(1004249,'2014-12-28 04:16:14',405608,'/lander-5'),
(1004250,'2014-12-28 04:18:12',405609,'/lander-3'),
(1004251,'2014-12-28 04:20:56',405609,'/products'),
(1004252,'2014-12-28 04:21:50',405609,'/the-original-mr-fuzzy'),
(1004253,'2014-12-28 04:24:22',405610,'/lander-5'),
(1004254,'2014-12-28 04:29:39',405610,'/products'),
(1004255,'2014-12-28 04:39:54',405611,'/lander-5'),
(1004256,'2014-12-28 04:42:01',405611,'/products'),
(1004257,'2014-12-28 04:42:11',405612,'/lander-3'),
(1004258,'2014-12-28 04:46:28',405611,'/the-original-mr-fuzzy'),
(1004259,'2014-12-28 04:52:17',405613,'/home'),
(1004260,'2014-12-28 04:52:17',405614,'/lander-5'),
(1004261,'2014-12-28 04:53:57',405615,'/lander-5'),
(1004262,'2014-12-28 04:54:04',405614,'/products'),
(1004263,'2014-12-28 04:56:55',405613,'/products'),
(1004264,'2014-12-28 04:57:30',405614,'/the-original-mr-fuzzy'),
(1004265,'2014-12-28 04:57:35',405615,'/products'),
(1004266,'2014-12-28 04:58:34',405613,'/the-original-mr-fuzzy'),
(1004267,'2014-12-28 05:00:03',405614,'/cart'),
(1004268,'2014-12-28 05:00:45',405615,'/the-original-mr-fuzzy'),
(1004269,'2014-12-28 05:01:33',405616,'/lander-3'),
(1004270,'2014-12-28 05:02:31',405613,'/cart'),
(1004271,'2014-12-28 05:20:43',405617,'/lander-5'),
(1004272,'2014-12-28 05:21:41',405618,'/home'),
(1004273,'2014-12-28 05:22:31',405618,'/products'),
(1004274,'2014-12-28 05:23:39',405619,'/lander-3'),
(1004275,'2014-12-28 05:23:43',405620,'/lander-3'),
(1004276,'2014-12-28 05:25:26',405617,'/products'),
(1004277,'2014-12-28 05:26:00',405618,'/the-original-mr-fuzzy'),
(1004278,'2014-12-28 05:26:19',405617,'/the-hudson-river-mini-bear'),
(1004279,'2014-12-28 05:26:27',405618,'/cart'),
(1004280,'2014-12-28 05:27:57',405618,'/shipping'),
(1004281,'2014-12-28 05:29:06',405618,'/billing-2'),
(1004282,'2014-12-28 05:29:59',405618,'/thank-you-for-your-order'),
(1004283,'2014-12-28 05:37:00',405621,'/home'),
(1004284,'2014-12-28 05:39:08',405621,'/products'),
(1004285,'2014-12-28 05:40:25',405621,'/the-birthday-sugar-panda'),
(1004286,'2014-12-28 05:41:54',405621,'/cart'),
(1004287,'2014-12-28 05:45:00',405621,'/shipping'),
(1004288,'2014-12-28 05:45:22',405621,'/billing-2'),
(1004289,'2014-12-28 05:54:38',405622,'/lander-3'),
(1004290,'2014-12-28 06:09:45',405623,'/lander-5'),
(1004291,'2014-12-28 06:10:00',405624,'/lander-3'),
(1004292,'2014-12-28 06:13:07',405625,'/lander-3'),
(1004293,'2014-12-28 06:16:16',405625,'/products'),
(1004294,'2014-12-28 06:20:49',405625,'/the-forever-love-bear'),
(1004295,'2014-12-28 06:22:50',405625,'/cart'),
(1004296,'2014-12-28 06:26:19',405625,'/shipping'),
(1004297,'2014-12-28 06:26:57',405626,'/lander-5'),
(1004298,'2014-12-28 06:27:16',405625,'/billing-2'),
(1004299,'2014-12-28 06:30:56',405627,'/lander-3'),
(1004300,'2014-12-28 06:31:17',405626,'/products'),
(1004301,'2014-12-28 06:32:16',405626,'/the-original-mr-fuzzy'),
(1004302,'2014-12-28 06:32:19',405628,'/lander-5'),
(1004303,'2014-12-28 06:33:48',405626,'/cart'),
(1004304,'2014-12-28 06:34:03',405627,'/products'),
(1004305,'2014-12-28 06:34:24',405626,'/shipping'),
(1004306,'2014-12-28 06:34:48',405626,'/billing-2'),
(1004307,'2014-12-28 06:36:25',405628,'/products'),
(1004308,'2014-12-28 06:36:48',405628,'/the-original-mr-fuzzy'),
(1004309,'2014-12-28 06:37:47',405628,'/cart'),
(1004310,'2014-12-28 06:38:18',405627,'/the-original-mr-fuzzy'),
(1004311,'2014-12-28 06:39:30',405627,'/cart'),
(1004312,'2014-12-28 06:40:34',405626,'/thank-you-for-your-order'),
(1004313,'2014-12-28 06:40:44',405628,'/shipping'),
(1004314,'2014-12-28 06:41:53',405629,'/lander-5'),
(1004315,'2014-12-28 06:42:30',405628,'/billing-2'),
(1004316,'2014-12-28 06:45:21',405630,'/lander-5'),
(1004317,'2014-12-28 06:47:14',405628,'/thank-you-for-your-order'),
(1004318,'2014-12-28 06:51:03',405630,'/products'),
(1004319,'2014-12-28 06:56:48',405631,'/home'),
(1004320,'2014-12-28 07:03:57',405632,'/lander-5'),
(1004321,'2014-12-28 07:06:14',405632,'/products'),
(1004322,'2014-12-28 07:08:24',405632,'/the-original-mr-fuzzy'),
(1004323,'2014-12-28 07:13:36',405633,'/lander-5'),
(1004324,'2014-12-28 07:16:14',405633,'/products'),
(1004325,'2014-12-28 07:16:49',405633,'/the-original-mr-fuzzy'),
(1004326,'2014-12-28 07:19:53',405634,'/lander-3'),
(1004327,'2014-12-28 07:26:00',405635,'/lander-5'),
(1004328,'2014-12-28 07:26:30',405635,'/products'),
(1004329,'2014-12-28 07:27:05',405635,'/the-original-mr-fuzzy'),
(1004330,'2014-12-28 07:27:38',405636,'/home'),
(1004331,'2014-12-28 07:28:00',405635,'/cart'),
(1004332,'2014-12-28 07:28:50',405637,'/home'),
(1004333,'2014-12-28 07:28:53',405636,'/products'),
(1004334,'2014-12-28 07:29:48',405636,'/the-birthday-sugar-panda'),
(1004335,'2014-12-28 07:29:53',405635,'/shipping'),
(1004336,'2014-12-28 07:31:21',405635,'/billing-2'),
(1004337,'2014-12-28 07:31:51',405637,'/products'),
(1004338,'2014-12-28 07:31:59',405635,'/thank-you-for-your-order'),
(1004339,'2014-12-28 07:34:26',405637,'/the-original-mr-fuzzy'),
(1004340,'2014-12-28 07:35:40',405637,'/cart'),
(1004341,'2014-12-28 07:39:29',405637,'/shipping'),
(1004342,'2014-12-28 07:41:09',405637,'/billing-2'),
(1004343,'2014-12-28 07:45:11',405637,'/thank-you-for-your-order'),
(1004344,'2014-12-28 07:47:34',405638,'/lander-5'),
(1004345,'2014-12-28 07:52:40',405638,'/products'),
(1004346,'2014-12-28 07:53:44',405638,'/the-original-mr-fuzzy'),
(1004347,'2014-12-28 07:56:45',405638,'/cart'),
(1004348,'2014-12-28 08:03:03',405639,'/home'),
(1004349,'2014-12-28 08:03:27',405639,'/products'),
(1004350,'2014-12-28 08:05:13',405639,'/the-hudson-river-mini-bear'),
(1004351,'2014-12-28 08:14:51',405640,'/home'),
(1004352,'2014-12-28 08:15:25',405641,'/lander-3'),
(1004353,'2014-12-28 08:16:20',405640,'/products'),
(1004354,'2014-12-28 08:17:16',405640,'/the-birthday-sugar-panda'),
(1004355,'2014-12-28 08:25:05',405642,'/lander-5'),
(1004356,'2014-12-28 08:25:47',405643,'/lander-5'),
(1004357,'2014-12-28 08:28:05',405642,'/products'),
(1004358,'2014-12-28 08:31:34',405643,'/products'),
(1004359,'2014-12-28 08:31:40',405642,'/the-original-mr-fuzzy'),
(1004360,'2014-12-28 08:33:11',405643,'/the-original-mr-fuzzy'),
(1004361,'2014-12-28 08:33:23',405644,'/home'),
(1004362,'2014-12-28 08:36:48',405643,'/cart'),
(1004363,'2014-12-28 08:39:07',405643,'/shipping'),
(1004364,'2014-12-28 08:39:47',405643,'/billing-2'),
(1004365,'2014-12-28 08:39:55',405645,'/home'),
(1004366,'2014-12-28 08:42:16',405646,'/lander-3'),
(1004367,'2014-12-28 08:44:05',405647,'/home'),
(1004368,'2014-12-28 08:44:46',405645,'/products'),
(1004369,'2014-12-28 08:46:17',405645,'/the-hudson-river-mini-bear'),
(1004370,'2014-12-28 08:52:56',405648,'/lander-5'),
(1004371,'2014-12-28 08:54:25',405649,'/home'),
(1004372,'2014-12-28 09:02:00',405650,'/lander-5'),
(1004373,'2014-12-28 09:05:18',405650,'/products'),
(1004374,'2014-12-28 09:07:46',405650,'/the-original-mr-fuzzy'),
(1004375,'2014-12-28 09:09:06',405650,'/cart'),
(1004376,'2014-12-28 09:09:59',405651,'/lander-5'),
(1004377,'2014-12-28 09:11:26',405651,'/products'),
(1004378,'2014-12-28 09:12:53',405652,'/lander-5'),
(1004379,'2014-12-28 09:14:32',405651,'/the-original-mr-fuzzy'),
(1004380,'2014-12-28 09:16:53',405653,'/home'),
(1004381,'2014-12-28 09:17:12',405651,'/cart'),
(1004382,'2014-12-28 09:17:54',405653,'/products'),
(1004383,'2014-12-28 09:18:05',405654,'/lander-3'),
(1004384,'2014-12-28 09:20:37',405651,'/shipping'),
(1004385,'2014-12-28 09:20:46',405655,'/lander-5'),
(1004386,'2014-12-28 09:21:21',405653,'/the-hudson-river-mini-bear'),
(1004387,'2014-12-28 09:21:35',405651,'/billing-2'),
(1004388,'2014-12-28 09:22:23',405656,'/home'),
(1004389,'2014-12-28 09:23:41',405651,'/thank-you-for-your-order'),
(1004390,'2014-12-28 09:26:23',405657,'/lander-3'),
(1004391,'2014-12-28 09:26:30',405655,'/products'),
(1004392,'2014-12-28 09:26:42',405656,'/products'),
(1004393,'2014-12-28 09:28:10',405656,'/the-original-mr-fuzzy'),
(1004394,'2014-12-28 09:29:48',405655,'/the-original-mr-fuzzy'),
(1004395,'2014-12-28 09:29:50',405656,'/cart'),
(1004396,'2014-12-28 09:30:04',405658,'/home'),
(1004397,'2014-12-28 09:32:27',405656,'/shipping'),
(1004398,'2014-12-28 09:32:44',405659,'/lander-5'),
(1004399,'2014-12-28 09:34:55',405656,'/billing-2'),
(1004400,'2014-12-28 09:42:04',405660,'/lander-5'),
(1004401,'2014-12-28 09:45:40',405661,'/lander-5'),
(1004402,'2014-12-28 09:46:58',405660,'/products'),
(1004403,'2014-12-28 09:47:51',405661,'/products'),
(1004404,'2014-12-28 09:48:33',405660,'/the-original-mr-fuzzy'),
(1004405,'2014-12-28 09:48:36',405662,'/lander-5'),
(1004406,'2014-12-28 09:49:13',405663,'/lander-5'),
(1004407,'2014-12-28 09:49:59',405664,'/lander-5'),
(1004408,'2014-12-28 09:51:06',405661,'/the-hudson-river-mini-bear'),
(1004409,'2014-12-28 09:52:08',405660,'/cart'),
(1004410,'2014-12-28 09:52:28',405662,'/products'),
(1004411,'2014-12-28 09:52:37',405661,'/cart'),
(1004412,'2014-12-28 09:53:16',405661,'/shipping'),
(1004413,'2014-12-28 09:54:37',405660,'/shipping'),
(1004414,'2014-12-28 09:54:53',405663,'/products'),
(1004415,'2014-12-28 09:54:55',405662,'/the-birthday-sugar-panda'),
(1004416,'2014-12-28 09:54:57',405660,'/billing-2'),
(1004417,'2014-12-28 09:56:00',405661,'/billing-2'),
(1004418,'2014-12-28 09:56:19',405665,'/lander-5'),
(1004419,'2014-12-28 09:57:08',405663,'/the-original-mr-fuzzy'),
(1004420,'2014-12-28 09:58:37',405662,'/cart'),
(1004421,'2014-12-28 09:59:04',405661,'/thank-you-for-your-order'),
(1004422,'2014-12-28 09:59:45',405663,'/cart'),
(1004423,'2014-12-28 10:01:16',405662,'/shipping'),
(1004424,'2014-12-28 10:01:22',405666,'/lander-5'),
(1004425,'2014-12-28 10:01:45',405665,'/products'),
(1004426,'2014-12-28 10:01:54',405662,'/billing-2'),
(1004427,'2014-12-28 10:03:32',405663,'/shipping'),
(1004428,'2014-12-28 10:04:02',405663,'/billing-2'),
(1004429,'2014-12-28 10:04:52',405666,'/products'),
(1004430,'2014-12-28 10:05:10',405662,'/thank-you-for-your-order'),
(1004431,'2014-12-28 10:05:22',405663,'/thank-you-for-your-order'),
(1004432,'2014-12-28 10:05:22',405665,'/the-original-mr-fuzzy'),
(1004433,'2014-12-28 10:06:04',405667,'/home'),
(1004434,'2014-12-28 10:07:07',405666,'/the-birthday-sugar-panda'),
(1004435,'2014-12-28 10:08:57',405667,'/products'),
(1004436,'2014-12-28 10:10:57',405668,'/home'),
(1004437,'2014-12-28 10:13:31',405667,'/the-original-mr-fuzzy'),
(1004438,'2014-12-28 10:15:50',405668,'/products'),
(1004439,'2014-12-28 10:16:56',405669,'/lander-5'),
(1004440,'2014-12-28 10:17:04',405670,'/lander-5'),
(1004441,'2014-12-28 10:18:25',405669,'/products'),
(1004442,'2014-12-28 10:18:27',405668,'/the-original-mr-fuzzy'),
(1004443,'2014-12-28 10:18:42',405671,'/home'),
(1004444,'2014-12-28 10:21:29',405672,'/home'),
(1004445,'2014-12-28 10:21:57',405669,'/the-forever-love-bear'),
(1004446,'2014-12-28 10:22:00',405673,'/lander-5'),
(1004447,'2014-12-28 10:22:25',405670,'/products'),
(1004448,'2014-12-28 10:23:09',405670,'/the-original-mr-fuzzy'),
(1004449,'2014-12-28 10:28:43',405674,'/home'),
(1004450,'2014-12-28 10:30:18',405675,'/lander-3'),
(1004451,'2014-12-28 10:30:33',405676,'/lander-5'),
(1004452,'2014-12-28 10:31:57',405676,'/products'),
(1004453,'2014-12-28 10:32:23',405677,'/lander-3'),
(1004454,'2014-12-28 10:32:25',405675,'/products'),
(1004455,'2014-12-28 10:32:57',405678,'/lander-3'),
(1004456,'2014-12-28 10:33:25',405676,'/the-hudson-river-mini-bear'),
(1004457,'2014-12-28 10:34:05',405675,'/the-original-mr-fuzzy'),
(1004458,'2014-12-28 10:34:20',405674,'/products'),
(1004459,'2014-12-28 10:34:59',405676,'/cart'),
(1004460,'2014-12-28 10:36:08',405678,'/products'),
(1004461,'2014-12-28 10:36:19',405679,'/home'),
(1004462,'2014-12-28 10:37:16',405677,'/products'),
(1004463,'2014-12-28 10:37:46',405680,'/lander-5'),
(1004464,'2014-12-28 10:38:15',405678,'/the-original-mr-fuzzy'),
(1004465,'2014-12-28 10:40:28',405680,'/products'),
(1004466,'2014-12-28 10:41:26',405678,'/cart'),
(1004467,'2014-12-28 10:41:55',405680,'/the-original-mr-fuzzy'),
(1004468,'2014-12-28 10:45:27',405680,'/cart'),
(1004469,'2014-12-28 10:46:54',405681,'/lander-3'),
(1004470,'2014-12-28 10:47:34',405682,'/lander-5'),
(1004471,'2014-12-28 10:47:57',405681,'/products'),
(1004472,'2014-12-28 10:48:39',405681,'/the-hudson-river-mini-bear'),
(1004473,'2014-12-28 10:49:09',405682,'/products'),
(1004474,'2014-12-28 10:59:34',405683,'/home'),
(1004475,'2014-12-28 10:59:44',405684,'/lander-3'),
(1004476,'2014-12-28 11:00:51',405685,'/home'),
(1004477,'2014-12-28 11:05:36',405685,'/products'),
(1004478,'2014-12-28 11:10:19',405686,'/home'),
(1004479,'2014-12-28 11:10:42',405687,'/home'),
(1004480,'2014-12-28 11:11:34',405686,'/products'),
(1004481,'2014-12-28 11:12:01',405688,'/lander-5'),
(1004482,'2014-12-28 11:14:50',405689,'/lander-5'),
(1004483,'2014-12-28 11:16:15',405690,'/lander-5'),
(1004484,'2014-12-28 11:16:30',405689,'/products'),
(1004485,'2014-12-28 11:16:38',405688,'/products'),
(1004486,'2014-12-28 11:16:57',405691,'/lander-5'),
(1004487,'2014-12-28 11:17:22',405689,'/the-original-mr-fuzzy'),
(1004488,'2014-12-28 11:17:31',405692,'/lander-3'),
(1004489,'2014-12-28 11:18:15',405693,'/lander-5'),
(1004490,'2014-12-28 11:19:56',405688,'/the-original-mr-fuzzy'),
(1004491,'2014-12-28 11:20:49',405694,'/lander-5'),
(1004492,'2014-12-28 11:21:03',405690,'/products'),
(1004493,'2014-12-28 11:21:13',405691,'/products'),
(1004494,'2014-12-28 11:21:47',405694,'/products'),
(1004495,'2014-12-28 11:23:59',405688,'/cart'),
(1004496,'2014-12-28 11:24:06',405690,'/the-original-mr-fuzzy'),
(1004497,'2014-12-28 11:24:18',405695,'/home'),
(1004498,'2014-12-28 11:24:45',405691,'/the-original-mr-fuzzy'),
(1004499,'2014-12-28 11:25:28',405691,'/cart'),
(1004500,'2014-12-28 11:25:32',405695,'/products'),
(1004501,'2014-12-28 11:25:41',405694,'/the-original-mr-fuzzy'),
(1004502,'2014-12-28 11:26:02',405690,'/cart'),
(1004503,'2014-12-28 11:26:42',405694,'/cart'),
(1004504,'2014-12-28 11:27:26',405688,'/shipping'),
(1004505,'2014-12-28 11:27:43',405696,'/lander-5'),
(1004506,'2014-12-28 11:28:44',405694,'/shipping'),
(1004507,'2014-12-28 11:29:14',405697,'/home'),
(1004508,'2014-12-28 11:29:44',405695,'/the-forever-love-bear'),
(1004509,'2014-12-28 11:30:35',405688,'/billing-2'),
(1004510,'2014-12-28 11:30:38',405698,'/lander-5'),
(1004511,'2014-12-28 11:30:59',405694,'/billing-2'),
(1004512,'2014-12-28 11:31:28',405697,'/products'),
(1004513,'2014-12-28 11:32:03',405699,'/home'),
(1004514,'2014-12-28 11:32:32',405694,'/thank-you-for-your-order'),
(1004515,'2014-12-28 11:32:34',405699,'/products'),
(1004516,'2014-12-28 11:34:58',405699,'/the-birthday-sugar-panda'),
(1004517,'2014-12-28 11:36:07',405697,'/the-original-mr-fuzzy'),
(1004518,'2014-12-28 11:36:23',405698,'/products'),
(1004519,'2014-12-28 11:37:47',405700,'/lander-5'),
(1004520,'2014-12-28 11:37:56',405698,'/the-original-mr-fuzzy'),
(1004521,'2014-12-28 11:38:37',405697,'/cart'),
(1004522,'2014-12-28 11:39:12',405701,'/lander-5'),
(1004523,'2014-12-28 11:39:40',405701,'/products'),
(1004524,'2014-12-28 11:39:42',405698,'/cart'),
(1004525,'2014-12-28 11:41:18',405701,'/the-forever-love-bear'),
(1004526,'2014-12-28 11:41:38',405697,'/shipping'),
(1004527,'2014-12-28 11:42:14',405701,'/cart'),
(1004528,'2014-12-28 11:42:28',405700,'/products'),
(1004529,'2014-12-28 11:43:08',405697,'/billing-2'),
(1004530,'2014-12-28 11:45:10',405700,'/the-original-mr-fuzzy'),
(1004531,'2014-12-28 11:46:20',405697,'/thank-you-for-your-order'),
(1004532,'2014-12-28 11:49:40',405702,'/lander-5'),
(1004533,'2014-12-28 11:50:11',405703,'/home'),
(1004534,'2014-12-28 11:52:47',405704,'/lander-5'),
(1004535,'2014-12-28 11:53:16',405705,'/lander-5'),
(1004536,'2014-12-28 11:53:28',405702,'/products'),
(1004537,'2014-12-28 11:58:39',405706,'/lander-3'),
(1004538,'2014-12-28 11:59:23',405707,'/home'),
(1004539,'2014-12-28 11:59:57',405707,'/products'),
(1004540,'2014-12-28 12:01:30',405708,'/home'),
(1004541,'2014-12-28 12:03:48',405706,'/products'),
(1004542,'2014-12-28 12:05:54',405709,'/lander-3'),
(1004543,'2014-12-28 12:06:34',405710,'/home'),
(1004544,'2014-12-28 12:07:00',405710,'/products'),
(1004545,'2014-12-28 12:09:18',405711,'/home'),
(1004546,'2014-12-28 12:09:44',405710,'/the-original-mr-fuzzy'),
(1004547,'2014-12-28 12:09:47',405709,'/products'),
(1004548,'2014-12-28 12:11:23',405711,'/products'),
(1004549,'2014-12-28 12:12:05',405711,'/the-forever-love-bear'),
(1004550,'2014-12-28 12:14:01',405709,'/the-forever-love-bear'),
(1004551,'2014-12-28 12:16:35',405709,'/cart'),
(1004552,'2014-12-28 12:18:07',405709,'/shipping'),
(1004553,'2014-12-28 12:18:30',405709,'/billing-2'),
(1004554,'2014-12-28 12:20:52',405712,'/lander-5'),
(1004555,'2014-12-28 12:20:58',405713,'/lander-3'),
(1004556,'2014-12-28 12:21:04',405714,'/lander-5'),
(1004557,'2014-12-28 12:22:18',405712,'/products'),
(1004558,'2014-12-28 12:22:18',405713,'/products'),
(1004559,'2014-12-28 12:24:04',405709,'/thank-you-for-your-order'),
(1004560,'2014-12-28 12:25:17',405715,'/lander-3'),
(1004561,'2014-12-28 12:26:12',405712,'/the-original-mr-fuzzy'),
(1004562,'2014-12-28 12:26:32',405716,'/lander-5'),
(1004563,'2014-12-28 12:27:51',405717,'/lander-5'),
(1004564,'2014-12-28 12:28:33',405712,'/cart'),
(1004565,'2014-12-28 12:29:10',405718,'/lander-3'),
(1004566,'2014-12-28 12:29:39',405716,'/products'),
(1004567,'2014-12-28 12:29:39',405719,'/home'),
(1004568,'2014-12-28 12:30:12',405719,'/products'),
(1004569,'2014-12-28 12:30:24',405712,'/shipping'),
(1004570,'2014-12-28 12:31:14',405718,'/products'),
(1004571,'2014-12-28 12:33:19',405712,'/billing-2'),
(1004572,'2014-12-28 12:33:35',405716,'/the-original-mr-fuzzy'),
(1004573,'2014-12-28 12:34:31',405718,'/the-original-mr-fuzzy'),
(1004574,'2014-12-28 12:38:54',405720,'/lander-5'),
(1004575,'2014-12-28 12:40:05',405721,'/home'),
(1004576,'2014-12-28 12:41:03',405722,'/lander-3'),
(1004577,'2014-12-28 12:41:25',405720,'/products'),
(1004578,'2014-12-28 12:41:35',405722,'/products'),
(1004579,'2014-12-28 12:42:45',405723,'/lander-5'),
(1004580,'2014-12-28 12:43:07',405723,'/products'),
(1004581,'2014-12-28 12:43:36',405721,'/products'),
(1004582,'2014-12-28 12:43:48',405723,'/the-original-mr-fuzzy'),
(1004583,'2014-12-28 12:45:46',405720,'/the-original-mr-fuzzy'),
(1004584,'2014-12-28 12:46:24',405721,'/the-original-mr-fuzzy'),
(1004585,'2014-12-28 12:48:16',405724,'/home'),
(1004586,'2014-12-28 12:48:50',405725,'/home'),
(1004587,'2014-12-28 12:49:14',405725,'/products'),
(1004588,'2014-12-28 12:49:24',405720,'/cart'),
(1004589,'2014-12-28 12:49:48',405721,'/cart'),
(1004590,'2014-12-28 12:49:59',405726,'/lander-5'),
(1004591,'2014-12-28 12:50:08',405720,'/shipping'),
(1004592,'2014-12-28 12:50:09',405727,'/lander-5'),
(1004593,'2014-12-28 12:51:08',405721,'/shipping'),
(1004594,'2014-12-28 12:51:33',405720,'/billing-2'),
(1004595,'2014-12-28 12:52:02',405721,'/billing-2'),
(1004596,'2014-12-28 12:52:11',405727,'/products'),
(1004597,'2014-12-28 12:52:54',405725,'/the-forever-love-bear'),
(1004598,'2014-12-28 12:53:57',405726,'/products'),
(1004599,'2014-12-28 12:54:03',405721,'/thank-you-for-your-order'),
(1004600,'2014-12-28 12:54:35',405727,'/the-original-mr-fuzzy'),
(1004601,'2014-12-28 12:54:55',405725,'/cart'),
(1004602,'2014-12-28 12:55:28',405725,'/shipping'),
(1004603,'2014-12-28 12:56:24',405727,'/cart'),
(1004604,'2014-12-28 12:56:41',405726,'/the-original-mr-fuzzy'),
(1004605,'2014-12-28 12:58:19',405725,'/billing-2'),
(1004606,'2014-12-28 12:58:23',405728,'/home'),
(1004607,'2014-12-28 12:58:45',405729,'/home'),
(1004608,'2014-12-28 12:59:06',405728,'/products'),
(1004609,'2014-12-28 12:59:48',405726,'/cart'),
(1004610,'2014-12-28 13:01:35',405725,'/thank-you-for-your-order'),
(1004611,'2014-12-28 13:01:51',405726,'/shipping'),
(1004612,'2014-12-28 13:02:24',405730,'/lander-5'),
(1004613,'2014-12-28 13:02:40',405728,'/the-original-mr-fuzzy'),
(1004614,'2014-12-28 13:03:32',405729,'/products'),
(1004615,'2014-12-28 13:03:32',405731,'/lander-3'),
(1004616,'2014-12-28 13:04:45',405732,'/home'),
(1004617,'2014-12-28 13:05:06',405729,'/the-original-mr-fuzzy'),
(1004618,'2014-12-28 13:05:45',405731,'/products'),
(1004619,'2014-12-28 13:07:08',405730,'/products'),
(1004620,'2014-12-28 13:07:13',405733,'/lander-5'),
(1004621,'2014-12-28 13:07:19',405731,'/the-birthday-sugar-panda'),
(1004622,'2014-12-28 13:08:04',405729,'/cart'),
(1004623,'2014-12-28 13:08:26',405730,'/the-original-mr-fuzzy'),
(1004624,'2014-12-28 13:09:00',405731,'/cart'),
(1004625,'2014-12-28 13:11:35',405734,'/lander-5'),
(1004626,'2014-12-28 13:15:36',405734,'/products'),
(1004627,'2014-12-28 13:18:38',405735,'/lander-3'),
(1004628,'2014-12-28 13:19:17',405734,'/the-original-mr-fuzzy'),
(1004629,'2014-12-28 13:19:50',405736,'/home'),
(1004630,'2014-12-28 13:22:03',405734,'/cart'),
(1004631,'2014-12-28 13:22:35',405735,'/products'),
(1004632,'2014-12-28 13:22:50',405737,'/home'),
(1004633,'2014-12-28 13:24:30',405736,'/products'),
(1004634,'2014-12-28 13:25:21',405737,'/products'),
(1004635,'2014-12-28 13:26:22',405738,'/lander-5'),
(1004636,'2014-12-28 13:26:45',405737,'/the-original-mr-fuzzy'),
(1004637,'2014-12-28 13:27:14',405735,'/the-hudson-river-mini-bear'),
(1004638,'2014-12-28 13:27:37',405736,'/the-original-mr-fuzzy'),
(1004639,'2014-12-28 13:28:16',405735,'/cart'),
(1004640,'2014-12-28 13:30:55',405738,'/products'),
(1004641,'2014-12-28 13:32:23',405739,'/lander-5'),
(1004642,'2014-12-28 13:32:40',405740,'/lander-3'),
(1004643,'2014-12-28 13:33:42',405741,'/home'),
(1004644,'2014-12-28 13:34:15',405742,'/lander-5'),
(1004645,'2014-12-28 13:34:24',405741,'/products'),
(1004646,'2014-12-28 13:34:34',405743,'/lander-5'),
(1004647,'2014-12-28 13:37:29',405739,'/products'),
(1004648,'2014-12-28 13:38:17',405742,'/products'),
(1004649,'2014-12-28 13:39:01',405741,'/the-original-mr-fuzzy'),
(1004650,'2014-12-28 13:39:03',405743,'/products'),
(1004651,'2014-12-28 13:39:18',405739,'/the-original-mr-fuzzy'),
(1004652,'2014-12-28 13:41:13',405743,'/the-original-mr-fuzzy'),
(1004653,'2014-12-28 13:42:25',405742,'/the-original-mr-fuzzy'),
(1004654,'2014-12-28 13:42:32',405744,'/home'),
(1004655,'2014-12-28 13:44:59',405743,'/cart'),
(1004656,'2014-12-28 13:45:37',405745,'/home'),
(1004657,'2014-12-28 13:47:35',405746,'/lander-5'),
(1004658,'2014-12-28 13:47:38',405747,'/lander-3'),
(1004659,'2014-12-28 13:47:43',405748,'/lander-5'),
(1004660,'2014-12-28 13:48:22',405744,'/products'),
(1004661,'2014-12-28 13:50:58',405744,'/the-original-mr-fuzzy'),
(1004662,'2014-12-28 13:52:21',405747,'/products'),
(1004663,'2014-12-28 13:52:21',405749,'/lander-3'),
(1004664,'2014-12-28 13:52:29',405746,'/products'),
(1004665,'2014-12-28 13:53:35',405747,'/the-original-mr-fuzzy'),
(1004666,'2014-12-28 13:54:11',405750,'/home'),
(1004667,'2014-12-28 13:54:21',405746,'/the-birthday-sugar-panda'),
(1004668,'2014-12-28 13:54:25',405749,'/products'),
(1004669,'2014-12-28 13:57:37',405751,'/home'),
(1004670,'2014-12-28 13:58:55',405750,'/products'),
(1004671,'2014-12-28 13:59:14',405750,'/the-original-mr-fuzzy'),
(1004672,'2014-12-28 14:03:41',405752,'/lander-3'),
(1004673,'2014-12-28 14:04:18',405753,'/home'),
(1004674,'2014-12-28 14:07:29',405753,'/products'),
(1004675,'2014-12-28 14:07:57',405754,'/home'),
(1004676,'2014-12-28 14:08:38',405755,'/home'),
(1004677,'2014-12-28 14:09:31',405753,'/the-original-mr-fuzzy'),
(1004678,'2014-12-28 14:11:16',405754,'/products'),
(1004679,'2014-12-28 14:11:19',405756,'/lander-5'),
(1004680,'2014-12-28 14:11:41',405755,'/products'),
(1004681,'2014-12-28 14:11:51',405757,'/lander-5'),
(1004682,'2014-12-28 14:14:52',405755,'/the-birthday-sugar-panda'),
(1004683,'2014-12-28 14:15:40',405758,'/lander-5'),
(1004684,'2014-12-28 14:15:49',405754,'/the-original-mr-fuzzy'),
(1004685,'2014-12-28 14:16:49',405757,'/products'),
(1004686,'2014-12-28 14:18:48',405757,'/the-original-mr-fuzzy'),
(1004687,'2014-12-28 14:20:10',405759,'/lander-5'),
(1004688,'2014-12-28 14:20:48',405759,'/products'),
(1004689,'2014-12-28 14:22:06',405760,'/lander-5'),
(1004690,'2014-12-28 14:25:20',405759,'/the-original-mr-fuzzy'),
(1004691,'2014-12-28 14:30:46',405761,'/home'),
(1004692,'2014-12-28 14:35:21',405762,'/lander-3'),
(1004693,'2014-12-28 14:39:33',405763,'/lander-5'),
(1004694,'2014-12-28 14:42:16',405763,'/products'),
(1004695,'2014-12-28 14:43:44',405764,'/lander-3'),
(1004696,'2014-12-28 14:45:28',405763,'/the-birthday-sugar-panda'),
(1004697,'2014-12-28 14:48:08',405765,'/home'),
(1004698,'2014-12-28 14:48:47',405764,'/products'),
(1004699,'2014-12-28 14:50:12',405765,'/products'),
(1004700,'2014-12-28 14:50:56',405764,'/the-original-mr-fuzzy'),
(1004701,'2014-12-28 14:51:05',405765,'/the-birthday-sugar-panda'),
(1004702,'2014-12-28 14:56:17',405766,'/home'),
(1004703,'2014-12-28 14:56:52',405767,'/lander-5'),
(1004704,'2014-12-28 14:58:25',405766,'/products'),
(1004705,'2014-12-28 14:59:26',405768,'/home'),
(1004706,'2014-12-28 15:00:34',405766,'/the-original-mr-fuzzy'),
(1004707,'2014-12-28 15:01:16',405766,'/cart'),
(1004708,'2014-12-28 15:04:11',405769,'/lander-5'),
(1004709,'2014-12-28 15:07:24',405770,'/lander-3'),
(1004710,'2014-12-28 15:09:03',405771,'/home'),
(1004711,'2014-12-28 15:10:18',405771,'/products'),
(1004712,'2014-12-28 15:11:53',405771,'/the-birthday-sugar-panda'),
(1004713,'2014-12-28 15:11:59',405770,'/products'),
(1004714,'2014-12-28 15:13:06',405772,'/lander-5'),
(1004715,'2014-12-28 15:13:59',405773,'/lander-5'),
(1004716,'2014-12-28 15:15:24',405770,'/the-original-mr-fuzzy'),
(1004717,'2014-12-28 15:16:30',405774,'/home'),
(1004718,'2014-12-28 15:16:48',405775,'/lander-3'),
(1004719,'2014-12-28 15:16:55',405776,'/home'),
(1004720,'2014-12-28 15:17:34',405773,'/products'),
(1004721,'2014-12-28 15:19:21',405773,'/the-forever-love-bear'),
(1004722,'2014-12-28 15:20:19',405777,'/lander-5'),
(1004723,'2014-12-28 15:21:08',405778,'/lander-5'),
(1004724,'2014-12-28 15:21:53',405775,'/products'),
(1004725,'2014-12-28 15:22:37',405779,'/lander-5'),
(1004726,'2014-12-28 15:23:04',405779,'/products'),
(1004727,'2014-12-28 15:23:08',405777,'/products'),
(1004728,'2014-12-28 15:23:43',405780,'/lander-5'),
(1004729,'2014-12-28 15:24:01',405777,'/the-original-mr-fuzzy'),
(1004730,'2014-12-28 15:24:06',405780,'/products'),
(1004731,'2014-12-28 15:25:50',405775,'/the-original-mr-fuzzy'),
(1004732,'2014-12-28 15:26:00',405779,'/the-original-mr-fuzzy'),
(1004733,'2014-12-28 15:26:09',405780,'/the-original-mr-fuzzy'),
(1004734,'2014-12-28 15:26:22',405778,'/products'),
(1004735,'2014-12-28 15:27:19',405781,'/lander-5'),
(1004736,'2014-12-28 15:27:32',405778,'/the-original-mr-fuzzy'),
(1004737,'2014-12-28 15:28:33',405775,'/cart'),
(1004738,'2014-12-28 15:29:01',405782,'/lander-3'),
(1004739,'2014-12-28 15:29:10',405780,'/cart'),
(1004740,'2014-12-28 15:29:37',405775,'/shipping'),
(1004741,'2014-12-28 15:29:47',405779,'/cart'),
(1004742,'2014-12-28 15:30:20',405781,'/products'),
(1004743,'2014-12-28 15:30:46',405780,'/shipping'),
(1004744,'2014-12-28 15:31:34',405781,'/the-original-mr-fuzzy'),
(1004745,'2014-12-28 15:32:07',405775,'/billing-2'),
(1004746,'2014-12-28 15:32:13',405780,'/billing-2'),
(1004747,'2014-12-28 15:32:15',405779,'/shipping'),
(1004748,'2014-12-28 15:32:56',405779,'/billing-2'),
(1004749,'2014-12-28 15:34:44',405779,'/thank-you-for-your-order'),
(1004750,'2014-12-28 15:35:46',405783,'/lander-5'),
(1004751,'2014-12-28 15:36:38',405775,'/thank-you-for-your-order'),
(1004752,'2014-12-28 15:37:29',405784,'/lander-3'),
(1004753,'2014-12-28 15:42:22',405785,'/home'),
(1004754,'2014-12-28 15:43:38',405785,'/products'),
(1004755,'2014-12-28 15:47:06',405786,'/home'),
(1004756,'2014-12-28 15:47:48',405785,'/the-original-mr-fuzzy'),
(1004757,'2014-12-28 15:48:04',405787,'/lander-3'),
(1004758,'2014-12-28 15:49:13',405788,'/lander-5'),
(1004759,'2014-12-28 15:50:07',405789,'/lander-5'),
(1004760,'2014-12-28 15:50:48',405790,'/lander-5'),
(1004761,'2014-12-28 15:52:01',405790,'/products'),
(1004762,'2014-12-28 15:53:57',405788,'/products'),
(1004763,'2014-12-28 15:54:29',405790,'/the-forever-love-bear'),
(1004764,'2014-12-28 15:54:39',405789,'/products'),
(1004765,'2014-12-28 15:55:14',405791,'/home'),
(1004766,'2014-12-28 15:55:36',405789,'/the-original-mr-fuzzy'),
(1004767,'2014-12-28 15:57:27',405792,'/home'),
(1004768,'2014-12-28 15:57:34',405788,'/the-forever-love-bear'),
(1004769,'2014-12-28 15:58:04',405793,'/lander-5'),
(1004770,'2014-12-28 15:59:25',405792,'/products'),
(1004771,'2014-12-28 15:59:48',405792,'/the-original-mr-fuzzy'),
(1004772,'2014-12-28 16:03:46',405794,'/lander-5'),
(1004773,'2014-12-28 16:04:31',405795,'/home'),
(1004774,'2014-12-28 16:04:37',405796,'/lander-5'),
(1004775,'2014-12-28 16:05:40',405796,'/products'),
(1004776,'2014-12-28 16:08:28',405797,'/lander-5'),
(1004777,'2014-12-28 16:08:49',405796,'/the-birthday-sugar-panda'),
(1004778,'2014-12-28 16:09:23',405797,'/products'),
(1004779,'2014-12-28 16:10:27',405797,'/the-birthday-sugar-panda'),
(1004780,'2014-12-28 16:12:17',405798,'/lander-5'),
(1004781,'2014-12-28 16:12:46',405799,'/home'),
(1004782,'2014-12-28 16:18:27',405800,'/lander-5'),
(1004783,'2014-12-28 16:20:20',405800,'/products'),
(1004784,'2014-12-28 16:20:57',405801,'/lander-5'),
(1004785,'2014-12-28 16:24:47',405800,'/the-forever-love-bear'),
(1004786,'2014-12-28 16:24:56',405802,'/lander-5'),
(1004787,'2014-12-28 16:25:44',405803,'/home'),
(1004788,'2014-12-28 16:28:09',405800,'/cart'),
(1004789,'2014-12-28 16:28:47',405804,'/home'),
(1004790,'2014-12-28 16:31:12',405803,'/products'),
(1004791,'2014-12-28 16:32:27',405805,'/home'),
(1004792,'2014-12-28 16:34:40',405806,'/home'),
(1004793,'2014-12-28 16:36:36',405807,'/lander-5'),
(1004794,'2014-12-28 16:36:38',405808,'/home'),
(1004795,'2014-12-28 16:37:37',405809,'/home'),
(1004796,'2014-12-28 16:38:10',405810,'/lander-5'),
(1004797,'2014-12-28 16:38:26',405808,'/products'),
(1004798,'2014-12-28 16:39:24',405808,'/the-forever-love-bear'),
(1004799,'2014-12-28 16:39:55',405806,'/products'),
(1004800,'2014-12-28 16:40:50',405810,'/products'),
(1004801,'2014-12-28 16:41:04',405806,'/the-forever-love-bear'),
(1004802,'2014-12-28 16:42:39',405811,'/lander-3'),
(1004803,'2014-12-28 16:43:11',405809,'/products'),
(1004804,'2014-12-28 16:43:30',405810,'/the-forever-love-bear'),
(1004805,'2014-12-28 16:44:21',405809,'/the-original-mr-fuzzy'),
(1004806,'2014-12-28 16:46:48',405811,'/products'),
(1004807,'2014-12-28 16:47:12',405810,'/cart'),
(1004808,'2014-12-28 16:47:35',405811,'/the-original-mr-fuzzy'),
(1004809,'2014-12-28 16:51:01',405810,'/shipping'),
(1004810,'2014-12-28 16:51:23',405812,'/lander-3'),
(1004811,'2014-12-28 16:52:58',405813,'/home'),
(1004812,'2014-12-28 16:55:02',405812,'/products'),
(1004813,'2014-12-28 16:55:26',405813,'/products'),
(1004814,'2014-12-28 16:59:54',405813,'/the-original-mr-fuzzy'),
(1004815,'2014-12-28 17:00:04',405814,'/lander-5'),
(1004816,'2014-12-28 17:04:44',405815,'/home'),
(1004817,'2014-12-28 17:06:09',405816,'/lander-5'),
(1004818,'2014-12-28 17:08:02',405817,'/home'),
(1004819,'2014-12-28 17:10:57',405817,'/products'),
(1004820,'2014-12-28 17:11:02',405818,'/lander-5'),
(1004821,'2014-12-28 17:11:07',405816,'/products'),
(1004822,'2014-12-28 17:11:57',405817,'/the-forever-love-bear'),
(1004823,'2014-12-28 17:12:04',405819,'/lander-5'),
(1004824,'2014-12-28 17:12:07',405820,'/lander-5'),
(1004825,'2014-12-28 17:12:44',405819,'/products'),
(1004826,'2014-12-28 17:13:10',405816,'/the-original-mr-fuzzy'),
(1004827,'2014-12-28 17:13:51',405816,'/cart'),
(1004828,'2014-12-28 17:14:45',405821,'/lander-5'),
(1004829,'2014-12-28 17:15:18',405820,'/products'),
(1004830,'2014-12-28 17:15:48',405819,'/the-original-mr-fuzzy'),
(1004831,'2014-12-28 17:15:48',405822,'/home'),
(1004832,'2014-12-28 17:15:57',405823,'/lander-5'),
(1004833,'2014-12-28 17:17:07',405816,'/shipping'),
(1004834,'2014-12-28 17:17:39',405824,'/lander-5'),
(1004835,'2014-12-28 17:18:32',405820,'/the-original-mr-fuzzy'),
(1004836,'2014-12-28 17:18:38',405819,'/cart'),
(1004837,'2014-12-28 17:19:03',405816,'/billing-2'),
(1004838,'2014-12-28 17:19:17',405820,'/cart'),
(1004839,'2014-12-28 17:19:21',405825,'/home'),
(1004840,'2014-12-28 17:19:21',405826,'/home'),
(1004841,'2014-12-28 17:19:33',405823,'/products'),
(1004842,'2014-12-28 17:19:34',405819,'/shipping'),
(1004843,'2014-12-28 17:20:27',405827,'/lander-5'),
(1004844,'2014-12-28 17:20:58',405824,'/products'),
(1004845,'2014-12-28 17:21:07',405822,'/products'),
(1004846,'2014-12-28 17:21:50',405823,'/the-original-mr-fuzzy'),
(1004847,'2014-12-28 17:22:25',405824,'/the-forever-love-bear'),
(1004848,'2014-12-28 17:23:26',405828,'/lander-3'),
(1004849,'2014-12-28 17:23:49',405829,'/home'),
(1004850,'2014-12-28 17:24:22',405816,'/thank-you-for-your-order'),
(1004851,'2014-12-28 17:24:34',405824,'/cart'),
(1004852,'2014-12-28 17:25:48',405829,'/products'),
(1004853,'2014-12-28 17:26:15',405824,'/shipping'),
(1004854,'2014-12-28 17:27:50',405830,'/lander-5'),
(1004855,'2014-12-28 17:28:17',405824,'/billing-2'),
(1004856,'2014-12-28 17:30:12',405831,'/home'),
(1004857,'2014-12-28 17:30:23',405829,'/the-original-mr-fuzzy'),
(1004858,'2014-12-28 17:32:01',405830,'/products'),
(1004859,'2014-12-28 17:32:38',405830,'/the-forever-love-bear'),
(1004860,'2014-12-28 17:33:17',405824,'/thank-you-for-your-order'),
(1004861,'2014-12-28 17:38:32',405832,'/home'),
(1004862,'2014-12-28 17:40:38',405833,'/lander-5'),
(1004863,'2014-12-28 17:41:31',405834,'/lander-5'),
(1004864,'2014-12-28 17:42:15',405835,'/lander-3'),
(1004865,'2014-12-28 17:42:48',405835,'/products'),
(1004866,'2014-12-28 17:44:05',405836,'/home'),
(1004867,'2014-12-28 17:46:45',405837,'/home'),
(1004868,'2014-12-28 17:48:04',405837,'/products'),
(1004869,'2014-12-28 17:49:55',405838,'/lander-5'),
(1004870,'2014-12-28 17:50:25',405837,'/the-original-mr-fuzzy'),
(1004871,'2014-12-28 17:55:06',405839,'/lander-5'),
(1004872,'2014-12-28 17:56:10',405839,'/products'),
(1004873,'2014-12-28 17:56:15',405840,'/lander-5'),
(1004874,'2014-12-28 17:57:01',405839,'/the-original-mr-fuzzy'),
(1004875,'2014-12-28 17:59:22',405840,'/products'),
(1004876,'2014-12-28 18:00:42',405840,'/the-original-mr-fuzzy'),
(1004877,'2014-12-28 18:01:42',405841,'/lander-3'),
(1004878,'2014-12-28 18:02:50',405842,'/home'),
(1004879,'2014-12-28 18:04:41',405842,'/products'),
(1004880,'2014-12-28 18:08:33',405842,'/the-birthday-sugar-panda'),
(1004881,'2014-12-28 18:09:46',405843,'/lander-5'),
(1004882,'2014-12-28 18:10:33',405844,'/home'),
(1004883,'2014-12-28 18:12:16',405844,'/products'),
(1004884,'2014-12-28 18:14:07',405844,'/the-original-mr-fuzzy'),
(1004885,'2014-12-28 18:14:54',405844,'/cart'),
(1004886,'2014-12-28 18:15:21',405845,'/lander-3'),
(1004887,'2014-12-28 18:16:38',405844,'/shipping'),
(1004888,'2014-12-28 18:17:31',405846,'/lander-3'),
(1004889,'2014-12-28 18:17:44',405844,'/billing-2'),
(1004890,'2014-12-28 18:18:22',405847,'/lander-3'),
(1004891,'2014-12-28 18:19:04',405845,'/products'),
(1004892,'2014-12-28 18:19:34',405848,'/lander-5'),
(1004893,'2014-12-28 18:20:52',405845,'/the-original-mr-fuzzy'),
(1004894,'2014-12-28 18:22:10',405846,'/products'),
(1004895,'2014-12-28 18:22:50',405847,'/products'),
(1004896,'2014-12-28 18:23:16',405848,'/products'),
(1004897,'2014-12-28 18:24:21',405847,'/the-original-mr-fuzzy'),
(1004898,'2014-12-28 18:25:22',405846,'/the-original-mr-fuzzy'),
(1004899,'2014-12-28 18:25:25',405848,'/the-original-mr-fuzzy'),
(1004900,'2014-12-28 18:27:38',405849,'/lander-5'),
(1004901,'2014-12-28 18:27:46',405850,'/lander-3'),
(1004902,'2014-12-28 18:28:43',405851,'/lander-3'),
(1004903,'2014-12-28 18:29:18',405852,'/lander-3'),
(1004904,'2014-12-28 18:29:27',405853,'/home'),
(1004905,'2014-12-28 18:30:27',405854,'/lander-5'),
(1004906,'2014-12-28 18:31:29',405854,'/products'),
(1004907,'2014-12-28 18:31:46',405849,'/products'),
(1004908,'2014-12-28 18:31:47',405850,'/products'),
(1004909,'2014-12-28 18:32:17',405851,'/products'),
(1004910,'2014-12-28 18:32:20',405853,'/products'),
(1004911,'2014-12-28 18:32:40',405850,'/the-forever-love-bear'),
(1004912,'2014-12-28 18:33:17',405849,'/the-birthday-sugar-panda'),
(1004913,'2014-12-28 18:33:22',405850,'/cart'),
(1004914,'2014-12-28 18:35:33',405854,'/the-original-mr-fuzzy'),
(1004915,'2014-12-28 18:36:23',405853,'/the-original-mr-fuzzy'),
(1004916,'2014-12-28 18:37:09',405853,'/cart'),
(1004917,'2014-12-28 18:38:36',405855,'/home'),
(1004918,'2014-12-28 18:39:09',405855,'/products'),
(1004919,'2014-12-28 18:40:25',405853,'/shipping'),
(1004920,'2014-12-28 18:40:25',405856,'/home'),
(1004921,'2014-12-28 18:42:07',405857,'/lander-5'),
(1004922,'2014-12-28 18:42:27',405853,'/billing-2'),
(1004923,'2014-12-28 18:42:41',405855,'/the-original-mr-fuzzy'),
(1004924,'2014-12-28 18:43:57',405855,'/cart'),
(1004925,'2014-12-28 18:43:58',405858,'/lander-5'),
(1004926,'2014-12-28 18:47:07',405859,'/lander-5'),
(1004927,'2014-12-28 18:47:37',405855,'/shipping'),
(1004928,'2014-12-28 18:49:54',405860,'/lander-5'),
(1004929,'2014-12-28 18:52:23',405861,'/lander-3'),
(1004930,'2014-12-28 18:53:02',405862,'/lander-5'),
(1004931,'2014-12-28 19:01:40',405863,'/home'),
(1004932,'2014-12-28 19:04:14',405864,'/lander-5'),
(1004933,'2014-12-28 19:04:36',405865,'/lander-5'),
(1004934,'2014-12-28 19:05:41',405863,'/products'),
(1004935,'2014-12-28 19:06:30',405863,'/the-forever-love-bear'),
(1004936,'2014-12-28 19:06:31',405866,'/lander-5'),
(1004937,'2014-12-28 19:08:28',405867,'/home'),
(1004938,'2014-12-28 19:10:07',405863,'/cart'),
(1004939,'2014-12-28 19:10:36',405866,'/products'),
(1004940,'2014-12-28 19:12:39',405866,'/the-original-mr-fuzzy'),
(1004941,'2014-12-28 19:14:16',405867,'/products'),
(1004942,'2014-12-28 19:16:52',405868,'/lander-3'),
(1004943,'2014-12-28 19:17:26',405867,'/the-original-mr-fuzzy'),
(1004944,'2014-12-28 19:18:01',405868,'/products'),
(1004945,'2014-12-28 19:18:46',405869,'/home'),
(1004946,'2014-12-28 19:20:24',405867,'/cart'),
(1004947,'2014-12-28 19:21:04',405870,'/lander-5'),
(1004948,'2014-12-28 19:22:05',405871,'/lander-5'),
(1004949,'2014-12-28 19:22:52',405872,'/home'),
(1004950,'2014-12-28 19:23:08',405873,'/lander-5'),
(1004951,'2014-12-28 19:24:11',405869,'/products'),
(1004952,'2014-12-28 19:24:44',405869,'/the-original-mr-fuzzy'),
(1004953,'2014-12-28 19:26:32',405873,'/products'),
(1004954,'2014-12-28 19:27:38',405874,'/lander-5'),
(1004955,'2014-12-28 19:29:30',405875,'/lander-3'),
(1004956,'2014-12-28 19:29:54',405876,'/lander-3'),
(1004957,'2014-12-28 19:31:55',405874,'/products'),
(1004958,'2014-12-28 19:33:12',405877,'/lander-5'),
(1004959,'2014-12-28 19:33:46',405874,'/the-original-mr-fuzzy'),
(1004960,'2014-12-28 19:35:27',405878,'/home'),
(1004961,'2014-12-28 19:35:44',405879,'/home'),
(1004962,'2014-12-28 19:35:55',405877,'/products'),
(1004963,'2014-12-28 19:37:41',405880,'/lander-5'),
(1004964,'2014-12-28 19:38:50',405877,'/the-original-mr-fuzzy'),
(1004965,'2014-12-28 19:39:53',405881,'/lander-5'),
(1004966,'2014-12-28 19:40:48',405880,'/products'),
(1004967,'2014-12-28 19:45:12',405880,'/the-birthday-sugar-panda'),
(1004968,'2014-12-28 19:45:37',405881,'/products'),
(1004969,'2014-12-28 19:48:46',405882,'/home'),
(1004970,'2014-12-28 19:52:16',405883,'/home'),
(1004971,'2014-12-28 19:56:51',405883,'/products'),
(1004972,'2014-12-28 19:57:39',405884,'/lander-5'),
(1004973,'2014-12-28 20:00:03',405885,'/lander-5'),
(1004974,'2014-12-28 20:00:59',405883,'/the-original-mr-fuzzy'),
(1004975,'2014-12-28 20:01:22',405884,'/products'),
(1004976,'2014-12-28 20:03:35',405885,'/products'),
(1004977,'2014-12-28 20:04:11',405884,'/the-forever-love-bear'),
(1004978,'2014-12-28 20:05:02',405885,'/the-original-mr-fuzzy'),
(1004979,'2014-12-28 20:07:42',405884,'/cart'),
(1004980,'2014-12-28 20:08:42',405886,'/lander-5'),
(1004981,'2014-12-28 20:08:43',405884,'/shipping'),
(1004982,'2014-12-28 20:09:26',405884,'/billing-2'),
(1004983,'2014-12-28 20:10:45',405887,'/home'),
(1004984,'2014-12-28 20:11:55',405888,'/lander-5'),
(1004985,'2014-12-28 20:12:24',405889,'/lander-5'),
(1004986,'2014-12-28 20:12:24',405890,'/home'),
(1004987,'2014-12-28 20:12:44',405884,'/thank-you-for-your-order'),
(1004988,'2014-12-28 20:14:44',405887,'/products'),
(1004989,'2014-12-28 20:15:10',405889,'/products'),
(1004990,'2014-12-28 20:16:37',405889,'/the-original-mr-fuzzy'),
(1004991,'2014-12-28 20:17:10',405891,'/lander-5'),
(1004992,'2014-12-28 20:17:43',405887,'/the-original-mr-fuzzy'),
(1004993,'2014-12-28 20:18:01',405889,'/cart'),
(1004994,'2014-12-28 20:18:44',405887,'/cart'),
(1004995,'2014-12-28 20:19:39',405887,'/shipping'),
(1004996,'2014-12-28 20:20:28',405892,'/home'),
(1004997,'2014-12-28 20:21:18',405893,'/lander-5'),
(1004998,'2014-12-28 20:21:49',405892,'/products'),
(1004999,'2014-12-28 20:23:56',405894,'/home'),
(1005000,'2014-12-28 20:24:19',405892,'/the-original-mr-fuzzy'),
(1005001,'2014-12-28 20:26:59',405895,'/lander-3'),
(1005002,'2014-12-28 20:27:49',405892,'/cart'),
(1005003,'2014-12-28 20:27:59',405894,'/products'),
(1005004,'2014-12-28 20:28:01',405896,'/lander-5'),
(1005005,'2014-12-28 20:29:00',405892,'/shipping'),
(1005006,'2014-12-28 20:29:24',405897,'/lander-5'),
(1005007,'2014-12-28 20:31:27',405894,'/the-original-mr-fuzzy'),
(1005008,'2014-12-28 20:31:58',405892,'/billing-2'),
(1005009,'2014-12-28 20:32:39',405897,'/products'),
(1005010,'2014-12-28 20:32:53',405892,'/thank-you-for-your-order'),
(1005011,'2014-12-28 20:33:24',405894,'/cart'),
(1005012,'2014-12-28 20:33:25',405897,'/the-original-mr-fuzzy'),
(1005013,'2014-12-28 20:33:55',405898,'/lander-5'),
(1005014,'2014-12-28 20:34:12',405899,'/home'),
(1005015,'2014-12-28 20:34:36',405900,'/lander-5'),
(1005016,'2014-12-28 20:34:52',405901,'/lander-5'),
(1005017,'2014-12-28 20:36:17',405894,'/shipping'),
(1005018,'2014-12-28 20:36:21',405898,'/products'),
(1005019,'2014-12-28 20:36:49',405900,'/products'),
(1005020,'2014-12-28 20:36:57',405894,'/billing-2'),
(1005021,'2014-12-28 20:36:58',405899,'/products'),
(1005022,'2014-12-28 20:38:20',405902,'/lander-3'),
(1005023,'2014-12-28 20:38:21',405898,'/the-forever-love-bear'),
(1005024,'2014-12-28 20:39:44',405901,'/products'),
(1005025,'2014-12-28 20:39:58',405899,'/the-forever-love-bear'),
(1005026,'2014-12-28 20:40:50',405898,'/cart'),
(1005027,'2014-12-28 20:41:13',405900,'/the-original-mr-fuzzy'),
(1005028,'2014-12-28 20:41:14',405903,'/lander-5'),
(1005029,'2014-12-28 20:41:18',405904,'/lander-5'),
(1005030,'2014-12-28 20:42:13',405900,'/cart'),
(1005031,'2014-12-28 20:42:28',405899,'/cart'),
(1005032,'2014-12-28 20:42:32',405905,'/lander-5'),
(1005033,'2014-12-28 20:43:07',405906,'/lander-5'),
(1005034,'2014-12-28 20:43:53',405903,'/products'),
(1005035,'2014-12-28 20:44:25',405905,'/products'),
(1005036,'2014-12-28 20:44:46',405907,'/lander-3'),
(1005037,'2014-12-28 20:45:32',405900,'/shipping'),
(1005038,'2014-12-28 20:45:52',405905,'/the-original-mr-fuzzy'),
(1005039,'2014-12-28 20:45:56',405908,'/lander-3'),
(1005040,'2014-12-28 20:46:48',405909,'/home'),
(1005041,'2014-12-28 20:47:39',405908,'/products'),
(1005042,'2014-12-28 20:47:45',405903,'/the-original-mr-fuzzy'),
(1005043,'2014-12-28 20:47:53',405910,'/lander-5'),
(1005044,'2014-12-28 20:48:19',405909,'/products'),
(1005045,'2014-12-28 20:48:23',405900,'/billing-2'),
(1005046,'2014-12-28 20:48:30',405903,'/cart'),
(1005047,'2014-12-28 20:49:07',405911,'/home'),
(1005048,'2014-12-28 20:49:58',405907,'/products'),
(1005049,'2014-12-28 20:51:12',405908,'/the-original-mr-fuzzy'),
(1005050,'2014-12-28 20:52:57',405909,'/the-birthday-sugar-panda'),
(1005051,'2014-12-28 20:52:58',405900,'/thank-you-for-your-order'),
(1005052,'2014-12-28 20:54:15',405907,'/the-original-mr-fuzzy'),
(1005053,'2014-12-28 20:55:11',405908,'/cart'),
(1005054,'2014-12-28 20:55:36',405908,'/shipping'),
(1005055,'2014-12-28 20:58:13',405912,'/lander-5'),
(1005056,'2014-12-28 20:58:47',405908,'/billing-2'),
(1005057,'2014-12-28 21:01:08',405913,'/lander-5'),
(1005058,'2014-12-28 21:01:45',405914,'/lander-3'),
(1005059,'2014-12-28 21:05:12',405913,'/products'),
(1005060,'2014-12-28 21:06:08',405914,'/products'),
(1005061,'2014-12-28 21:06:33',405915,'/lander-5'),
(1005062,'2014-12-28 21:08:39',405913,'/the-birthday-sugar-panda'),
(1005063,'2014-12-28 21:08:51',405915,'/products'),
(1005064,'2014-12-28 21:09:11',405916,'/home'),
(1005065,'2014-12-28 21:11:56',405917,'/lander-5'),
(1005066,'2014-12-28 21:11:59',405915,'/the-original-mr-fuzzy'),
(1005067,'2014-12-28 21:12:57',405916,'/products'),
(1005068,'2014-12-28 21:14:51',405918,'/lander-5'),
(1005069,'2014-12-28 21:17:47',405918,'/products'),
(1005070,'2014-12-28 21:17:53',405919,'/lander-3'),
(1005071,'2014-12-28 21:18:23',405918,'/the-original-mr-fuzzy'),
(1005072,'2014-12-28 21:18:58',405919,'/products'),
(1005073,'2014-12-28 21:19:09',405920,'/lander-5'),
(1005074,'2014-12-28 21:19:33',405920,'/products'),
(1005075,'2014-12-28 21:21:03',405918,'/cart'),
(1005076,'2014-12-28 21:21:09',405919,'/the-forever-love-bear'),
(1005077,'2014-12-28 21:21:16',405921,'/lander-5'),
(1005078,'2014-12-28 21:22:01',405922,'/lander-5'),
(1005079,'2014-12-28 21:23:37',405918,'/shipping'),
(1005080,'2014-12-28 21:23:41',405923,'/home'),
(1005081,'2014-12-28 21:24:17',405922,'/products'),
(1005082,'2014-12-28 21:24:48',405918,'/billing-2'),
(1005083,'2014-12-28 21:25:43',405921,'/products'),
(1005084,'2014-12-28 21:26:32',405922,'/the-original-mr-fuzzy'),
(1005085,'2014-12-28 21:27:00',405924,'/home'),
(1005086,'2014-12-28 21:27:03',405925,'/lander-5'),
(1005087,'2014-12-28 21:27:48',405926,'/lander-5'),
(1005088,'2014-12-28 21:28:45',405918,'/thank-you-for-your-order'),
(1005089,'2014-12-28 21:30:02',405922,'/cart'),
(1005090,'2014-12-28 21:30:09',405926,'/products'),
(1005091,'2014-12-28 21:30:11',405921,'/the-original-mr-fuzzy'),
(1005092,'2014-12-28 21:31:00',405925,'/products'),
(1005093,'2014-12-28 21:31:06',405921,'/cart'),
(1005094,'2014-12-28 21:31:38',405921,'/shipping'),
(1005095,'2014-12-28 21:31:49',405922,'/shipping'),
(1005096,'2014-12-28 21:33:03',405927,'/lander-5'),
(1005097,'2014-12-28 21:33:04',405925,'/the-original-mr-fuzzy'),
(1005098,'2014-12-28 21:33:28',405926,'/the-original-mr-fuzzy'),
(1005099,'2014-12-28 21:33:29',405921,'/billing-2'),
(1005100,'2014-12-28 21:34:16',405922,'/billing-2'),
(1005101,'2014-12-28 21:34:36',405928,'/home'),
(1005102,'2014-12-28 21:35:42',405926,'/cart'),
(1005103,'2014-12-28 21:36:08',405926,'/shipping'),
(1005104,'2014-12-28 21:36:25',405925,'/cart'),
(1005105,'2014-12-28 21:37:04',405926,'/billing-2'),
(1005106,'2014-12-28 21:38:07',405929,'/lander-5'),
(1005107,'2014-12-28 21:38:58',405921,'/thank-you-for-your-order'),
(1005108,'2014-12-28 21:39:47',405925,'/shipping'),
(1005109,'2014-12-28 21:40:21',405925,'/billing-2'),
(1005110,'2014-12-28 21:42:48',405926,'/thank-you-for-your-order'),
(1005111,'2014-12-28 21:43:13',405930,'/lander-5'),
(1005112,'2014-12-28 21:44:08',405931,'/lander-5'),
(1005113,'2014-12-28 21:44:53',405925,'/thank-you-for-your-order'),
(1005114,'2014-12-28 21:47:18',405932,'/lander-5'),
(1005115,'2014-12-28 21:48:28',405930,'/products'),
(1005116,'2014-12-28 21:48:48',405933,'/home'),
(1005117,'2014-12-28 21:49:44',405930,'/the-original-mr-fuzzy'),
(1005118,'2014-12-28 21:49:57',405932,'/products'),
(1005119,'2014-12-28 21:50:23',405930,'/cart'),
(1005120,'2014-12-28 21:50:27',405934,'/lander-5'),
(1005121,'2014-12-28 21:50:32',405932,'/the-original-mr-fuzzy'),
(1005122,'2014-12-28 21:52:53',405930,'/shipping'),
(1005123,'2014-12-28 21:54:13',405933,'/products'),
(1005124,'2014-12-28 21:55:32',405930,'/billing-2'),
(1005125,'2014-12-28 21:55:51',405935,'/home'),
(1005126,'2014-12-28 21:56:26',405935,'/products'),
(1005127,'2014-12-28 21:57:21',405936,'/lander-5'),
(1005128,'2014-12-28 21:57:30',405933,'/the-original-mr-fuzzy'),
(1005129,'2014-12-28 21:57:37',405935,'/the-original-mr-fuzzy'),
(1005130,'2014-12-28 21:58:05',405937,'/lander-5'),
(1005131,'2014-12-28 22:00:05',405936,'/products'),
(1005132,'2014-12-28 22:00:59',405933,'/cart'),
(1005133,'2014-12-28 22:02:14',405938,'/lander-3'),
(1005134,'2014-12-28 22:02:53',405939,'/home'),
(1005135,'2014-12-28 22:03:30',405937,'/products'),
(1005136,'2014-12-28 22:04:03',405939,'/products'),
(1005137,'2014-12-28 22:04:38',405933,'/shipping'),
(1005138,'2014-12-28 22:04:43',405936,'/the-forever-love-bear'),
(1005139,'2014-12-28 22:05:02',405938,'/products'),
(1005140,'2014-12-28 22:05:08',405936,'/cart'),
(1005141,'2014-12-28 22:05:12',405937,'/the-birthday-sugar-panda'),
(1005142,'2014-12-28 22:06:01',405933,'/billing-2'),
(1005143,'2014-12-28 22:06:20',405940,'/home'),
(1005144,'2014-12-28 22:08:36',405940,'/products'),
(1005145,'2014-12-28 22:11:45',405940,'/the-original-mr-fuzzy'),
(1005146,'2014-12-28 22:12:22',405941,'/home'),
(1005147,'2014-12-28 22:12:55',405941,'/products'),
(1005148,'2014-12-28 22:13:58',405940,'/cart'),
(1005149,'2014-12-28 22:14:31',405941,'/the-birthday-sugar-panda'),
(1005150,'2014-12-28 22:15:21',405942,'/home'),
(1005151,'2014-12-28 22:16:51',405943,'/lander-5'),
(1005152,'2014-12-28 22:17:16',405940,'/shipping'),
(1005153,'2014-12-28 22:18:44',405943,'/products'),
(1005154,'2014-12-28 22:18:49',405940,'/billing-2'),
(1005155,'2014-12-28 22:19:26',405942,'/products'),
(1005156,'2014-12-28 22:21:07',405944,'/lander-5'),
(1005157,'2014-12-28 22:22:07',405942,'/the-original-mr-fuzzy'),
(1005158,'2014-12-28 22:22:35',405945,'/lander-5'),
(1005159,'2014-12-28 22:22:41',405943,'/the-original-mr-fuzzy'),
(1005160,'2014-12-28 22:22:46',405946,'/home'),
(1005161,'2014-12-28 22:23:11',405947,'/home'),
(1005162,'2014-12-28 22:24:45',405943,'/cart'),
(1005163,'2014-12-28 22:24:56',405948,'/lander-3'),
(1005164,'2014-12-28 22:25:30',405944,'/products'),
(1005165,'2014-12-28 22:26:06',405949,'/lander-5'),
(1005166,'2014-12-28 22:26:35',405945,'/products'),
(1005167,'2014-12-28 22:27:01',405948,'/products'),
(1005168,'2014-12-28 22:27:35',405945,'/the-birthday-sugar-panda'),
(1005169,'2014-12-28 22:28:07',405944,'/the-original-mr-fuzzy'),
(1005170,'2014-12-28 22:28:18',405947,'/products'),
(1005171,'2014-12-28 22:29:04',405950,'/home'),
(1005172,'2014-12-28 22:29:37',405947,'/the-original-mr-fuzzy'),
(1005173,'2014-12-28 22:30:50',405945,'/cart'),
(1005174,'2014-12-28 22:31:12',405949,'/products'),
(1005175,'2014-12-28 22:31:36',405951,'/home'),
(1005176,'2014-12-28 22:32:28',405945,'/shipping'),
(1005177,'2014-12-28 22:32:49',405945,'/billing-2'),
(1005178,'2014-12-28 22:34:30',405949,'/the-forever-love-bear'),
(1005179,'2014-12-28 22:34:31',405950,'/products'),
(1005180,'2014-12-28 22:36:12',405951,'/products'),
(1005181,'2014-12-28 22:36:50',405945,'/thank-you-for-your-order'),
(1005182,'2014-12-28 22:36:52',405949,'/cart'),
(1005183,'2014-12-28 22:38:00',405950,'/the-original-mr-fuzzy'),
(1005184,'2014-12-28 22:38:21',405949,'/shipping'),
(1005185,'2014-12-28 22:39:05',405951,'/the-birthday-sugar-panda'),
(1005186,'2014-12-28 22:40:20',405952,'/lander-5'),
(1005187,'2014-12-28 22:40:56',405949,'/billing-2'),
(1005188,'2014-12-28 22:41:26',405953,'/home'),
(1005189,'2014-12-28 22:43:30',405952,'/products'),
(1005190,'2014-12-28 22:47:11',405952,'/the-birthday-sugar-panda'),
(1005191,'2014-12-28 22:47:16',405954,'/lander-5'),
(1005192,'2014-12-28 22:47:41',405955,'/lander-5'),
(1005193,'2014-12-28 22:49:15',405956,'/lander-5'),
(1005194,'2014-12-28 22:50:12',405955,'/products'),
(1005195,'2014-12-28 22:50:53',405955,'/the-forever-love-bear'),
(1005196,'2014-12-28 22:52:31',405955,'/cart'),
(1005197,'2014-12-28 22:53:21',405957,'/home'),
(1005198,'2014-12-28 22:54:35',405956,'/products'),
(1005199,'2014-12-28 22:56:08',405957,'/products'),
(1005200,'2014-12-28 22:59:14',405958,'/lander-5'),
(1005201,'2014-12-28 23:01:39',405959,'/home'),
(1005202,'2014-12-28 23:03:42',405960,'/home'),
(1005203,'2014-12-28 23:04:32',405960,'/products'),
(1005204,'2014-12-28 23:05:55',405961,'/lander-5'),
(1005205,'2014-12-28 23:06:35',405962,'/lander-3'),
(1005206,'2014-12-28 23:06:38',405963,'/lander-5'),
(1005207,'2014-12-28 23:08:52',405963,'/products'),
(1005208,'2014-12-28 23:09:51',405963,'/the-original-mr-fuzzy'),
(1005209,'2014-12-28 23:09:57',405964,'/home'),
(1005210,'2014-12-28 23:10:31',405963,'/cart'),
(1005211,'2014-12-28 23:10:50',405965,'/home'),
(1005212,'2014-12-28 23:11:51',405966,'/home'),
(1005213,'2014-12-28 23:12:32',405967,'/lander-5'),
(1005214,'2014-12-28 23:12:43',405963,'/shipping'),
(1005215,'2014-12-28 23:13:28',405965,'/products'),
(1005216,'2014-12-28 23:15:12',405967,'/products'),
(1005217,'2014-12-28 23:15:29',405963,'/billing-2'),
(1005218,'2014-12-28 23:16:03',405965,'/the-birthday-sugar-panda'),
(1005219,'2014-12-28 23:16:04',405967,'/the-original-mr-fuzzy'),
(1005220,'2014-12-28 23:17:52',405963,'/thank-you-for-your-order'),
(1005221,'2014-12-28 23:18:40',405968,'/home'),
(1005222,'2014-12-28 23:19:04',405969,'/lander-5'),
(1005223,'2014-12-28 23:19:24',405970,'/lander-5'),
(1005224,'2014-12-28 23:19:29',405968,'/products'),
(1005225,'2014-12-28 23:20:04',405971,'/lander-5'),
(1005226,'2014-12-28 23:20:16',405968,'/the-original-mr-fuzzy'),
(1005227,'2014-12-28 23:20:42',405972,'/lander-5'),
(1005228,'2014-12-28 23:21:11',405969,'/products'),
(1005229,'2014-12-28 23:21:43',405970,'/products'),
(1005230,'2014-12-28 23:21:57',405968,'/cart'),
(1005231,'2014-12-28 23:22:13',405969,'/the-original-mr-fuzzy'),
(1005232,'2014-12-28 23:23:11',405971,'/products'),
(1005233,'2014-12-28 23:23:19',405973,'/home'),
(1005234,'2014-12-28 23:24:01',405973,'/products'),
(1005235,'2014-12-28 23:24:02',405971,'/the-original-mr-fuzzy'),
(1005236,'2014-12-28 23:24:20',405970,'/the-original-mr-fuzzy'),
(1005237,'2014-12-28 23:24:36',405968,'/shipping'),
(1005238,'2014-12-28 23:25:43',405972,'/products'),
(1005239,'2014-12-28 23:26:17',405974,'/lander-5'),
(1005240,'2014-12-28 23:26:18',405972,'/the-original-mr-fuzzy'),
(1005241,'2014-12-28 23:26:42',405970,'/cart'),
(1005242,'2014-12-28 23:27:26',405968,'/billing-2'),
(1005243,'2014-12-28 23:28:34',405973,'/the-original-mr-fuzzy'),
(1005244,'2014-12-28 23:29:00',405972,'/cart'),
(1005245,'2014-12-28 23:29:24',405970,'/shipping'),
(1005246,'2014-12-28 23:30:41',405972,'/shipping'),
(1005247,'2014-12-28 23:30:54',405973,'/cart'),
(1005248,'2014-12-28 23:31:56',405972,'/billing-2'),
(1005249,'2014-12-28 23:32:00',405970,'/billing-2'),
(1005250,'2014-12-28 23:32:08',405975,'/lander-5'),
(1005251,'2014-12-28 23:32:18',405976,'/lander-5'),
(1005252,'2014-12-28 23:32:38',405977,'/lander-5'),
(1005253,'2014-12-28 23:34:20',405976,'/products'),
(1005254,'2014-12-28 23:34:25',405973,'/shipping'),
(1005255,'2014-12-28 23:35:27',405973,'/billing-2'),
(1005256,'2014-12-28 23:35:44',405977,'/products'),
(1005257,'2014-12-28 23:35:56',405978,'/lander-3'),
(1005258,'2014-12-28 23:36:30',405972,'/thank-you-for-your-order'),
(1005259,'2014-12-28 23:36:33',405970,'/thank-you-for-your-order'),
(1005260,'2014-12-28 23:37:17',405977,'/the-original-mr-fuzzy'),
(1005261,'2014-12-28 23:37:26',405976,'/the-original-mr-fuzzy'),
(1005262,'2014-12-28 23:38:53',405973,'/thank-you-for-your-order'),
(1005263,'2014-12-28 23:40:33',405979,'/lander-5'),
(1005264,'2014-12-28 23:41:15',405980,'/home'),
(1005265,'2014-12-28 23:41:17',405978,'/products'),
(1005266,'2014-12-28 23:43:29',405981,'/home'),
(1005267,'2014-12-28 23:43:57',405978,'/the-original-mr-fuzzy'),
(1005268,'2014-12-28 23:44:15',405982,'/home'),
(1005269,'2014-12-28 23:45:36',405980,'/products'),
(1005270,'2014-12-28 23:46:21',405982,'/products'),
(1005271,'2014-12-28 23:46:54',405981,'/products'),
(1005272,'2014-12-28 23:47:00',405983,'/home'),
(1005273,'2014-12-28 23:47:28',405983,'/products'),
(1005274,'2014-12-28 23:47:44',405984,'/home'),
(1005275,'2014-12-28 23:49:13',405982,'/the-hudson-river-mini-bear'),
(1005276,'2014-12-28 23:49:33',405983,'/the-original-mr-fuzzy'),
(1005277,'2014-12-28 23:50:53',405981,'/the-original-mr-fuzzy'),
(1005278,'2014-12-28 23:52:38',405984,'/products'),
(1005279,'2014-12-28 23:52:43',405983,'/cart'),
(1005280,'2014-12-28 23:54:11',405983,'/shipping'),
(1005281,'2014-12-28 23:56:34',405985,'/home'),
(1005282,'2014-12-28 23:57:24',405986,'/lander-3'),
(1005283,'2014-12-28 23:58:02',405985,'/products'),
(1005284,'2014-12-28 23:58:26',405987,'/lander-3'),
(1005285,'2014-12-28 23:59:37',405985,'/the-hudson-river-mini-bear'),
(1005286,'2014-12-28 23:59:40',405988,'/home'),
(1005287,'2014-12-29 00:00:11',405988,'/products'),
(1005288,'2014-12-29 00:00:32',405989,'/lander-5'),
(1005289,'2014-12-29 00:00:41',405985,'/cart'),
(1005290,'2014-12-29 00:01:12',405990,'/lander-5'),
(1005291,'2014-12-29 00:01:12',405991,'/lander-5'),
(1005292,'2014-12-29 00:01:35',405988,'/the-forever-love-bear'),
(1005293,'2014-12-29 00:02:16',405990,'/products'),
(1005294,'2014-12-29 00:02:58',405992,'/lander-5'),
(1005295,'2014-12-29 00:04:16',405985,'/shipping'),
(1005296,'2014-12-29 00:04:18',405990,'/the-birthday-sugar-panda'),
(1005297,'2014-12-29 00:05:20',405985,'/billing-2'),
(1005298,'2014-12-29 00:07:03',405990,'/cart'),
(1005299,'2014-12-29 00:08:16',405985,'/thank-you-for-your-order'),
(1005300,'2014-12-29 00:09:30',405990,'/shipping'),
(1005301,'2014-12-29 00:11:07',405993,'/lander-3'),
(1005302,'2014-12-29 00:11:26',405990,'/billing-2'),
(1005303,'2014-12-29 00:12:31',405993,'/products'),
(1005304,'2014-12-29 00:12:55',405994,'/lander-5'),
(1005305,'2014-12-29 00:13:46',405993,'/the-original-mr-fuzzy'),
(1005306,'2014-12-29 00:14:00',405995,'/home'),
(1005307,'2014-12-29 00:14:44',405994,'/products'),
(1005308,'2014-12-29 00:18:29',405996,'/lander-5'),
(1005309,'2014-12-29 00:19:27',405997,'/lander-5'),
(1005310,'2014-12-29 00:20:22',405997,'/products'),
(1005311,'2014-12-29 00:21:23',405998,'/home'),
(1005312,'2014-12-29 00:22:03',405998,'/products'),
(1005313,'2014-12-29 00:24:17',405999,'/lander-3'),
(1005314,'2014-12-29 00:24:43',405997,'/the-original-mr-fuzzy'),
(1005315,'2014-12-29 00:25:54',406000,'/lander-3'),
(1005316,'2014-12-29 00:26:34',405998,'/the-birthday-sugar-panda'),
(1005317,'2014-12-29 00:27:34',405997,'/cart'),
(1005318,'2014-12-29 00:27:35',406001,'/home'),
(1005319,'2014-12-29 00:28:30',405998,'/cart'),
(1005320,'2014-12-29 00:28:44',405997,'/shipping'),
(1005321,'2014-12-29 00:30:13',406002,'/lander-5'),
(1005322,'2014-12-29 00:30:16',405998,'/shipping'),
(1005323,'2014-12-29 00:30:38',406003,'/home'),
(1005324,'2014-12-29 00:31:58',405997,'/billing-2'),
(1005325,'2014-12-29 00:33:38',406004,'/home'),
(1005326,'2014-12-29 00:35:10',406002,'/products'),
(1005327,'2014-12-29 00:35:23',406005,'/lander-5'),
(1005328,'2014-12-29 00:35:36',406002,'/the-original-mr-fuzzy'),
(1005329,'2014-12-29 00:36:09',406006,'/lander-5'),
(1005330,'2014-12-29 00:36:16',406002,'/cart'),
(1005331,'2014-12-29 00:36:30',406007,'/home'),
(1005332,'2014-12-29 00:37:40',406002,'/shipping'),
(1005333,'2014-12-29 00:38:55',406002,'/billing-2'),
(1005334,'2014-12-29 00:40:01',406007,'/products'),
(1005335,'2014-12-29 00:40:34',406008,'/lander-5'),
(1005336,'2014-12-29 00:41:20',406006,'/products'),
(1005337,'2014-12-29 00:41:45',406009,'/lander-5'),
(1005338,'2014-12-29 00:42:05',406007,'/the-original-mr-fuzzy'),
(1005339,'2014-12-29 00:42:45',406002,'/thank-you-for-your-order'),
(1005340,'2014-12-29 00:42:56',406006,'/the-original-mr-fuzzy'),
(1005341,'2014-12-29 00:43:42',406006,'/cart'),
(1005342,'2014-12-29 00:43:59',406010,'/lander-3'),
(1005343,'2014-12-29 00:44:28',406009,'/products'),
(1005344,'2014-12-29 00:45:04',406006,'/shipping'),
(1005345,'2014-12-29 00:45:18',406009,'/the-original-mr-fuzzy'),
(1005346,'2014-12-29 00:45:39',406011,'/lander-3'),
(1005347,'2014-12-29 00:46:44',406009,'/cart'),
(1005348,'2014-12-29 00:47:06',406006,'/billing-2'),
(1005349,'2014-12-29 00:49:01',406009,'/shipping'),
(1005350,'2014-12-29 00:49:03',406011,'/products'),
(1005351,'2014-12-29 00:50:44',406012,'/lander-3'),
(1005352,'2014-12-29 00:51:13',406011,'/the-birthday-sugar-panda'),
(1005353,'2014-12-29 00:51:40',406006,'/thank-you-for-your-order'),
(1005354,'2014-12-29 00:52:09',406012,'/products'),
(1005355,'2014-12-29 00:52:11',406009,'/billing-2'),
(1005356,'2014-12-29 00:55:47',406012,'/the-hudson-river-mini-bear'),
(1005357,'2014-12-29 00:55:53',406013,'/lander-5'),
(1005358,'2014-12-29 00:56:36',406012,'/cart'),
(1005359,'2014-12-29 01:00:02',406012,'/shipping'),
(1005360,'2014-12-29 01:00:41',406012,'/billing-2'),
(1005361,'2014-12-29 01:01:04',406013,'/products'),
(1005362,'2014-12-29 01:01:05',406014,'/lander-3'),
(1005363,'2014-12-29 01:03:39',406013,'/the-original-mr-fuzzy'),
(1005364,'2014-12-29 01:06:17',406012,'/thank-you-for-your-order'),
(1005365,'2014-12-29 01:06:39',406013,'/cart'),
(1005366,'2014-12-29 01:08:15',406015,'/lander-5'),
(1005367,'2014-12-29 01:09:03',406016,'/lander-3'),
(1005368,'2014-12-29 01:09:27',406013,'/shipping'),
(1005369,'2014-12-29 01:10:40',406015,'/products'),
(1005370,'2014-12-29 01:11:13',406016,'/products'),
(1005371,'2014-12-29 01:11:38',406013,'/billing-2'),
(1005372,'2014-12-29 01:12:28',406015,'/the-original-mr-fuzzy'),
(1005373,'2014-12-29 01:13:05',406017,'/home'),
(1005374,'2014-12-29 01:19:35',406018,'/lander-3'),
(1005375,'2014-12-29 01:20:51',406019,'/lander-5'),
(1005376,'2014-12-29 01:24:00',406020,'/home'),
(1005377,'2014-12-29 01:24:51',406021,'/home'),
(1005378,'2014-12-29 01:25:08',406020,'/products'),
(1005379,'2014-12-29 01:26:10',406019,'/products'),
(1005380,'2014-12-29 01:26:18',406022,'/home'),
(1005381,'2014-12-29 01:27:09',406019,'/the-hudson-river-mini-bear'),
(1005382,'2014-12-29 01:28:19',406019,'/cart'),
(1005383,'2014-12-29 01:28:49',406020,'/the-original-mr-fuzzy'),
(1005384,'2014-12-29 01:30:03',406022,'/products'),
(1005385,'2014-12-29 01:30:07',406023,'/lander-5'),
(1005386,'2014-12-29 01:31:22',406023,'/products'),
(1005387,'2014-12-29 01:31:42',406019,'/shipping'),
(1005388,'2014-12-29 01:32:32',406020,'/cart'),
(1005389,'2014-12-29 01:33:21',406023,'/the-original-mr-fuzzy'),
(1005390,'2014-12-29 01:33:34',406020,'/shipping'),
(1005391,'2014-12-29 01:34:31',406019,'/billing-2'),
(1005392,'2014-12-29 01:34:53',406020,'/billing-2'),
(1005393,'2014-12-29 01:35:42',406024,'/home'),
(1005394,'2014-12-29 01:37:06',406023,'/cart'),
(1005395,'2014-12-29 01:37:48',406019,'/thank-you-for-your-order'),
(1005396,'2014-12-29 01:38:13',406024,'/products'),
(1005397,'2014-12-29 01:38:35',406025,'/lander-5'),
(1005398,'2014-12-29 01:38:57',406023,'/shipping'),
(1005399,'2014-12-29 01:39:09',406020,'/thank-you-for-your-order'),
(1005400,'2014-12-29 01:39:43',406023,'/billing-2'),
(1005401,'2014-12-29 01:41:42',406025,'/products'),
(1005402,'2014-12-29 01:43:11',406026,'/home'),
(1005403,'2014-12-29 01:44:28',406027,'/home'),
(1005404,'2014-12-29 01:44:44',406025,'/the-original-mr-fuzzy'),
(1005405,'2014-12-29 01:45:26',406027,'/products'),
(1005406,'2014-12-29 01:47:52',406028,'/home'),
(1005407,'2014-12-29 01:48:14',406025,'/cart'),
(1005408,'2014-12-29 01:50:00',406027,'/the-birthday-sugar-panda'),
(1005409,'2014-12-29 01:50:29',406025,'/shipping'),
(1005410,'2014-12-29 01:51:49',406029,'/home'),
(1005411,'2014-12-29 01:52:27',406029,'/products'),
(1005412,'2014-12-29 01:52:57',406025,'/billing-2'),
(1005413,'2014-12-29 01:56:25',406030,'/home'),
(1005414,'2014-12-29 01:57:03',406029,'/the-original-mr-fuzzy'),
(1005415,'2014-12-29 01:58:40',406025,'/thank-you-for-your-order'),
(1005416,'2014-12-29 01:58:47',406030,'/products'),
(1005417,'2014-12-29 01:59:03',406030,'/the-original-mr-fuzzy'),
(1005418,'2014-12-29 02:01:32',406031,'/lander-5'),
(1005419,'2014-12-29 02:01:41',406032,'/home'),
(1005420,'2014-12-29 02:02:42',406031,'/products'),
(1005421,'2014-12-29 02:03:13',406031,'/the-hudson-river-mini-bear'),
(1005422,'2014-12-29 02:06:40',406032,'/products'),
(1005423,'2014-12-29 02:08:12',406032,'/the-original-mr-fuzzy'),
(1005424,'2014-12-29 02:10:25',406032,'/cart'),
(1005425,'2014-12-29 02:10:33',406033,'/lander-5'),
(1005426,'2014-12-29 02:12:09',406032,'/shipping'),
(1005427,'2014-12-29 02:12:11',406033,'/products'),
(1005428,'2014-12-29 02:12:28',406034,'/lander-5'),
(1005429,'2014-12-29 02:13:04',406032,'/billing-2'),
(1005430,'2014-12-29 02:13:30',406035,'/lander-5'),
(1005431,'2014-12-29 02:13:39',406033,'/the-original-mr-fuzzy'),
(1005432,'2014-12-29 02:17:09',406034,'/products'),
(1005433,'2014-12-29 02:17:29',406033,'/cart'),
(1005434,'2014-12-29 02:19:37',406034,'/the-original-mr-fuzzy'),
(1005435,'2014-12-29 02:20:46',406034,'/cart'),
(1005436,'2014-12-29 02:22:24',406034,'/shipping'),
(1005437,'2014-12-29 02:25:04',406034,'/billing-2'),
(1005438,'2014-12-29 02:25:54',406036,'/lander-5'),
(1005439,'2014-12-29 02:29:52',406034,'/thank-you-for-your-order'),
(1005440,'2014-12-29 02:36:13',406037,'/home'),
(1005441,'2014-12-29 02:39:13',406038,'/home'),
(1005442,'2014-12-29 02:39:35',406039,'/lander-5'),
(1005443,'2014-12-29 02:40:42',406039,'/products'),
(1005444,'2014-12-29 02:40:48',406037,'/products'),
(1005445,'2014-12-29 02:41:28',406040,'/lander-3'),
(1005446,'2014-12-29 02:42:35',406040,'/products'),
(1005447,'2014-12-29 02:43:37',406039,'/the-birthday-sugar-panda'),
(1005448,'2014-12-29 02:43:38',406038,'/products'),
(1005449,'2014-12-29 02:43:47',406040,'/the-original-mr-fuzzy'),
(1005450,'2014-12-29 02:44:05',406037,'/the-original-mr-fuzzy'),
(1005451,'2014-12-29 02:44:42',406039,'/cart'),
(1005452,'2014-12-29 02:48:00',406038,'/the-hudson-river-mini-bear'),
(1005453,'2014-12-29 02:53:22',406041,'/home'),
(1005454,'2014-12-29 03:01:40',406042,'/home'),
(1005455,'2014-12-29 03:02:59',406043,'/home'),
(1005456,'2014-12-29 03:03:01',406044,'/lander-3'),
(1005457,'2014-12-29 03:04:44',406043,'/products'),
(1005458,'2014-12-29 03:04:53',406044,'/products'),
(1005459,'2014-12-29 03:06:11',406043,'/the-hudson-river-mini-bear'),
(1005460,'2014-12-29 03:07:47',406043,'/cart'),
(1005461,'2014-12-29 03:08:16',406044,'/the-original-mr-fuzzy'),
(1005462,'2014-12-29 03:08:54',406044,'/cart'),
(1005463,'2014-12-29 03:09:36',406044,'/shipping'),
(1005464,'2014-12-29 03:10:24',406043,'/shipping'),
(1005465,'2014-12-29 03:11:08',406044,'/billing-2'),
(1005466,'2014-12-29 03:12:14',406044,'/thank-you-for-your-order'),
(1005467,'2014-12-29 03:13:04',406045,'/lander-5'),
(1005468,'2014-12-29 03:14:07',406046,'/home'),
(1005469,'2014-12-29 03:19:56',406047,'/lander-5'),
(1005470,'2014-12-29 03:20:23',406048,'/lander-5'),
(1005471,'2014-12-29 03:22:25',406048,'/products'),
(1005472,'2014-12-29 03:25:15',406047,'/products'),
(1005473,'2014-12-29 03:28:32',406049,'/lander-5'),
(1005474,'2014-12-29 03:28:45',406047,'/the-original-mr-fuzzy'),
(1005475,'2014-12-29 03:29:09',406050,'/lander-5'),
(1005476,'2014-12-29 03:30:00',406050,'/products'),
(1005477,'2014-12-29 03:32:41',406050,'/the-forever-love-bear'),
(1005478,'2014-12-29 03:34:21',406049,'/products'),
(1005479,'2014-12-29 03:34:27',406051,'/lander-3'),
(1005480,'2014-12-29 03:34:56',406050,'/cart'),
(1005481,'2014-12-29 03:37:02',406049,'/the-forever-love-bear'),
(1005482,'2014-12-29 03:37:40',406050,'/shipping'),
(1005483,'2014-12-29 03:38:41',406049,'/cart'),
(1005484,'2014-12-29 03:39:50',406051,'/products'),
(1005485,'2014-12-29 03:39:53',406050,'/billing-2'),
(1005486,'2014-12-29 03:40:31',406051,'/the-forever-love-bear'),
(1005487,'2014-12-29 03:41:09',406049,'/shipping'),
(1005488,'2014-12-29 03:41:42',406052,'/lander-5'),
(1005489,'2014-12-29 03:43:44',406052,'/products'),
(1005490,'2014-12-29 03:46:03',406053,'/home'),
(1005491,'2014-12-29 03:46:26',406054,'/lander-3'),
(1005492,'2014-12-29 03:47:40',406052,'/the-original-mr-fuzzy'),
(1005493,'2014-12-29 03:49:37',406055,'/home'),
(1005494,'2014-12-29 03:49:56',406052,'/cart'),
(1005495,'2014-12-29 03:52:17',406052,'/shipping'),
(1005496,'2014-12-29 03:52:39',406052,'/billing-2'),
(1005497,'2014-12-29 03:53:22',406056,'/lander-3'),
(1005498,'2014-12-29 03:53:39',406052,'/thank-you-for-your-order'),
(1005499,'2014-12-29 03:55:43',406057,'/lander-3'),
(1005500,'2014-12-29 03:58:13',406058,'/lander-5'),
(1005501,'2014-12-29 03:59:33',406059,'/home'),
(1005502,'2014-12-29 04:00:53',406060,'/lander-5'),
(1005503,'2014-12-29 04:01:01',406058,'/products'),
(1005504,'2014-12-29 04:02:29',406059,'/products'),
(1005505,'2014-12-29 04:05:07',406058,'/the-hudson-river-mini-bear'),
(1005506,'2014-12-29 04:05:35',406058,'/cart'),
(1005507,'2014-12-29 04:05:57',406060,'/products'),
(1005508,'2014-12-29 04:06:32',406059,'/the-birthday-sugar-panda'),
(1005509,'2014-12-29 04:08:37',406061,'/lander-3'),
(1005510,'2014-12-29 04:08:50',406058,'/shipping'),
(1005511,'2014-12-29 04:09:13',406060,'/the-original-mr-fuzzy'),
(1005512,'2014-12-29 04:09:29',406058,'/billing-2'),
(1005513,'2014-12-29 04:22:25',406062,'/home'),
(1005514,'2014-12-29 04:35:16',406063,'/lander-5'),
(1005515,'2014-12-29 04:36:54',406063,'/products'),
(1005516,'2014-12-29 04:40:49',406064,'/lander-3'),
(1005517,'2014-12-29 04:40:51',406063,'/the-original-mr-fuzzy'),
(1005518,'2014-12-29 04:43:18',406063,'/cart'),
(1005519,'2014-12-29 04:43:33',406065,'/home'),
(1005520,'2014-12-29 04:44:27',406065,'/products'),
(1005521,'2014-12-29 04:44:58',406063,'/shipping'),
(1005522,'2014-12-29 04:45:17',406065,'/the-original-mr-fuzzy'),
(1005523,'2014-12-29 04:46:45',406063,'/billing-2'),
(1005524,'2014-12-29 04:48:25',406065,'/cart'),
(1005525,'2014-12-29 04:49:16',406066,'/lander-5'),
(1005526,'2014-12-29 04:50:15',406065,'/shipping'),
(1005527,'2014-12-29 04:51:06',406065,'/billing-2'),
(1005528,'2014-12-29 04:52:14',406065,'/thank-you-for-your-order'),
(1005529,'2014-12-29 04:52:56',406066,'/products'),
(1005530,'2014-12-29 04:53:51',406066,'/the-hudson-river-mini-bear'),
(1005531,'2014-12-29 04:54:25',406066,'/cart'),
(1005532,'2014-12-29 04:56:08',406067,'/lander-5'),
(1005533,'2014-12-29 04:58:14',406066,'/shipping'),
(1005534,'2014-12-29 04:59:43',406066,'/billing-2'),
(1005535,'2014-12-29 05:01:02',406067,'/products'),
(1005536,'2014-12-29 05:01:49',406066,'/thank-you-for-your-order'),
(1005537,'2014-12-29 05:02:52',406067,'/the-original-mr-fuzzy'),
(1005538,'2014-12-29 05:06:59',406068,'/home'),
(1005539,'2014-12-29 05:07:38',406068,'/products'),
(1005540,'2014-12-29 05:08:41',406069,'/home'),
(1005541,'2014-12-29 05:09:23',406068,'/the-original-mr-fuzzy'),
(1005542,'2014-12-29 05:10:13',406070,'/lander-5'),
(1005543,'2014-12-29 05:12:06',406071,'/lander-3'),
(1005544,'2014-12-29 05:12:16',406072,'/lander-5'),
(1005545,'2014-12-29 05:12:35',406073,'/lander-5'),
(1005546,'2014-12-29 05:13:22',406068,'/cart'),
(1005547,'2014-12-29 05:14:22',406071,'/products'),
(1005548,'2014-12-29 05:14:47',406074,'/home'),
(1005549,'2014-12-29 05:14:50',406070,'/products'),
(1005550,'2014-12-29 05:15:09',406071,'/the-original-mr-fuzzy'),
(1005551,'2014-12-29 05:15:17',406073,'/products'),
(1005552,'2014-12-29 05:15:17',406074,'/products'),
(1005553,'2014-12-29 05:15:40',406072,'/products'),
(1005554,'2014-12-29 05:15:53',406068,'/shipping'),
(1005555,'2014-12-29 05:16:34',406073,'/the-birthday-sugar-panda'),
(1005556,'2014-12-29 05:17:32',406073,'/cart'),
(1005557,'2014-12-29 05:17:52',406070,'/the-original-mr-fuzzy'),
(1005558,'2014-12-29 05:18:18',406073,'/shipping'),
(1005559,'2014-12-29 05:19:06',406072,'/the-original-mr-fuzzy'),
(1005560,'2014-12-29 05:19:55',406073,'/billing-2'),
(1005561,'2014-12-29 05:20:41',406075,'/lander-5'),
(1005562,'2014-12-29 05:20:49',406076,'/lander-3'),
(1005563,'2014-12-29 05:21:04',406070,'/cart'),
(1005564,'2014-12-29 05:21:10',406076,'/products'),
(1005565,'2014-12-29 05:21:14',406073,'/thank-you-for-your-order'),
(1005566,'2014-12-29 05:21:27',406076,'/the-hudson-river-mini-bear'),
(1005567,'2014-12-29 05:22:10',406076,'/cart'),
(1005568,'2014-12-29 05:22:43',406077,'/home'),
(1005569,'2014-12-29 05:22:46',406072,'/cart'),
(1005570,'2014-12-29 05:27:20',406077,'/products'),
(1005571,'2014-12-29 05:29:07',406077,'/the-original-mr-fuzzy'),
(1005572,'2014-12-29 05:30:21',406078,'/home'),
(1005573,'2014-12-29 05:30:51',406078,'/products'),
(1005574,'2014-12-29 05:33:01',406077,'/cart'),
(1005575,'2014-12-29 05:33:55',406079,'/lander-5'),
(1005576,'2014-12-29 05:34:12',406078,'/the-forever-love-bear'),
(1005577,'2014-12-29 05:34:27',406080,'/lander-3'),
(1005578,'2014-12-29 05:34:36',406079,'/products'),
(1005579,'2014-12-29 05:35:56',406081,'/home'),
(1005580,'2014-12-29 05:36:09',406077,'/shipping'),
(1005581,'2014-12-29 05:36:30',406077,'/billing-2'),
(1005582,'2014-12-29 05:36:35',406078,'/cart'),
(1005583,'2014-12-29 05:36:57',406079,'/the-original-mr-fuzzy'),
(1005584,'2014-12-29 05:37:14',406082,'/home'),
(1005585,'2014-12-29 05:38:13',406080,'/products'),
(1005586,'2014-12-29 05:38:14',406081,'/products'),
(1005587,'2014-12-29 05:38:53',406078,'/shipping'),
(1005588,'2014-12-29 05:39:41',406080,'/the-original-mr-fuzzy'),
(1005589,'2014-12-29 05:41:17',406078,'/billing-2'),
(1005590,'2014-12-29 05:41:30',406077,'/thank-you-for-your-order'),
(1005591,'2014-12-29 05:41:50',406083,'/lander-3'),
(1005592,'2014-12-29 05:42:13',406083,'/products'),
(1005593,'2014-12-29 05:43:07',406080,'/cart'),
(1005594,'2014-12-29 05:43:27',406084,'/home'),
(1005595,'2014-12-29 05:43:42',406085,'/home'),
(1005596,'2014-12-29 05:46:40',406083,'/the-original-mr-fuzzy'),
(1005597,'2014-12-29 05:47:19',406086,'/home'),
(1005598,'2014-12-29 05:48:41',406084,'/products'),
(1005599,'2014-12-29 05:48:58',406083,'/cart'),
(1005600,'2014-12-29 05:50:42',406083,'/shipping'),
(1005601,'2014-12-29 05:51:25',406086,'/products'),
(1005602,'2014-12-29 05:52:34',406083,'/billing-2'),
(1005603,'2014-12-29 05:53:01',406084,'/the-original-mr-fuzzy'),
(1005604,'2014-12-29 05:53:47',406084,'/cart'),
(1005605,'2014-12-29 05:55:02',406086,'/the-original-mr-fuzzy'),
(1005606,'2014-12-29 05:55:13',406084,'/shipping'),
(1005607,'2014-12-29 05:57:23',406087,'/home'),
(1005608,'2014-12-29 05:58:35',406088,'/lander-5'),
(1005609,'2014-12-29 06:01:17',406089,'/lander-3'),
(1005610,'2014-12-29 06:03:54',406090,'/lander-3'),
(1005611,'2014-12-29 06:06:29',406091,'/home'),
(1005612,'2014-12-29 06:08:18',406091,'/products'),
(1005613,'2014-12-29 06:08:45',406091,'/the-hudson-river-mini-bear'),
(1005614,'2014-12-29 06:11:35',406092,'/home'),
(1005615,'2014-12-29 06:12:36',406091,'/cart'),
(1005616,'2014-12-29 06:12:44',406092,'/products'),
(1005617,'2014-12-29 06:14:13',406091,'/shipping'),
(1005618,'2014-12-29 06:16:02',406091,'/billing-2'),
(1005619,'2014-12-29 06:19:21',406093,'/home'),
(1005620,'2014-12-29 06:23:50',406093,'/products'),
(1005621,'2014-12-29 06:24:10',406094,'/lander-3'),
(1005622,'2014-12-29 06:27:54',406095,'/lander-3'),
(1005623,'2014-12-29 06:28:02',406096,'/home'),
(1005624,'2014-12-29 06:28:14',406093,'/the-original-mr-fuzzy'),
(1005625,'2014-12-29 06:29:38',406094,'/products'),
(1005626,'2014-12-29 06:30:10',406093,'/cart'),
(1005627,'2014-12-29 06:32:20',406094,'/the-original-mr-fuzzy'),
(1005628,'2014-12-29 06:33:37',406093,'/shipping'),
(1005629,'2014-12-29 06:33:41',406094,'/cart'),
(1005630,'2014-12-29 06:35:40',406097,'/home'),
(1005631,'2014-12-29 06:37:06',406097,'/products'),
(1005632,'2014-12-29 06:48:24',406098,'/lander-5'),
(1005633,'2014-12-29 06:52:09',406098,'/products'),
(1005634,'2014-12-29 06:56:39',406098,'/the-original-mr-fuzzy'),
(1005635,'2014-12-29 06:57:11',406098,'/cart'),
(1005636,'2014-12-29 07:03:14',406099,'/home'),
(1005637,'2014-12-29 07:07:11',406100,'/lander-5'),
(1005638,'2014-12-29 07:08:57',406099,'/products'),
(1005639,'2014-12-29 07:09:50',406099,'/the-birthday-sugar-panda'),
(1005640,'2014-12-29 07:11:20',406101,'/lander-5'),
(1005641,'2014-12-29 07:15:01',406102,'/lander-5'),
(1005642,'2014-12-29 07:15:10',406101,'/products'),
(1005643,'2014-12-29 07:15:35',406103,'/lander-3'),
(1005644,'2014-12-29 07:16:31',406104,'/lander-5'),
(1005645,'2014-12-29 07:18:48',406105,'/lander-5'),
(1005646,'2014-12-29 07:18:50',406104,'/products'),
(1005647,'2014-12-29 07:19:05',406101,'/the-original-mr-fuzzy'),
(1005648,'2014-12-29 07:19:11',406103,'/products'),
(1005649,'2014-12-29 07:19:30',406104,'/the-original-mr-fuzzy'),
(1005650,'2014-12-29 07:20:55',406105,'/products'),
(1005651,'2014-12-29 07:22:34',406105,'/the-original-mr-fuzzy'),
(1005652,'2014-12-29 07:22:36',406103,'/the-original-mr-fuzzy'),
(1005653,'2014-12-29 07:24:07',406106,'/lander-5'),
(1005654,'2014-12-29 07:24:27',406103,'/cart'),
(1005655,'2014-12-29 07:25:45',406107,'/lander-5'),
(1005656,'2014-12-29 07:29:03',406108,'/lander-3'),
(1005657,'2014-12-29 07:30:07',406108,'/products'),
(1005658,'2014-12-29 07:30:28',406107,'/products'),
(1005659,'2014-12-29 07:32:03',406107,'/the-original-mr-fuzzy'),
(1005660,'2014-12-29 07:32:57',406109,'/lander-3'),
(1005661,'2014-12-29 07:38:08',406110,'/home'),
(1005662,'2014-12-29 07:38:58',406111,'/lander-5'),
(1005663,'2014-12-29 07:41:07',406111,'/products'),
(1005664,'2014-12-29 07:43:51',406111,'/the-original-mr-fuzzy'),
(1005665,'2014-12-29 07:47:43',406112,'/lander-5'),
(1005666,'2014-12-29 07:47:55',406113,'/home'),
(1005667,'2014-12-29 07:48:39',406114,'/lander-5'),
(1005668,'2014-12-29 07:50:08',406113,'/products'),
(1005669,'2014-12-29 07:50:10',406115,'/lander-5'),
(1005670,'2014-12-29 07:50:27',406112,'/products'),
(1005671,'2014-12-29 07:51:30',406115,'/products'),
(1005672,'2014-12-29 07:53:46',406114,'/products'),
(1005673,'2014-12-29 07:54:11',406113,'/the-original-mr-fuzzy'),
(1005674,'2014-12-29 07:54:43',406112,'/the-original-mr-fuzzy'),
(1005675,'2014-12-29 07:56:34',406114,'/the-original-mr-fuzzy'),
(1005676,'2014-12-29 07:58:17',406112,'/cart'),
(1005677,'2014-12-29 07:59:38',406112,'/shipping'),
(1005678,'2014-12-29 08:02:28',406116,'/lander-5'),
(1005679,'2014-12-29 08:02:45',406112,'/billing-2'),
(1005680,'2014-12-29 08:05:31',406117,'/home'),
(1005681,'2014-12-29 08:07:36',406112,'/thank-you-for-your-order'),
(1005682,'2014-12-29 08:09:26',406118,'/home'),
(1005683,'2014-12-29 08:11:55',406119,'/lander-5'),
(1005684,'2014-12-29 08:13:25',406120,'/home'),
(1005685,'2014-12-29 08:14:03',406120,'/products'),
(1005686,'2014-12-29 08:15:38',406120,'/the-original-mr-fuzzy'),
(1005687,'2014-12-29 08:17:07',406121,'/lander-5'),
(1005688,'2014-12-29 08:17:24',406122,'/home'),
(1005689,'2014-12-29 08:18:34',406121,'/products'),
(1005690,'2014-12-29 08:18:59',406122,'/products'),
(1005691,'2014-12-29 08:21:40',406123,'/lander-5'),
(1005692,'2014-12-29 08:22:08',406124,'/lander-5'),
(1005693,'2014-12-29 08:22:13',406121,'/the-original-mr-fuzzy'),
(1005694,'2014-12-29 08:22:44',406125,'/lander-3'),
(1005695,'2014-12-29 08:22:54',406126,'/lander-5'),
(1005696,'2014-12-29 08:23:06',406123,'/products'),
(1005697,'2014-12-29 08:23:22',406127,'/home'),
(1005698,'2014-12-29 08:23:26',406122,'/the-original-mr-fuzzy'),
(1005699,'2014-12-29 08:24:45',406128,'/lander-5'),
(1005700,'2014-12-29 08:25:08',406125,'/products'),
(1005701,'2014-12-29 08:25:17',406123,'/the-original-mr-fuzzy'),
(1005702,'2014-12-29 08:25:31',406126,'/products'),
(1005703,'2014-12-29 08:25:32',406128,'/products'),
(1005704,'2014-12-29 08:25:47',406129,'/home'),
(1005705,'2014-12-29 08:26:08',406128,'/the-birthday-sugar-panda'),
(1005706,'2014-12-29 08:26:34',406124,'/products'),
(1005707,'2014-12-29 08:27:24',406126,'/the-original-mr-fuzzy'),
(1005708,'2014-12-29 08:27:59',406130,'/home'),
(1005709,'2014-12-29 08:28:18',406124,'/the-hudson-river-mini-bear'),
(1005710,'2014-12-29 08:28:46',406127,'/products'),
(1005711,'2014-12-29 08:28:56',406129,'/products'),
(1005712,'2014-12-29 08:30:28',406131,'/lander-3'),
(1005713,'2014-12-29 08:32:03',406132,'/home'),
(1005714,'2014-12-29 08:32:43',406127,'/the-original-mr-fuzzy'),
(1005715,'2014-12-29 08:33:05',406129,'/the-original-mr-fuzzy'),
(1005716,'2014-12-29 08:33:29',406133,'/home'),
(1005717,'2014-12-29 08:34:02',406129,'/cart'),
(1005718,'2014-12-29 08:34:29',406134,'/home'),
(1005719,'2014-12-29 08:34:58',406135,'/lander-5'),
(1005720,'2014-12-29 08:36:33',406132,'/products'),
(1005721,'2014-12-29 08:36:35',406135,'/products'),
(1005722,'2014-12-29 08:36:42',406133,'/products'),
(1005723,'2014-12-29 08:37:13',406129,'/shipping'),
(1005724,'2014-12-29 08:37:37',406132,'/the-original-mr-fuzzy'),
(1005725,'2014-12-29 08:38:09',406133,'/the-original-mr-fuzzy'),
(1005726,'2014-12-29 08:38:21',406136,'/lander-5'),
(1005727,'2014-12-29 08:38:30',406132,'/cart'),
(1005728,'2014-12-29 08:39:56',406137,'/lander-5'),
(1005729,'2014-12-29 08:40:23',406135,'/the-original-mr-fuzzy'),
(1005730,'2014-12-29 08:41:15',406138,'/lander-3'),
(1005731,'2014-12-29 08:41:17',406139,'/lander-5'),
(1005732,'2014-12-29 08:41:34',406135,'/cart'),
(1005733,'2014-12-29 08:42:49',406136,'/products'),
(1005734,'2014-12-29 08:43:13',406140,'/home'),
(1005735,'2014-12-29 08:43:25',406137,'/products'),
(1005736,'2014-12-29 08:43:34',406138,'/products'),
(1005737,'2014-12-29 08:43:58',406136,'/the-forever-love-bear'),
(1005738,'2014-12-29 08:44:02',406140,'/products'),
(1005739,'2014-12-29 08:44:07',406141,'/home'),
(1005740,'2014-12-29 08:44:27',406142,'/lander-5'),
(1005741,'2014-12-29 08:44:41',406139,'/products'),
(1005742,'2014-12-29 08:46:26',406143,'/lander-5'),
(1005743,'2014-12-29 08:46:29',406138,'/the-original-mr-fuzzy'),
(1005744,'2014-12-29 08:46:35',406144,'/home'),
(1005745,'2014-12-29 08:46:45',406139,'/the-original-mr-fuzzy'),
(1005746,'2014-12-29 08:46:47',406136,'/cart'),
(1005747,'2014-12-29 08:46:55',406141,'/products'),
(1005748,'2014-12-29 08:47:37',406136,'/shipping'),
(1005749,'2014-12-29 08:47:40',406145,'/lander-5'),
(1005750,'2014-12-29 08:48:14',406141,'/the-original-mr-fuzzy'),
(1005751,'2014-12-29 08:48:42',406136,'/billing-2'),
(1005752,'2014-12-29 08:48:44',406146,'/lander-5'),
(1005753,'2014-12-29 08:49:20',406138,'/cart'),
(1005754,'2014-12-29 08:49:34',406147,'/lander-5'),
(1005755,'2014-12-29 08:49:56',406141,'/cart'),
(1005756,'2014-12-29 08:50:16',406142,'/products'),
(1005757,'2014-12-29 08:50:33',406148,'/lander-3'),
(1005758,'2014-12-29 08:51:57',406149,'/lander-5'),
(1005759,'2014-12-29 08:53:03',406150,'/lander-5'),
(1005760,'2014-12-29 08:53:44',406151,'/home'),
(1005761,'2014-12-29 08:54:10',406152,'/lander-5'),
(1005762,'2014-12-29 08:54:48',406149,'/products'),
(1005763,'2014-12-29 08:55:23',406153,'/lander-3'),
(1005764,'2014-12-29 08:55:29',406154,'/lander-5'),
(1005765,'2014-12-29 08:56:16',406152,'/products'),
(1005766,'2014-12-29 08:56:45',406155,'/lander-3'),
(1005767,'2014-12-29 08:59:23',406149,'/the-original-mr-fuzzy'),
(1005768,'2014-12-29 09:00:03',406154,'/products'),
(1005769,'2014-12-29 09:01:06',406154,'/the-original-mr-fuzzy'),
(1005770,'2014-12-29 09:02:44',406156,'/lander-3'),
(1005771,'2014-12-29 09:03:58',406156,'/products'),
(1005772,'2014-12-29 09:04:03',406157,'/lander-5'),
(1005773,'2014-12-29 09:04:18',406154,'/cart'),
(1005774,'2014-12-29 09:05:41',406158,'/home'),
(1005775,'2014-12-29 09:05:42',406154,'/shipping'),
(1005776,'2014-12-29 09:06:15',406157,'/products'),
(1005777,'2014-12-29 09:07:15',406154,'/billing-2'),
(1005778,'2014-12-29 09:07:20',406159,'/home'),
(1005779,'2014-12-29 09:07:44',406157,'/the-hudson-river-mini-bear'),
(1005780,'2014-12-29 09:08:13',406160,'/lander-5'),
(1005781,'2014-12-29 09:08:29',406156,'/the-original-mr-fuzzy'),
(1005782,'2014-12-29 09:08:30',406161,'/lander-5'),
(1005783,'2014-12-29 09:09:33',406159,'/products'),
(1005784,'2014-12-29 09:10:00',406162,'/home'),
(1005785,'2014-12-29 09:10:29',406163,'/home'),
(1005786,'2014-12-29 09:10:41',406154,'/thank-you-for-your-order'),
(1005787,'2014-12-29 09:11:40',406156,'/cart'),
(1005788,'2014-12-29 09:12:02',406159,'/the-forever-love-bear'),
(1005789,'2014-12-29 09:13:30',406163,'/products'),
(1005790,'2014-12-29 09:13:57',406164,'/lander-5'),
(1005791,'2014-12-29 09:14:51',406162,'/products'),
(1005792,'2014-12-29 09:16:11',406165,'/lander-3'),
(1005793,'2014-12-29 09:17:02',406165,'/products'),
(1005794,'2014-12-29 09:17:57',406163,'/the-original-mr-fuzzy'),
(1005795,'2014-12-29 09:17:58',406166,'/lander-5'),
(1005796,'2014-12-29 09:18:10',406162,'/the-hudson-river-mini-bear'),
(1005797,'2014-12-29 09:19:00',406164,'/products'),
(1005798,'2014-12-29 09:19:07',406163,'/cart'),
(1005799,'2014-12-29 09:19:07',406167,'/home'),
(1005800,'2014-12-29 09:19:44',406168,'/lander-5'),
(1005801,'2014-12-29 09:20:23',406162,'/cart'),
(1005802,'2014-12-29 09:20:54',406169,'/home'),
(1005803,'2014-12-29 09:21:00',406162,'/shipping'),
(1005804,'2014-12-29 09:21:14',406163,'/shipping'),
(1005805,'2014-12-29 09:22:13',406164,'/the-birthday-sugar-panda'),
(1005806,'2014-12-29 09:22:16',406162,'/billing-2'),
(1005807,'2014-12-29 09:22:28',406166,'/products'),
(1005808,'2014-12-29 09:22:33',406163,'/billing-2'),
(1005809,'2014-12-29 09:23:20',406170,'/lander-3'),
(1005810,'2014-12-29 09:23:31',406171,'/lander-5'),
(1005811,'2014-12-29 09:24:23',406162,'/thank-you-for-your-order'),
(1005812,'2014-12-29 09:24:35',406164,'/cart'),
(1005813,'2014-12-29 09:24:48',406172,'/lander-5'),
(1005814,'2014-12-29 09:24:54',406171,'/products'),
(1005815,'2014-12-29 09:24:55',406166,'/the-original-mr-fuzzy'),
(1005816,'2014-12-29 09:25:34',406166,'/cart'),
(1005817,'2014-12-29 09:25:51',406164,'/shipping'),
(1005818,'2014-12-29 09:26:27',406173,'/home'),
(1005819,'2014-12-29 09:27:15',406173,'/products'),
(1005820,'2014-12-29 09:27:16',406171,'/the-forever-love-bear'),
(1005821,'2014-12-29 09:27:29',406163,'/thank-you-for-your-order'),
(1005822,'2014-12-29 09:27:57',406173,'/the-original-mr-fuzzy'),
(1005823,'2014-12-29 09:28:18',406164,'/billing-2'),
(1005824,'2014-12-29 09:28:46',406166,'/shipping'),
(1005825,'2014-12-29 09:29:26',406174,'/home'),
(1005826,'2014-12-29 09:29:36',406172,'/products'),
(1005827,'2014-12-29 09:30:25',406164,'/thank-you-for-your-order'),
(1005828,'2014-12-29 09:30:41',406175,'/home'),
(1005829,'2014-12-29 09:30:53',406166,'/billing-2'),
(1005830,'2014-12-29 09:31:00',406173,'/cart'),
(1005831,'2014-12-29 09:31:25',406174,'/products'),
(1005832,'2014-12-29 09:31:28',406176,'/lander-3'),
(1005833,'2014-12-29 09:32:00',406177,'/home'),
(1005834,'2014-12-29 09:32:08',406173,'/shipping'),
(1005835,'2014-12-29 09:33:21',406178,'/lander-3'),
(1005836,'2014-12-29 09:33:23',406177,'/products'),
(1005837,'2014-12-29 09:33:52',406172,'/the-original-mr-fuzzy'),
(1005838,'2014-12-29 09:34:49',406179,'/home'),
(1005839,'2014-12-29 09:35:04',406173,'/billing-2'),
(1005840,'2014-12-29 09:35:13',406176,'/products'),
(1005841,'2014-12-29 09:36:17',406177,'/the-original-mr-fuzzy'),
(1005842,'2014-12-29 09:36:18',406180,'/lander-5'),
(1005843,'2014-12-29 09:36:24',406179,'/products'),
(1005844,'2014-12-29 09:37:11',406181,'/home'),
(1005845,'2014-12-29 09:37:48',406182,'/home'),
(1005846,'2014-12-29 09:37:57',406183,'/home'),
(1005847,'2014-12-29 09:38:55',406176,'/the-original-mr-fuzzy'),
(1005848,'2014-12-29 09:38:58',406182,'/products'),
(1005849,'2014-12-29 09:39:35',406184,'/lander-5'),
(1005850,'2014-12-29 09:39:46',406185,'/home'),
(1005851,'2014-12-29 09:40:42',406173,'/thank-you-for-your-order'),
(1005852,'2014-12-29 09:40:52',406176,'/cart'),
(1005853,'2014-12-29 09:41:49',406183,'/products'),
(1005854,'2014-12-29 09:42:09',406182,'/the-original-mr-fuzzy'),
(1005855,'2014-12-29 09:42:27',406186,'/home'),
(1005856,'2014-12-29 09:43:13',406187,'/lander-3'),
(1005857,'2014-12-29 09:43:22',406184,'/products'),
(1005858,'2014-12-29 09:43:46',406176,'/shipping'),
(1005859,'2014-12-29 09:44:22',406183,'/the-forever-love-bear'),
(1005860,'2014-12-29 09:44:29',406188,'/lander-5'),
(1005861,'2014-12-29 09:45:33',406189,'/home'),
(1005862,'2014-12-29 09:45:45',406190,'/home'),
(1005863,'2014-12-29 09:45:56',406182,'/cart'),
(1005864,'2014-12-29 09:46:07',406183,'/cart'),
(1005865,'2014-12-29 09:46:18',406184,'/the-forever-love-bear'),
(1005866,'2014-12-29 09:47:07',406191,'/lander-5'),
(1005867,'2014-12-29 09:47:48',406192,'/lander-5'),
(1005868,'2014-12-29 09:48:51',406189,'/products'),
(1005869,'2014-12-29 09:49:05',406193,'/home'),
(1005870,'2014-12-29 09:49:33',406182,'/shipping'),
(1005871,'2014-12-29 09:50:26',406194,'/home'),
(1005872,'2014-12-29 09:50:55',406190,'/products'),
(1005873,'2014-12-29 09:51:14',406189,'/the-birthday-sugar-panda'),
(1005874,'2014-12-29 09:51:25',406192,'/products'),
(1005875,'2014-12-29 09:51:40',406182,'/billing-2'),
(1005876,'2014-12-29 09:52:08',406191,'/products'),
(1005877,'2014-12-29 09:52:11',406193,'/products'),
(1005878,'2014-12-29 09:52:42',406195,'/lander-5'),
(1005879,'2014-12-29 09:53:12',406196,'/lander-5'),
(1005880,'2014-12-29 09:53:41',406192,'/the-original-mr-fuzzy'),
(1005881,'2014-12-29 09:54:12',406197,'/home'),
(1005882,'2014-12-29 09:54:16',406192,'/cart'),
(1005883,'2014-12-29 09:54:50',406198,'/lander-5'),
(1005884,'2014-12-29 09:54:51',406193,'/the-original-mr-fuzzy'),
(1005885,'2014-12-29 09:54:57',406191,'/the-birthday-sugar-panda'),
(1005886,'2014-12-29 09:55:48',406193,'/cart'),
(1005887,'2014-12-29 09:55:52',406199,'/home'),
(1005888,'2014-12-29 09:56:14',406200,'/lander-3'),
(1005889,'2014-12-29 09:56:27',406196,'/products'),
(1005890,'2014-12-29 09:56:39',406201,'/home'),
(1005891,'2014-12-29 09:56:56',406202,'/home'),
(1005892,'2014-12-29 09:57:19',406182,'/thank-you-for-your-order'),
(1005893,'2014-12-29 09:57:47',406203,'/lander-3'),
(1005894,'2014-12-29 09:58:20',406196,'/the-original-mr-fuzzy'),
(1005895,'2014-12-29 09:59:00',406197,'/products'),
(1005896,'2014-12-29 09:59:38',406204,'/lander-5'),
(1005897,'2014-12-29 09:59:39',406198,'/products'),
(1005898,'2014-12-29 09:59:57',406202,'/products'),
(1005899,'2014-12-29 10:00:01',406205,'/lander-5'),
(1005900,'2014-12-29 10:00:07',406197,'/the-birthday-sugar-panda'),
(1005901,'2014-12-29 10:00:25',406206,'/lander-5'),
(1005902,'2014-12-29 10:00:54',406207,'/home'),
(1005903,'2014-12-29 10:01:18',406208,'/lander-5'),
(1005904,'2014-12-29 10:01:34',406200,'/products'),
(1005905,'2014-12-29 10:02:01',406202,'/the-original-mr-fuzzy'),
(1005906,'2014-12-29 10:02:34',406209,'/home'),
(1005907,'2014-12-29 10:03:10',406204,'/products'),
(1005908,'2014-12-29 10:03:17',406210,'/home'),
(1005909,'2014-12-29 10:03:47',406198,'/the-original-mr-fuzzy'),
(1005910,'2014-12-29 10:04:12',406208,'/products'),
(1005911,'2014-12-29 10:04:33',406202,'/cart'),
(1005912,'2014-12-29 10:04:39',406211,'/lander-5'),
(1005913,'2014-12-29 10:05:24',406200,'/the-original-mr-fuzzy'),
(1005914,'2014-12-29 10:05:42',406209,'/products'),
(1005915,'2014-12-29 10:05:47',406206,'/products'),
(1005916,'2014-12-29 10:06:11',406204,'/the-original-mr-fuzzy'),
(1005917,'2014-12-29 10:06:25',406202,'/shipping'),
(1005918,'2014-12-29 10:07:12',406208,'/the-original-mr-fuzzy'),
(1005919,'2014-12-29 10:07:46',406209,'/the-original-mr-fuzzy'),
(1005920,'2014-12-29 10:07:51',406202,'/billing-2'),
(1005921,'2014-12-29 10:09:13',406212,'/lander-5'),
(1005922,'2014-12-29 10:09:20',406208,'/cart'),
(1005923,'2014-12-29 10:10:01',406206,'/the-original-mr-fuzzy'),
(1005924,'2014-12-29 10:10:02',406213,'/lander-5'),
(1005925,'2014-12-29 10:10:08',406214,'/lander-5'),
(1005926,'2014-12-29 10:10:53',406215,'/lander-3'),
(1005927,'2014-12-29 10:11:04',406208,'/shipping'),
(1005928,'2014-12-29 10:11:22',406216,'/home'),
(1005929,'2014-12-29 10:11:35',406208,'/billing-2'),
(1005930,'2014-12-29 10:12:30',406217,'/home'),
(1005931,'2014-12-29 10:13:27',406202,'/thank-you-for-your-order'),
(1005932,'2014-12-29 10:13:53',406218,'/lander-5'),
(1005933,'2014-12-29 10:14:09',406219,'/home'),
(1005934,'2014-12-29 10:14:53',406220,'/lander-3'),
(1005935,'2014-12-29 10:16:51',406208,'/thank-you-for-your-order'),
(1005936,'2014-12-29 10:18:32',406220,'/products'),
(1005937,'2014-12-29 10:19:38',406220,'/the-original-mr-fuzzy'),
(1005938,'2014-12-29 10:20:18',406221,'/home'),
(1005939,'2014-12-29 10:20:39',406222,'/lander-3'),
(1005940,'2014-12-29 10:22:38',406222,'/products'),
(1005941,'2014-12-29 10:26:05',406222,'/the-original-mr-fuzzy'),
(1005942,'2014-12-29 10:26:44',406223,'/home'),
(1005943,'2014-12-29 10:27:00',406224,'/lander-5'),
(1005944,'2014-12-29 10:27:04',406225,'/lander-5'),
(1005945,'2014-12-29 10:27:40',406226,'/lander-3'),
(1005946,'2014-12-29 10:29:01',406223,'/products'),
(1005947,'2014-12-29 10:29:12',406227,'/home'),
(1005948,'2014-12-29 10:29:30',406223,'/the-original-mr-fuzzy'),
(1005949,'2014-12-29 10:31:07',406228,'/lander-5'),
(1005950,'2014-12-29 10:31:24',406229,'/lander-5'),
(1005951,'2014-12-29 10:31:56',406230,'/home'),
(1005952,'2014-12-29 10:32:01',406225,'/products'),
(1005953,'2014-12-29 10:32:01',406231,'/lander-3'),
(1005954,'2014-12-29 10:32:13',406226,'/products'),
(1005955,'2014-12-29 10:32:15',406232,'/lander-5'),
(1005956,'2014-12-29 10:32:39',406225,'/the-birthday-sugar-panda'),
(1005957,'2014-12-29 10:33:43',406226,'/the-original-mr-fuzzy'),
(1005958,'2014-12-29 10:33:44',406233,'/home'),
(1005959,'2014-12-29 10:34:29',406234,'/lander-5'),
(1005960,'2014-12-29 10:35:55',406231,'/products'),
(1005961,'2014-12-29 10:36:06',406235,'/lander-5'),
(1005962,'2014-12-29 10:36:12',406234,'/products'),
(1005963,'2014-12-29 10:36:21',406236,'/home'),
(1005964,'2014-12-29 10:36:23',406232,'/products'),
(1005965,'2014-12-29 10:36:49',406231,'/the-original-mr-fuzzy'),
(1005966,'2014-12-29 10:37:34',406237,'/home'),
(1005967,'2014-12-29 10:38:09',406237,'/products'),
(1005968,'2014-12-29 10:38:58',406237,'/the-original-mr-fuzzy'),
(1005969,'2014-12-29 10:39:26',406238,'/lander-5'),
(1005970,'2014-12-29 10:39:26',406239,'/lander-5'),
(1005971,'2014-12-29 10:40:32',406232,'/the-birthday-sugar-panda'),
(1005972,'2014-12-29 10:40:44',406234,'/the-original-mr-fuzzy'),
(1005973,'2014-12-29 10:41:33',406236,'/products'),
(1005974,'2014-12-29 10:42:07',406240,'/lander-5'),
(1005975,'2014-12-29 10:42:43',406236,'/the-forever-love-bear'),
(1005976,'2014-12-29 10:42:47',406240,'/products'),
(1005977,'2014-12-29 10:43:09',406239,'/products'),
(1005978,'2014-12-29 10:43:28',406241,'/home'),
(1005979,'2014-12-29 10:44:10',406242,'/lander-3'),
(1005980,'2014-12-29 10:44:12',406243,'/lander-5'),
(1005981,'2014-12-29 10:44:31',406241,'/products'),
(1005982,'2014-12-29 10:44:47',406238,'/products'),
(1005983,'2014-12-29 10:44:54',406244,'/lander-3'),
(1005984,'2014-12-29 10:45:02',406240,'/the-birthday-sugar-panda'),
(1005985,'2014-12-29 10:45:07',406238,'/the-original-mr-fuzzy'),
(1005986,'2014-12-29 10:45:30',406241,'/the-original-mr-fuzzy'),
(1005987,'2014-12-29 10:46:30',406239,'/the-original-mr-fuzzy'),
(1005988,'2014-12-29 10:46:33',406242,'/products'),
(1005989,'2014-12-29 10:46:53',406241,'/cart'),
(1005990,'2014-12-29 10:47:44',406238,'/cart'),
(1005991,'2014-12-29 10:48:02',406245,'/home'),
(1005992,'2014-12-29 10:48:41',406246,'/lander-3'),
(1005993,'2014-12-29 10:48:50',406242,'/the-original-mr-fuzzy'),
(1005994,'2014-12-29 10:48:56',406243,'/products'),
(1005995,'2014-12-29 10:49:10',406239,'/cart'),
(1005996,'2014-12-29 10:49:35',406247,'/home'),
(1005997,'2014-12-29 10:49:36',406241,'/shipping'),
(1005998,'2014-12-29 10:50:03',406248,'/lander-3'),
(1005999,'2014-12-29 10:50:38',406249,'/lander-3'),
(1006000,'2014-12-29 10:50:40',406245,'/products'),
(1006001,'2014-12-29 10:50:45',406250,'/home'),
(1006002,'2014-12-29 10:51:09',406251,'/home'),
(1006003,'2014-12-29 10:51:54',406248,'/products'),
(1006004,'2014-12-29 10:52:46',406243,'/the-original-mr-fuzzy'),
(1006005,'2014-12-29 10:53:54',406245,'/the-birthday-sugar-panda'),
(1006006,'2014-12-29 10:54:29',406252,'/lander-5'),
(1006007,'2014-12-29 10:54:46',406253,'/home'),
(1006008,'2014-12-29 10:54:57',406243,'/cart'),
(1006009,'2014-12-29 10:55:50',406243,'/shipping'),
(1006010,'2014-12-29 10:55:56',406251,'/products'),
(1006011,'2014-12-29 10:56:20',406248,'/the-original-mr-fuzzy'),
(1006012,'2014-12-29 10:56:31',406250,'/products'),
(1006013,'2014-12-29 10:56:42',406243,'/billing-2'),
(1006014,'2014-12-29 10:56:52',406254,'/home'),
(1006015,'2014-12-29 10:57:41',406254,'/products'),
(1006016,'2014-12-29 10:58:21',406252,'/products'),
(1006017,'2014-12-29 10:58:56',406255,'/lander-5'),
(1006018,'2014-12-29 10:59:10',406251,'/the-forever-love-bear'),
(1006019,'2014-12-29 10:59:24',406256,'/home'),
(1006020,'2014-12-29 10:59:27',406254,'/the-birthday-sugar-panda'),
(1006021,'2014-12-29 10:59:47',406257,'/home'),
(1006022,'2014-12-29 10:59:49',406252,'/the-original-mr-fuzzy'),
(1006023,'2014-12-29 10:59:52',406250,'/the-original-mr-fuzzy'),
(1006024,'2014-12-29 11:00:19',406253,'/products'),
(1006025,'2014-12-29 11:00:45',406258,'/lander-5'),
(1006026,'2014-12-29 11:01:21',406259,'/lander-5'),
(1006027,'2014-12-29 11:01:56',406251,'/cart'),
(1006028,'2014-12-29 11:02:33',406250,'/cart'),
(1006029,'2014-12-29 11:02:40',406260,'/lander-5'),
(1006030,'2014-12-29 11:03:05',406258,'/products'),
(1006031,'2014-12-29 11:03:13',406261,'/lander-5'),
(1006032,'2014-12-29 11:04:21',406262,'/lander-5'),
(1006033,'2014-12-29 11:04:23',406263,'/lander-5'),
(1006034,'2014-12-29 11:04:29',406255,'/products'),
(1006035,'2014-12-29 11:04:52',406257,'/products'),
(1006036,'2014-12-29 11:04:57',406264,'/lander-5'),
(1006037,'2014-12-29 11:05:02',406251,'/shipping'),
(1006038,'2014-12-29 11:05:03',406263,'/products'),
(1006039,'2014-12-29 11:05:16',406265,'/home'),
(1006040,'2014-12-29 11:05:35',406263,'/the-birthday-sugar-panda'),
(1006041,'2014-12-29 11:05:41',406260,'/products'),
(1006042,'2014-12-29 11:06:07',406258,'/the-original-mr-fuzzy'),
(1006043,'2014-12-29 11:06:52',406259,'/products'),
(1006044,'2014-12-29 11:07:06',406266,'/lander-5'),
(1006045,'2014-12-29 11:07:11',406257,'/the-original-mr-fuzzy'),
(1006046,'2014-12-29 11:07:21',406267,'/lander-5'),
(1006047,'2014-12-29 11:07:28',406264,'/products'),
(1006048,'2014-12-29 11:07:30',406251,'/billing-2'),
(1006049,'2014-12-29 11:07:31',406258,'/cart'),
(1006050,'2014-12-29 11:08:43',406255,'/the-original-mr-fuzzy'),
(1006051,'2014-12-29 11:08:57',406266,'/products'),
(1006052,'2014-12-29 11:09:03',406265,'/products'),
(1006053,'2014-12-29 11:09:20',406263,'/cart'),
(1006054,'2014-12-29 11:09:22',406268,'/lander-5'),
(1006055,'2014-12-29 11:09:25',406269,'/home'),
(1006056,'2014-12-29 11:09:38',406270,'/lander-3'),
(1006057,'2014-12-29 11:09:45',406260,'/the-original-mr-fuzzy'),
(1006058,'2014-12-29 11:10:14',406258,'/shipping'),
(1006059,'2014-12-29 11:10:26',406259,'/the-original-mr-fuzzy'),
(1006060,'2014-12-29 11:10:27',406255,'/cart'),
(1006061,'2014-12-29 11:10:47',406257,'/cart'),
(1006062,'2014-12-29 11:11:13',406266,'/the-original-mr-fuzzy'),
(1006063,'2014-12-29 11:11:15',406251,'/thank-you-for-your-order'),
(1006064,'2014-12-29 11:11:30',406258,'/billing-2'),
(1006065,'2014-12-29 11:11:33',406268,'/products'),
(1006066,'2014-12-29 11:11:48',406267,'/products'),
(1006067,'2014-12-29 11:11:59',406271,'/home'),
(1006068,'2014-12-29 11:12:12',406255,'/shipping'),
(1006069,'2014-12-29 11:12:18',406268,'/the-birthday-sugar-panda'),
(1006070,'2014-12-29 11:12:20',406263,'/shipping'),
(1006071,'2014-12-29 11:12:29',406267,'/the-birthday-sugar-panda'),
(1006072,'2014-12-29 11:12:31',406265,'/the-original-mr-fuzzy'),
(1006073,'2014-12-29 11:12:44',406272,'/lander-5'),
(1006074,'2014-12-29 11:12:50',406255,'/billing-2'),
(1006075,'2014-12-29 11:13:06',406273,'/lander-5'),
(1006076,'2014-12-29 11:13:34',406259,'/cart'),
(1006077,'2014-12-29 11:14:00',406268,'/cart'),
(1006078,'2014-12-29 11:14:04',406263,'/billing-2'),
(1006079,'2014-12-29 11:14:09',406265,'/cart'),
(1006080,'2014-12-29 11:14:14',406273,'/products'),
(1006081,'2014-12-29 11:14:26',406259,'/shipping'),
(1006082,'2014-12-29 11:14:38',406269,'/products'),
(1006083,'2014-12-29 11:15:01',406266,'/cart'),
(1006084,'2014-12-29 11:15:11',406267,'/cart'),
(1006085,'2014-12-29 11:15:16',406255,'/thank-you-for-your-order'),
(1006086,'2014-12-29 11:15:36',406259,'/billing-2'),
(1006087,'2014-12-29 11:15:36',406273,'/the-original-mr-fuzzy'),
(1006088,'2014-12-29 11:15:43',406271,'/products'),
(1006089,'2014-12-29 11:15:55',406267,'/shipping'),
(1006090,'2014-12-29 11:16:01',406271,'/the-birthday-sugar-panda'),
(1006091,'2014-12-29 11:16:04',406269,'/the-original-mr-fuzzy'),
(1006092,'2014-12-29 11:16:19',406266,'/shipping'),
(1006093,'2014-12-29 11:16:31',406274,'/home'),
(1006094,'2014-12-29 11:17:03',406258,'/thank-you-for-your-order'),
(1006095,'2014-12-29 11:17:26',406275,'/lander-5'),
(1006096,'2014-12-29 11:17:38',406276,'/lander-3'),
(1006097,'2014-12-29 11:17:43',406271,'/cart'),
(1006098,'2014-12-29 11:17:48',406267,'/billing-2'),
(1006099,'2014-12-29 11:18:48',406275,'/products'),
(1006100,'2014-12-29 11:19:07',406277,'/lander-5'),
(1006101,'2014-12-29 11:19:42',406269,'/cart'),
(1006102,'2014-12-29 11:19:53',406259,'/thank-you-for-your-order'),
(1006103,'2014-12-29 11:20:01',406275,'/the-original-mr-fuzzy'),
(1006104,'2014-12-29 11:22:02',406267,'/thank-you-for-your-order'),
(1006105,'2014-12-29 11:22:46',406269,'/shipping'),
(1006106,'2014-12-29 11:23:30',406278,'/lander-5'),
(1006107,'2014-12-29 11:23:43',406269,'/billing-2'),
(1006108,'2014-12-29 11:25:29',406279,'/lander-5'),
(1006109,'2014-12-29 11:26:14',406269,'/thank-you-for-your-order'),
(1006110,'2014-12-29 11:27:44',406280,'/home'),
(1006111,'2014-12-29 11:28:44',406281,'/lander-5'),
(1006112,'2014-12-29 11:30:32',406280,'/products'),
(1006113,'2014-12-29 11:31:28',406282,'/lander-5'),
(1006114,'2014-12-29 11:31:49',406283,'/lander-5'),
(1006115,'2014-12-29 11:31:55',406281,'/products'),
(1006116,'2014-12-29 11:32:20',406280,'/the-original-mr-fuzzy'),
(1006117,'2014-12-29 11:32:31',406284,'/lander-5'),
(1006118,'2014-12-29 11:32:32',406281,'/the-original-mr-fuzzy'),
(1006119,'2014-12-29 11:33:09',406280,'/cart'),
(1006120,'2014-12-29 11:33:37',406284,'/products'),
(1006121,'2014-12-29 11:34:02',406285,'/lander-3'),
(1006122,'2014-12-29 11:34:44',406281,'/cart'),
(1006123,'2014-12-29 11:35:11',406280,'/shipping'),
(1006124,'2014-12-29 11:35:22',406281,'/shipping'),
(1006125,'2014-12-29 11:36:11',406286,'/lander-5'),
(1006126,'2014-12-29 11:36:12',406287,'/lander-5'),
(1006127,'2014-12-29 11:36:13',406285,'/products'),
(1006128,'2014-12-29 11:36:31',406282,'/products'),
(1006129,'2014-12-29 11:36:34',406284,'/the-original-mr-fuzzy'),
(1006130,'2014-12-29 11:36:35',406283,'/products'),
(1006131,'2014-12-29 11:36:54',406280,'/billing-2'),
(1006132,'2014-12-29 11:37:23',406284,'/cart'),
(1006133,'2014-12-29 11:37:50',406281,'/billing-2'),
(1006134,'2014-12-29 11:38:17',406288,'/home'),
(1006135,'2014-12-29 11:38:29',406283,'/the-forever-love-bear'),
(1006136,'2014-12-29 11:38:40',406287,'/products'),
(1006137,'2014-12-29 11:38:54',406289,'/lander-5'),
(1006138,'2014-12-29 11:39:19',406283,'/cart'),
(1006139,'2014-12-29 11:40:17',406284,'/shipping'),
(1006140,'2014-12-29 11:41:29',406280,'/thank-you-for-your-order'),
(1006141,'2014-12-29 11:42:03',406290,'/lander-5'),
(1006142,'2014-12-29 11:42:10',406281,'/thank-you-for-your-order'),
(1006143,'2014-12-29 11:43:06',406287,'/the-original-mr-fuzzy'),
(1006144,'2014-12-29 11:43:13',406283,'/shipping'),
(1006145,'2014-12-29 11:44:04',406290,'/products'),
(1006146,'2014-12-29 11:44:04',406291,'/lander-5'),
(1006147,'2014-12-29 11:44:14',406287,'/cart'),
(1006148,'2014-12-29 11:45:57',406292,'/lander-5'),
(1006149,'2014-12-29 11:46:40',406293,'/home'),
(1006150,'2014-12-29 11:46:44',406287,'/shipping'),
(1006151,'2014-12-29 11:47:46',406287,'/billing-2'),
(1006152,'2014-12-29 11:48:15',406290,'/the-original-mr-fuzzy'),
(1006153,'2014-12-29 11:48:23',406291,'/products'),
(1006154,'2014-12-29 11:48:57',406294,'/lander-5'),
(1006155,'2014-12-29 11:49:06',406295,'/home'),
(1006156,'2014-12-29 11:49:41',406292,'/products'),
(1006157,'2014-12-29 11:49:44',406296,'/home'),
(1006158,'2014-12-29 11:50:57',406297,'/home'),
(1006159,'2014-12-29 11:51:04',406290,'/cart'),
(1006160,'2014-12-29 11:51:19',406291,'/the-original-mr-fuzzy'),
(1006161,'2014-12-29 11:51:36',406292,'/the-original-mr-fuzzy'),
(1006162,'2014-12-29 11:51:46',406298,'/lander-5'),
(1006163,'2014-12-29 11:52:51',406299,'/home'),
(1006164,'2014-12-29 11:53:04',406300,'/lander-5'),
(1006165,'2014-12-29 11:53:22',406294,'/products'),
(1006166,'2014-12-29 11:53:56',406292,'/cart'),
(1006167,'2014-12-29 11:54:05',406301,'/home'),
(1006168,'2014-12-29 11:54:07',406302,'/lander-3'),
(1006169,'2014-12-29 11:54:17',406291,'/cart'),
(1006170,'2014-12-29 11:54:18',406300,'/products'),
(1006171,'2014-12-29 11:54:32',406290,'/shipping'),
(1006172,'2014-12-29 11:55:25',406301,'/products'),
(1006173,'2014-12-29 11:56:05',406303,'/lander-3'),
(1006174,'2014-12-29 11:56:09',406304,'/home'),
(1006175,'2014-12-29 11:56:14',406292,'/shipping'),
(1006176,'2014-12-29 11:56:24',406299,'/products'),
(1006177,'2014-12-29 11:56:30',406298,'/products'),
(1006178,'2014-12-29 11:56:32',406305,'/lander-5'),
(1006179,'2014-12-29 11:56:57',406300,'/the-original-mr-fuzzy'),
(1006180,'2014-12-29 11:56:59',406298,'/the-original-mr-fuzzy'),
(1006181,'2014-12-29 11:57:00',406301,'/the-original-mr-fuzzy'),
(1006182,'2014-12-29 11:57:16',406299,'/the-forever-love-bear'),
(1006183,'2014-12-29 11:57:18',406292,'/billing-2'),
(1006184,'2014-12-29 11:57:33',406300,'/cart'),
(1006185,'2014-12-29 11:57:46',406290,'/billing-2'),
(1006186,'2014-12-29 11:57:54',406300,'/shipping'),
(1006187,'2014-12-29 11:58:15',406302,'/products'),
(1006188,'2014-12-29 11:59:02',406300,'/billing-2'),
(1006189,'2014-12-29 11:59:24',406306,'/home'),
(1006190,'2014-12-29 11:59:36',406299,'/cart'),
(1006191,'2014-12-29 11:59:52',406301,'/cart'),
(1006192,'2014-12-29 11:59:57',406303,'/products'),
(1006193,'2014-12-29 11:59:58',406290,'/thank-you-for-your-order'),
(1006194,'2014-12-29 12:00:24',406299,'/shipping'),
(1006195,'2014-12-29 12:00:36',406307,'/home'),
(1006196,'2014-12-29 12:01:40',406300,'/thank-you-for-your-order'),
(1006197,'2014-12-29 12:02:07',406307,'/products'),
(1006198,'2014-12-29 12:02:13',406306,'/products'),
(1006199,'2014-12-29 12:02:16',406303,'/the-forever-love-bear'),
(1006200,'2014-12-29 12:02:22',406302,'/the-birthday-sugar-panda'),
(1006201,'2014-12-29 12:02:28',406301,'/shipping'),
(1006202,'2014-12-29 12:02:44',406303,'/cart'),
(1006203,'2014-12-29 12:03:06',406308,'/lander-5'),
(1006204,'2014-12-29 12:03:11',406309,'/home'),
(1006205,'2014-12-29 12:03:22',406310,'/home'),
(1006206,'2014-12-29 12:03:32',406302,'/cart'),
(1006207,'2014-12-29 12:03:48',406310,'/products'),
(1006208,'2014-12-29 12:04:14',406311,'/lander-5'),
(1006209,'2014-12-29 12:04:26',406302,'/shipping'),
(1006210,'2014-12-29 12:04:36',406301,'/billing-2'),
(1006211,'2014-12-29 12:05:10',406312,'/lander-5'),
(1006212,'2014-12-29 12:05:23',406301,'/thank-you-for-your-order'),
(1006213,'2014-12-29 12:05:27',406313,'/lander-5'),
(1006214,'2014-12-29 12:05:33',406314,'/lander-5'),
(1006215,'2014-12-29 12:05:36',406306,'/the-hudson-river-mini-bear'),
(1006216,'2014-12-29 12:06:12',406303,'/shipping'),
(1006217,'2014-12-29 12:06:36',406315,'/lander-5'),
(1006218,'2014-12-29 12:06:39',406310,'/the-forever-love-bear'),
(1006219,'2014-12-29 12:07:14',406316,'/lander-5'),
(1006220,'2014-12-29 12:07:19',406303,'/billing-2'),
(1006221,'2014-12-29 12:07:41',406306,'/cart'),
(1006222,'2014-12-29 12:07:44',406317,'/lander-3'),
(1006223,'2014-12-29 12:07:58',406308,'/products'),
(1006224,'2014-12-29 12:08:01',406318,'/lander-5'),
(1006225,'2014-12-29 12:08:06',406309,'/products'),
(1006226,'2014-12-29 12:08:25',406312,'/products'),
(1006227,'2014-12-29 12:08:52',406308,'/the-original-mr-fuzzy'),
(1006228,'2014-12-29 12:09:14',406312,'/the-hudson-river-mini-bear'),
(1006229,'2014-12-29 12:09:46',406313,'/products'),
(1006230,'2014-12-29 12:09:50',406319,'/lander-3'),
(1006231,'2014-12-29 12:10:00',406320,'/home'),
(1006232,'2014-12-29 12:10:06',406321,'/lander-3'),
(1006233,'2014-12-29 12:10:10',406308,'/cart'),
(1006234,'2014-12-29 12:10:19',406322,'/home'),
(1006235,'2014-12-29 12:10:28',406316,'/products'),
(1006236,'2014-12-29 12:10:44',406323,'/lander-3'),
(1006237,'2014-12-29 12:11:02',406309,'/the-original-mr-fuzzy'),
(1006238,'2014-12-29 12:11:27',406324,'/home'),
(1006239,'2014-12-29 12:13:18',406318,'/products'),
(1006240,'2014-12-29 12:13:52',406313,'/the-original-mr-fuzzy'),
(1006241,'2014-12-29 12:13:55',406325,'/home'),
(1006242,'2014-12-29 12:14:11',406320,'/products'),
(1006243,'2014-12-29 12:14:22',406326,'/home'),
(1006244,'2014-12-29 12:14:27',406321,'/products'),
(1006245,'2014-12-29 12:14:29',406309,'/cart'),
(1006246,'2014-12-29 12:14:39',406318,'/the-original-mr-fuzzy'),
(1006247,'2014-12-29 12:15:01',406316,'/the-original-mr-fuzzy'),
(1006248,'2014-12-29 12:15:26',406327,'/home'),
(1006249,'2014-12-29 12:15:27',406328,'/lander-5'),
(1006250,'2014-12-29 12:15:39',406318,'/cart'),
(1006251,'2014-12-29 12:15:48',406329,'/home'),
(1006252,'2014-12-29 12:15:52',406320,'/the-original-mr-fuzzy'),
(1006253,'2014-12-29 12:15:53',406313,'/cart'),
(1006254,'2014-12-29 12:16:15',406323,'/products'),
(1006255,'2014-12-29 12:16:33',406330,'/lander-5'),
(1006256,'2014-12-29 12:16:54',406331,'/lander-3'),
(1006257,'2014-12-29 12:17:16',406325,'/products'),
(1006258,'2014-12-29 12:17:58',406316,'/cart'),
(1006259,'2014-12-29 12:18:05',406309,'/shipping'),
(1006260,'2014-12-29 12:18:34',406321,'/the-original-mr-fuzzy'),
(1006261,'2014-12-29 12:18:45',406328,'/products'),
(1006262,'2014-12-29 12:18:52',406320,'/cart'),
(1006263,'2014-12-29 12:19:19',406325,'/the-birthday-sugar-panda'),
(1006264,'2014-12-29 12:19:34',406313,'/shipping'),
(1006265,'2014-12-29 12:19:52',406309,'/billing-2'),
(1006266,'2014-12-29 12:19:58',406326,'/products'),
(1006267,'2014-12-29 12:20:30',406332,'/home'),
(1006268,'2014-12-29 12:20:35',406309,'/thank-you-for-your-order'),
(1006269,'2014-12-29 12:21:39',406316,'/shipping'),
(1006270,'2014-12-29 12:21:51',406313,'/billing-2'),
(1006271,'2014-12-29 12:22:01',406326,'/the-hudson-river-mini-bear'),
(1006272,'2014-12-29 12:22:06',406333,'/home'),
(1006273,'2014-12-29 12:22:38',406328,'/the-original-mr-fuzzy'),
(1006274,'2014-12-29 12:22:44',406332,'/products'),
(1006275,'2014-12-29 12:23:18',406328,'/cart'),
(1006276,'2014-12-29 12:25:21',406334,'/lander-5'),
(1006277,'2014-12-29 12:26:45',406328,'/shipping'),
(1006278,'2014-12-29 12:26:54',406332,'/the-birthday-sugar-panda'),
(1006279,'2014-12-29 12:27:31',406335,'/lander-5'),
(1006280,'2014-12-29 12:27:35',406336,'/lander-3'),
(1006281,'2014-12-29 12:28:14',406337,'/lander-5'),
(1006282,'2014-12-29 12:28:18',406335,'/products'),
(1006283,'2014-12-29 12:28:50',406338,'/lander-5'),
(1006284,'2014-12-29 12:29:08',406339,'/lander-5'),
(1006285,'2014-12-29 12:29:34',406328,'/billing-2'),
(1006286,'2014-12-29 12:30:14',406328,'/thank-you-for-your-order'),
(1006287,'2014-12-29 12:31:47',406337,'/products'),
(1006288,'2014-12-29 12:32:01',406338,'/products'),
(1006289,'2014-12-29 12:33:07',406339,'/products'),
(1006290,'2014-12-29 12:33:09',406338,'/the-original-mr-fuzzy'),
(1006291,'2014-12-29 12:33:11',406340,'/lander-5'),
(1006292,'2014-12-29 12:33:37',406341,'/lander-5'),
(1006293,'2014-12-29 12:34:28',406342,'/lander-3'),
(1006294,'2014-12-29 12:34:32',406343,'/home'),
(1006295,'2014-12-29 12:36:09',406342,'/products'),
(1006296,'2014-12-29 12:36:20',406337,'/the-original-mr-fuzzy'),
(1006297,'2014-12-29 12:37:08',406344,'/lander-3'),
(1006298,'2014-12-29 12:38:28',406341,'/products'),
(1006299,'2014-12-29 12:38:44',406345,'/lander-3'),
(1006300,'2014-12-29 12:39:04',406341,'/the-original-mr-fuzzy'),
(1006301,'2014-12-29 12:39:29',406343,'/products'),
(1006302,'2014-12-29 12:39:56',406342,'/the-original-mr-fuzzy'),
(1006303,'2014-12-29 12:40:28',406346,'/lander-5'),
(1006304,'2014-12-29 12:40:42',406347,'/home'),
(1006305,'2014-12-29 12:41:09',406346,'/products'),
(1006306,'2014-12-29 12:41:10',406342,'/cart'),
(1006307,'2014-12-29 12:41:47',406348,'/lander-3'),
(1006308,'2014-12-29 12:42:32',406345,'/products'),
(1006309,'2014-12-29 12:42:53',406349,'/home'),
(1006310,'2014-12-29 12:43:04',406343,'/the-original-mr-fuzzy'),
(1006311,'2014-12-29 12:43:26',406342,'/shipping'),
(1006312,'2014-12-29 12:44:17',406350,'/home'),
(1006313,'2014-12-29 12:44:27',406345,'/the-original-mr-fuzzy'),
(1006314,'2014-12-29 12:44:31',406342,'/billing-2'),
(1006315,'2014-12-29 12:45:22',406351,'/home'),
(1006316,'2014-12-29 12:45:42',406352,'/home'),
(1006317,'2014-12-29 12:46:05',406353,'/lander-5'),
(1006318,'2014-12-29 12:46:10',406354,'/home'),
(1006319,'2014-12-29 12:46:35',406352,'/products'),
(1006320,'2014-12-29 12:48:13',406345,'/cart'),
(1006321,'2014-12-29 12:48:53',406345,'/shipping'),
(1006322,'2014-12-29 12:49:18',406355,'/home'),
(1006323,'2014-12-29 12:49:35',406352,'/the-birthday-sugar-panda'),
(1006324,'2014-12-29 12:51:31',406356,'/lander-3'),
(1006325,'2014-12-29 12:51:41',406353,'/products'),
(1006326,'2014-12-29 12:52:41',406357,'/lander-5'),
(1006327,'2014-12-29 12:53:25',406358,'/home'),
(1006328,'2014-12-29 12:53:59',406359,'/lander-5'),
(1006329,'2014-12-29 12:54:10',406360,'/lander-5'),
(1006330,'2014-12-29 12:55:13',406356,'/products'),
(1006331,'2014-12-29 12:55:46',406361,'/home'),
(1006332,'2014-12-29 12:55:47',406356,'/the-original-mr-fuzzy'),
(1006333,'2014-12-29 12:56:16',406362,'/lander-5'),
(1006334,'2014-12-29 12:56:18',406353,'/the-original-mr-fuzzy'),
(1006335,'2014-12-29 12:56:45',406363,'/home'),
(1006336,'2014-12-29 12:56:50',406358,'/products'),
(1006337,'2014-12-29 12:57:01',406359,'/products'),
(1006338,'2014-12-29 12:57:35',406364,'/lander-5'),
(1006339,'2014-12-29 12:58:33',406364,'/products'),
(1006340,'2014-12-29 12:58:47',406358,'/the-original-mr-fuzzy'),
(1006341,'2014-12-29 12:58:57',406364,'/the-birthday-sugar-panda'),
(1006342,'2014-12-29 12:59:24',406360,'/products'),
(1006343,'2014-12-29 12:59:30',406356,'/cart'),
(1006344,'2014-12-29 13:00:24',406359,'/the-original-mr-fuzzy'),
(1006345,'2014-12-29 13:00:30',406365,'/lander-5'),
(1006346,'2014-12-29 13:00:56',406366,'/lander-5'),
(1006347,'2014-12-29 13:01:23',406360,'/the-forever-love-bear'),
(1006348,'2014-12-29 13:01:51',406363,'/products'),
(1006349,'2014-12-29 13:02:26',406367,'/home'),
(1006350,'2014-12-29 13:02:45',406368,'/lander-5'),
(1006351,'2014-12-29 13:02:51',406356,'/shipping'),
(1006352,'2014-12-29 13:03:48',406365,'/products'),
(1006353,'2014-12-29 13:04:38',406360,'/cart'),
(1006354,'2014-12-29 13:05:19',406356,'/billing-2'),
(1006355,'2014-12-29 13:05:26',406369,'/lander-3'),
(1006356,'2014-12-29 13:05:49',406363,'/the-original-mr-fuzzy'),
(1006357,'2014-12-29 13:05:50',406370,'/home'),
(1006358,'2014-12-29 13:05:56',406356,'/thank-you-for-your-order'),
(1006359,'2014-12-29 13:06:48',406363,'/cart'),
(1006360,'2014-12-29 13:06:51',406365,'/the-original-mr-fuzzy'),
(1006361,'2014-12-29 13:07:06',406371,'/lander-5'),
(1006362,'2014-12-29 13:07:06',406372,'/lander-5'),
(1006363,'2014-12-29 13:07:42',406363,'/shipping'),
(1006364,'2014-12-29 13:07:55',406370,'/products'),
(1006365,'2014-12-29 13:08:19',406360,'/shipping'),
(1006366,'2014-12-29 13:08:21',406368,'/products'),
(1006367,'2014-12-29 13:08:51',406363,'/billing-2'),
(1006368,'2014-12-29 13:08:54',406368,'/the-original-mr-fuzzy'),
(1006369,'2014-12-29 13:08:56',406373,'/home'),
(1006370,'2014-12-29 13:08:57',406365,'/cart'),
(1006371,'2014-12-29 13:09:47',406374,'/lander-5'),
(1006372,'2014-12-29 13:09:53',406375,'/lander-3'),
(1006373,'2014-12-29 13:09:57',406376,'/home'),
(1006374,'2014-12-29 13:10:08',406370,'/the-original-mr-fuzzy'),
(1006375,'2014-12-29 13:10:38',406369,'/products'),
(1006376,'2014-12-29 13:10:52',406377,'/home'),
(1006377,'2014-12-29 13:11:03',406378,'/lander-5'),
(1006378,'2014-12-29 13:11:16',406360,'/billing-2'),
(1006379,'2014-12-29 13:11:29',406374,'/products'),
(1006380,'2014-12-29 13:11:31',406379,'/home'),
(1006381,'2014-12-29 13:11:32',406380,'/home'),
(1006382,'2014-12-29 13:11:39',406381,'/lander-5'),
(1006383,'2014-12-29 13:12:23',406373,'/products'),
(1006384,'2014-12-29 13:12:29',406382,'/lander-5'),
(1006385,'2014-12-29 13:12:40',406383,'/home'),
(1006386,'2014-12-29 13:12:42',406371,'/products'),
(1006387,'2014-12-29 13:12:46',406365,'/shipping'),
(1006388,'2014-12-29 13:12:55',406376,'/products'),
(1006389,'2014-12-29 13:13:03',406371,'/the-original-mr-fuzzy'),
(1006390,'2014-12-29 13:13:17',406382,'/products'),
(1006391,'2014-12-29 13:13:36',406370,'/cart'),
(1006392,'2014-12-29 13:14:01',406380,'/products'),
(1006393,'2014-12-29 13:14:17',406363,'/thank-you-for-your-order'),
(1006394,'2014-12-29 13:14:28',406381,'/products'),
(1006395,'2014-12-29 13:15:04',406377,'/products'),
(1006396,'2014-12-29 13:15:12',406380,'/the-original-mr-fuzzy'),
(1006397,'2014-12-29 13:15:19',406374,'/the-original-mr-fuzzy'),
(1006398,'2014-12-29 13:15:21',406370,'/shipping'),
(1006399,'2014-12-29 13:15:37',406384,'/lander-5'),
(1006400,'2014-12-29 13:16:04',406373,'/the-hudson-river-mini-bear'),
(1006401,'2014-12-29 13:16:09',406385,'/lander-5'),
(1006402,'2014-12-29 13:16:11',406386,'/lander-5'),
(1006403,'2014-12-29 13:16:27',406387,'/lander-3'),
(1006404,'2014-12-29 13:16:42',406382,'/the-forever-love-bear'),
(1006405,'2014-12-29 13:16:50',406386,'/products'),
(1006406,'2014-12-29 13:17:00',406360,'/thank-you-for-your-order'),
(1006407,'2014-12-29 13:17:02',406388,'/home'),
(1006408,'2014-12-29 13:17:14',406389,'/lander-5'),
(1006409,'2014-12-29 13:17:45',406370,'/billing-2'),
(1006410,'2014-12-29 13:18:11',406384,'/products'),
(1006411,'2014-12-29 13:18:28',406390,'/lander-5'),
(1006412,'2014-12-29 13:18:32',406377,'/the-birthday-sugar-panda'),
(1006413,'2014-12-29 13:18:33',406388,'/products'),
(1006414,'2014-12-29 13:18:34',406381,'/the-forever-love-bear'),
(1006415,'2014-12-29 13:18:36',406374,'/cart'),
(1006416,'2014-12-29 13:18:50',406391,'/lander-5'),
(1006417,'2014-12-29 13:19:09',406374,'/shipping'),
(1006418,'2014-12-29 13:19:50',406385,'/products'),
(1006419,'2014-12-29 13:20:10',406387,'/products'),
(1006420,'2014-12-29 13:20:30',406386,'/the-original-mr-fuzzy'),
(1006421,'2014-12-29 13:20:33',406392,'/home'),
(1006422,'2014-12-29 13:20:34',406381,'/cart'),
(1006423,'2014-12-29 13:20:57',406391,'/products'),
(1006424,'2014-12-29 13:21:02',406393,'/lander-5'),
(1006425,'2014-12-29 13:21:19',406381,'/shipping'),
(1006426,'2014-12-29 13:21:32',406374,'/billing-2'),
(1006427,'2014-12-29 13:21:56',406370,'/thank-you-for-your-order'),
(1006428,'2014-12-29 13:22:05',406389,'/products'),
(1006429,'2014-12-29 13:22:35',406393,'/products'),
(1006430,'2014-12-29 13:22:38',406394,'/home'),
(1006431,'2014-12-29 13:22:46',406384,'/the-original-mr-fuzzy'),
(1006432,'2014-12-29 13:22:48',406381,'/billing-2'),
(1006433,'2014-12-29 13:23:13',406387,'/the-original-mr-fuzzy'),
(1006434,'2014-12-29 13:23:22',406385,'/the-hudson-river-mini-bear'),
(1006435,'2014-12-29 13:23:47',406395,'/lander-5'),
(1006436,'2014-12-29 13:24:11',406396,'/lander-5'),
(1006437,'2014-12-29 13:24:17',406392,'/products'),
(1006438,'2014-12-29 13:24:45',406397,'/lander-5'),
(1006439,'2014-12-29 13:24:48',406381,'/thank-you-for-your-order'),
(1006440,'2014-12-29 13:24:58',406391,'/the-original-mr-fuzzy'),
(1006441,'2014-12-29 13:25:36',406374,'/thank-you-for-your-order'),
(1006442,'2014-12-29 13:26:00',406398,'/lander-5'),
(1006443,'2014-12-29 13:26:07',406384,'/cart'),
(1006444,'2014-12-29 13:26:09',406392,'/the-original-mr-fuzzy'),
(1006445,'2014-12-29 13:26:24',406385,'/cart'),
(1006446,'2014-12-29 13:26:40',406399,'/home'),
(1006447,'2014-12-29 13:27:02',406400,'/home'),
(1006448,'2014-12-29 13:27:13',406392,'/cart'),
(1006449,'2014-12-29 13:28:08',406385,'/shipping'),
(1006450,'2014-12-29 13:28:20',406396,'/products'),
(1006451,'2014-12-29 13:28:46',406401,'/home'),
(1006452,'2014-12-29 13:28:55',406402,'/lander-5'),
(1006453,'2014-12-29 13:29:04',406397,'/products'),
(1006454,'2014-12-29 13:29:44',406392,'/shipping'),
(1006455,'2014-12-29 13:29:46',406396,'/the-original-mr-fuzzy'),
(1006456,'2014-12-29 13:30:08',406401,'/products'),
(1006457,'2014-12-29 13:30:23',406397,'/the-original-mr-fuzzy'),
(1006458,'2014-12-29 13:30:31',406399,'/products'),
(1006459,'2014-12-29 13:30:45',406402,'/products'),
(1006460,'2014-12-29 13:30:51',406398,'/products'),
(1006461,'2014-12-29 13:31:00',406385,'/billing-2'),
(1006462,'2014-12-29 13:31:11',406401,'/the-original-mr-fuzzy'),
(1006463,'2014-12-29 13:31:16',406403,'/home'),
(1006464,'2014-12-29 13:31:21',406402,'/the-original-mr-fuzzy'),
(1006465,'2014-12-29 13:31:58',406404,'/home'),
(1006466,'2014-12-29 13:32:11',406400,'/products'),
(1006467,'2014-12-29 13:32:12',406401,'/cart'),
(1006468,'2014-12-29 13:32:15',406405,'/home'),
(1006469,'2014-12-29 13:32:52',406398,'/the-birthday-sugar-panda'),
(1006470,'2014-12-29 13:33:28',406385,'/thank-you-for-your-order'),
(1006471,'2014-12-29 13:33:28',406405,'/products'),
(1006472,'2014-12-29 13:33:30',406406,'/lander-3'),
(1006473,'2014-12-29 13:33:36',406407,'/home'),
(1006474,'2014-12-29 13:33:39',406400,'/the-original-mr-fuzzy'),
(1006475,'2014-12-29 13:34:00',406402,'/cart'),
(1006476,'2014-12-29 13:34:23',406401,'/shipping'),
(1006477,'2014-12-29 13:35:00',406406,'/products'),
(1006478,'2014-12-29 13:35:10',406408,'/lander-3'),
(1006479,'2014-12-29 13:35:15',406401,'/billing-2'),
(1006480,'2014-12-29 13:35:20',406406,'/the-original-mr-fuzzy'),
(1006481,'2014-12-29 13:35:29',406409,'/lander-5'),
(1006482,'2014-12-29 13:35:51',406401,'/thank-you-for-your-order'),
(1006483,'2014-12-29 13:35:59',406398,'/cart'),
(1006484,'2014-12-29 13:36:37',406410,'/home'),
(1006485,'2014-12-29 13:37:29',406405,'/the-original-mr-fuzzy'),
(1006486,'2014-12-29 13:37:34',406411,'/lander-5'),
(1006487,'2014-12-29 13:38:37',406412,'/lander-5'),
(1006488,'2014-12-29 13:39:14',406408,'/products'),
(1006489,'2014-12-29 13:39:26',406398,'/shipping'),
(1006490,'2014-12-29 13:39:35',406413,'/lander-3'),
(1006491,'2014-12-29 13:39:46',406414,'/lander-5'),
(1006492,'2014-12-29 13:39:48',406415,'/home'),
(1006493,'2014-12-29 13:39:56',406405,'/cart'),
(1006494,'2014-12-29 13:39:58',406416,'/lander-3'),
(1006495,'2014-12-29 13:40:14',406398,'/billing-2'),
(1006496,'2014-12-29 13:40:54',406417,'/lander-5'),
(1006497,'2014-12-29 13:41:52',406408,'/the-original-mr-fuzzy'),
(1006498,'2014-12-29 13:42:02',406418,'/lander-5'),
(1006499,'2014-12-29 13:42:38',406418,'/products'),
(1006500,'2014-12-29 13:43:04',406419,'/lander-5'),
(1006501,'2014-12-29 13:43:23',406413,'/products'),
(1006502,'2014-12-29 13:43:33',406420,'/home'),
(1006503,'2014-12-29 13:43:45',406405,'/shipping'),
(1006504,'2014-12-29 13:44:10',406421,'/home'),
(1006505,'2014-12-29 13:44:37',406422,'/lander-3'),
(1006506,'2014-12-29 13:44:37',406423,'/lander-5'),
(1006507,'2014-12-29 13:44:44',406416,'/products'),
(1006508,'2014-12-29 13:44:55',406419,'/products'),
(1006509,'2014-12-29 13:45:24',406405,'/billing-2'),
(1006510,'2014-12-29 13:45:24',406421,'/products'),
(1006511,'2014-12-29 13:45:57',406424,'/lander-5'),
(1006512,'2014-12-29 13:46:13',406419,'/the-forever-love-bear'),
(1006513,'2014-12-29 13:46:28',406413,'/the-birthday-sugar-panda'),
(1006514,'2014-12-29 13:46:31',406421,'/the-forever-love-bear'),
(1006515,'2014-12-29 13:47:17',406418,'/the-original-mr-fuzzy'),
(1006516,'2014-12-29 13:47:34',406416,'/the-original-mr-fuzzy'),
(1006517,'2014-12-29 13:48:19',406416,'/cart'),
(1006518,'2014-12-29 13:48:52',406424,'/products'),
(1006519,'2014-12-29 13:49:12',406419,'/cart'),
(1006520,'2014-12-29 13:49:22',406420,'/products'),
(1006521,'2014-12-29 13:49:45',406425,'/home'),
(1006522,'2014-12-29 13:49:52',406418,'/cart'),
(1006523,'2014-12-29 13:50:17',406424,'/the-forever-love-bear'),
(1006524,'2014-12-29 13:50:19',406426,'/home'),
(1006525,'2014-12-29 13:50:22',406413,'/cart'),
(1006526,'2014-12-29 13:50:54',406405,'/thank-you-for-your-order'),
(1006527,'2014-12-29 13:51:00',406416,'/shipping'),
(1006528,'2014-12-29 13:51:24',406418,'/shipping'),
(1006529,'2014-12-29 13:51:50',406413,'/shipping'),
(1006530,'2014-12-29 13:52:04',406419,'/shipping'),
(1006531,'2014-12-29 13:52:06',406427,'/home'),
(1006532,'2014-12-29 13:52:14',406428,'/home'),
(1006533,'2014-12-29 13:52:41',406419,'/billing-2'),
(1006534,'2014-12-29 13:52:53',406429,'/lander-5'),
(1006535,'2014-12-29 13:53:20',406424,'/cart'),
(1006536,'2014-12-29 13:53:45',406418,'/billing-2'),
(1006537,'2014-12-29 13:54:08',406425,'/products'),
(1006538,'2014-12-29 13:55:01',406428,'/products'),
(1006539,'2014-12-29 13:56:18',406428,'/the-original-mr-fuzzy'),
(1006540,'2014-12-29 13:56:54',406427,'/products'),
(1006541,'2014-12-29 13:57:08',406430,'/lander-5'),
(1006542,'2014-12-29 13:57:38',406425,'/the-original-mr-fuzzy'),
(1006543,'2014-12-29 13:57:43',406431,'/home'),
(1006544,'2014-12-29 13:57:48',406428,'/cart'),
(1006545,'2014-12-29 13:57:53',406432,'/home'),
(1006546,'2014-12-29 13:58:01',406418,'/thank-you-for-your-order'),
(1006547,'2014-12-29 13:58:50',406428,'/shipping'),
(1006548,'2014-12-29 13:59:54',406425,'/cart'),
(1006549,'2014-12-29 13:59:56',406433,'/lander-3'),
(1006550,'2014-12-29 14:00:05',406434,'/lander-5'),
(1006551,'2014-12-29 14:00:43',406435,'/lander-5'),
(1006552,'2014-12-29 14:00:55',406436,'/home'),
(1006553,'2014-12-29 14:01:05',406427,'/the-original-mr-fuzzy'),
(1006554,'2014-12-29 14:01:17',406428,'/billing-2'),
(1006555,'2014-12-29 14:01:17',406437,'/home'),
(1006556,'2014-12-29 14:01:25',406438,'/home'),
(1006557,'2014-12-29 14:01:37',406439,'/lander-5'),
(1006558,'2014-12-29 14:01:40',406440,'/home'),
(1006559,'2014-12-29 14:02:10',406425,'/shipping'),
(1006560,'2014-12-29 14:02:32',406428,'/thank-you-for-your-order'),
(1006561,'2014-12-29 14:02:36',406441,'/lander-5'),
(1006562,'2014-12-29 14:02:38',406430,'/products'),
(1006563,'2014-12-29 14:02:41',406434,'/products'),
(1006564,'2014-12-29 14:02:49',406427,'/cart'),
(1006565,'2014-12-29 14:03:27',406442,'/lander-3'),
(1006566,'2014-12-29 14:03:43',406425,'/billing-2'),
(1006567,'2014-12-29 14:04:06',406443,'/home'),
(1006568,'2014-12-29 14:04:22',406444,'/lander-3'),
(1006569,'2014-12-29 14:04:56',406445,'/lander-3'),
(1006570,'2014-12-29 14:05:08',406430,'/the-original-mr-fuzzy'),
(1006571,'2014-12-29 14:05:10',406427,'/shipping'),
(1006572,'2014-12-29 14:05:51',406440,'/products'),
(1006573,'2014-12-29 14:06:32',406441,'/products'),
(1006574,'2014-12-29 14:06:39',406434,'/the-original-mr-fuzzy'),
(1006575,'2014-12-29 14:06:51',406446,'/home'),
(1006576,'2014-12-29 14:06:58',406430,'/cart'),
(1006577,'2014-12-29 14:07:49',406427,'/billing-2'),
(1006578,'2014-12-29 14:07:49',406443,'/products'),
(1006579,'2014-12-29 14:08:01',406425,'/thank-you-for-your-order'),
(1006580,'2014-12-29 14:08:16',406445,'/products'),
(1006581,'2014-12-29 14:08:19',406430,'/shipping'),
(1006582,'2014-12-29 14:08:45',406442,'/products'),
(1006583,'2014-12-29 14:09:22',406447,'/lander-3'),
(1006584,'2014-12-29 14:09:23',406430,'/billing-2'),
(1006585,'2014-12-29 14:10:09',406448,'/lander-5'),
(1006586,'2014-12-29 14:10:15',406449,'/lander-3'),
(1006587,'2014-12-29 14:10:45',406450,'/lander-5'),
(1006588,'2014-12-29 14:10:46',406427,'/thank-you-for-your-order'),
(1006589,'2014-12-29 14:11:03',406443,'/the-original-mr-fuzzy'),
(1006590,'2014-12-29 14:11:13',406446,'/products'),
(1006591,'2014-12-29 14:11:26',406430,'/thank-you-for-your-order'),
(1006592,'2014-12-29 14:11:37',406451,'/lander-5'),
(1006593,'2014-12-29 14:11:45',406452,'/lander-5'),
(1006594,'2014-12-29 14:11:53',406453,'/lander-5'),
(1006595,'2014-12-29 14:12:19',406445,'/the-birthday-sugar-panda'),
(1006596,'2014-12-29 14:12:39',406446,'/the-forever-love-bear'),
(1006597,'2014-12-29 14:12:45',406452,'/products'),
(1006598,'2014-12-29 14:12:48',406454,'/lander-5'),
(1006599,'2014-12-29 14:13:01',406452,'/the-original-mr-fuzzy'),
(1006600,'2014-12-29 14:13:34',406455,'/home'),
(1006601,'2014-12-29 14:13:39',406447,'/products'),
(1006602,'2014-12-29 14:14:41',406456,'/lander-5'),
(1006603,'2014-12-29 14:15:38',406456,'/products'),
(1006604,'2014-12-29 14:15:58',406457,'/lander-5'),
(1006605,'2014-12-29 14:16:28',406456,'/the-birthday-sugar-panda'),
(1006606,'2014-12-29 14:16:40',406453,'/products'),
(1006607,'2014-12-29 14:17:16',406447,'/the-hudson-river-mini-bear'),
(1006608,'2014-12-29 14:17:51',406454,'/products'),
(1006609,'2014-12-29 14:17:52',406447,'/cart'),
(1006610,'2014-12-29 14:18:12',406458,'/home'),
(1006611,'2014-12-29 14:20:10',406453,'/the-original-mr-fuzzy'),
(1006612,'2014-12-29 14:20:54',406453,'/cart'),
(1006613,'2014-12-29 14:21:03',406454,'/the-forever-love-bear'),
(1006614,'2014-12-29 14:21:42',406459,'/lander-5'),
(1006615,'2014-12-29 14:22:29',406454,'/cart'),
(1006616,'2014-12-29 14:24:03',406454,'/shipping'),
(1006617,'2014-12-29 14:24:14',406453,'/shipping'),
(1006618,'2014-12-29 14:24:48',406453,'/billing-2'),
(1006619,'2014-12-29 14:24:59',406460,'/lander-5'),
(1006620,'2014-12-29 14:25:35',406453,'/thank-you-for-your-order'),
(1006621,'2014-12-29 14:26:13',406454,'/billing-2'),
(1006622,'2014-12-29 14:26:48',406459,'/products'),
(1006623,'2014-12-29 14:27:41',406461,'/lander-3'),
(1006624,'2014-12-29 14:28:02',406462,'/home'),
(1006625,'2014-12-29 14:28:39',406454,'/thank-you-for-your-order'),
(1006626,'2014-12-29 14:29:02',406463,'/home'),
(1006627,'2014-12-29 14:29:11',406461,'/products'),
(1006628,'2014-12-29 14:29:27',406464,'/lander-3'),
(1006629,'2014-12-29 14:29:44',406465,'/home'),
(1006630,'2014-12-29 14:29:48',406463,'/products'),
(1006631,'2014-12-29 14:29:56',406459,'/the-birthday-sugar-panda'),
(1006632,'2014-12-29 14:30:18',406465,'/products'),
(1006633,'2014-12-29 14:30:31',406466,'/home'),
(1006634,'2014-12-29 14:31:01',406464,'/products'),
(1006635,'2014-12-29 14:31:37',406465,'/the-original-mr-fuzzy'),
(1006636,'2014-12-29 14:31:37',406467,'/lander-5'),
(1006637,'2014-12-29 14:31:40',406463,'/the-original-mr-fuzzy'),
(1006638,'2014-12-29 14:32:12',406467,'/products'),
(1006639,'2014-12-29 14:33:39',406462,'/products'),
(1006640,'2014-12-29 14:33:41',406468,'/lander-3'),
(1006641,'2014-12-29 14:33:43',406466,'/products'),
(1006642,'2014-12-29 14:34:25',406466,'/the-forever-love-bear'),
(1006643,'2014-12-29 14:34:39',406469,'/lander-3'),
(1006644,'2014-12-29 14:34:50',406466,'/cart'),
(1006645,'2014-12-29 14:35:19',406463,'/cart'),
(1006646,'2014-12-29 14:35:31',406470,'/lander-5'),
(1006647,'2014-12-29 14:35:56',406467,'/the-original-mr-fuzzy'),
(1006648,'2014-12-29 14:36:22',406463,'/shipping'),
(1006649,'2014-12-29 14:36:38',406471,'/home'),
(1006650,'2014-12-29 14:36:42',406472,'/lander-5'),
(1006651,'2014-12-29 14:36:54',406473,'/lander-5'),
(1006652,'2014-12-29 14:37:43',406462,'/the-original-mr-fuzzy'),
(1006653,'2014-12-29 14:38:40',406462,'/cart'),
(1006654,'2014-12-29 14:38:47',406469,'/products'),
(1006655,'2014-12-29 14:39:22',406463,'/billing-2'),
(1006656,'2014-12-29 14:39:45',406474,'/lander-5'),
(1006657,'2014-12-29 14:39:55',406475,'/home'),
(1006658,'2014-12-29 14:40:39',406476,'/lander-5'),
(1006659,'2014-12-29 14:40:58',406475,'/products'),
(1006660,'2014-12-29 14:41:37',406474,'/products'),
(1006661,'2014-12-29 14:41:42',406476,'/products'),
(1006662,'2014-12-29 14:41:50',406469,'/the-original-mr-fuzzy'),
(1006663,'2014-12-29 14:41:56',406477,'/lander-5'),
(1006664,'2014-12-29 14:42:13',406472,'/products'),
(1006665,'2014-12-29 14:42:34',406474,'/the-original-mr-fuzzy'),
(1006666,'2014-12-29 14:42:47',406475,'/the-hudson-river-mini-bear'),
(1006667,'2014-12-29 14:43:10',406478,'/lander-5'),
(1006668,'2014-12-29 14:43:17',406476,'/the-birthday-sugar-panda'),
(1006669,'2014-12-29 14:43:24',406463,'/thank-you-for-your-order'),
(1006670,'2014-12-29 14:44:25',406477,'/products'),
(1006671,'2014-12-29 14:44:27',406475,'/cart'),
(1006672,'2014-12-29 14:45:29',406479,'/home'),
(1006673,'2014-12-29 14:45:49',406480,'/lander-3'),
(1006674,'2014-12-29 14:46:03',406472,'/the-original-mr-fuzzy'),
(1006675,'2014-12-29 14:46:06',406478,'/products'),
(1006676,'2014-12-29 14:46:18',406476,'/cart'),
(1006677,'2014-12-29 14:46:39',406477,'/the-original-mr-fuzzy'),
(1006678,'2014-12-29 14:47:48',406478,'/the-hudson-river-mini-bear'),
(1006679,'2014-12-29 14:48:03',406479,'/products'),
(1006680,'2014-12-29 14:48:23',406481,'/lander-3'),
(1006681,'2014-12-29 14:48:33',406482,'/lander-3'),
(1006682,'2014-12-29 14:49:02',406477,'/cart'),
(1006683,'2014-12-29 14:49:21',406483,'/lander-5'),
(1006684,'2014-12-29 14:49:36',406484,'/lander-5'),
(1006685,'2014-12-29 14:49:39',406479,'/the-forever-love-bear'),
(1006686,'2014-12-29 14:50:05',406476,'/shipping'),
(1006687,'2014-12-29 14:50:10',406477,'/shipping'),
(1006688,'2014-12-29 14:50:16',406478,'/cart'),
(1006689,'2014-12-29 14:50:43',406479,'/cart'),
(1006690,'2014-12-29 14:50:43',406485,'/lander-5'),
(1006691,'2014-12-29 14:52:22',406486,'/lander-5'),
(1006692,'2014-12-29 14:52:25',406476,'/billing-2'),
(1006693,'2014-12-29 14:52:28',406487,'/lander-5'),
(1006694,'2014-12-29 14:52:29',406477,'/billing-2'),
(1006695,'2014-12-29 14:52:47',406484,'/products'),
(1006696,'2014-12-29 14:53:11',406488,'/lander-5'),
(1006697,'2014-12-29 14:53:53',406489,'/lander-5'),
(1006698,'2014-12-29 14:54:16',406476,'/thank-you-for-your-order'),
(1006699,'2014-12-29 14:54:20',406477,'/thank-you-for-your-order'),
(1006700,'2014-12-29 14:54:22',406490,'/home'),
(1006701,'2014-12-29 14:54:26',406491,'/home'),
(1006702,'2014-12-29 14:54:41',406492,'/lander-5'),
(1006703,'2014-12-29 14:54:47',406493,'/lander-3'),
(1006704,'2014-12-29 14:55:10',406485,'/products'),
(1006705,'2014-12-29 14:55:25',406484,'/the-original-mr-fuzzy'),
(1006706,'2014-12-29 14:55:50',406494,'/home'),
(1006707,'2014-12-29 14:56:01',406489,'/products'),
(1006708,'2014-12-29 14:56:09',406487,'/products'),
(1006709,'2014-12-29 14:56:12',406493,'/products'),
(1006710,'2014-12-29 14:56:31',406495,'/home'),
(1006711,'2014-12-29 14:56:36',406484,'/cart'),
(1006712,'2014-12-29 14:56:53',406489,'/the-original-mr-fuzzy'),
(1006713,'2014-12-29 14:57:22',406491,'/products'),
(1006714,'2014-12-29 14:57:43',406484,'/shipping'),
(1006715,'2014-12-29 14:57:43',406487,'/the-forever-love-bear'),
(1006716,'2014-12-29 14:58:40',406492,'/products'),
(1006717,'2014-12-29 14:58:53',406485,'/the-original-mr-fuzzy'),
(1006718,'2014-12-29 14:59:03',406484,'/billing-2'),
(1006719,'2014-12-29 14:59:18',406496,'/home'),
(1006720,'2014-12-29 14:59:23',406493,'/the-original-mr-fuzzy'),
(1006721,'2014-12-29 14:59:37',406497,'/home'),
(1006722,'2014-12-29 15:00:47',406498,'/lander-5'),
(1006723,'2014-12-29 15:00:58',406499,'/lander-5'),
(1006724,'2014-12-29 15:01:11',406485,'/cart'),
(1006725,'2014-12-29 15:01:11',406491,'/the-original-mr-fuzzy'),
(1006726,'2014-12-29 15:01:23',406500,'/lander-5'),
(1006727,'2014-12-29 15:01:33',406501,'/lander-5'),
(1006728,'2014-12-29 15:01:37',406487,'/cart'),
(1006729,'2014-12-29 15:01:39',406492,'/the-original-mr-fuzzy'),
(1006730,'2014-12-29 15:02:05',406498,'/products'),
(1006731,'2014-12-29 15:02:11',406484,'/thank-you-for-your-order'),
(1006732,'2014-12-29 15:02:25',406491,'/cart'),
(1006733,'2014-12-29 15:03:03',406485,'/shipping'),
(1006734,'2014-12-29 15:03:14',406491,'/shipping'),
(1006735,'2014-12-29 15:03:41',406487,'/shipping'),
(1006736,'2014-12-29 15:03:45',406496,'/products'),
(1006737,'2014-12-29 15:04:03',406502,'/lander-5'),
(1006738,'2014-12-29 15:04:41',406491,'/billing-2'),
(1006739,'2014-12-29 15:05:23',406485,'/billing-2'),
(1006740,'2014-12-29 15:05:25',406503,'/home'),
(1006741,'2014-12-29 15:05:40',406501,'/products'),
(1006742,'2014-12-29 15:06:06',406496,'/the-original-mr-fuzzy'),
(1006743,'2014-12-29 15:06:08',406504,'/lander-3'),
(1006744,'2014-12-29 15:06:11',406505,'/lander-3'),
(1006745,'2014-12-29 15:06:30',406506,'/lander-5'),
(1006746,'2014-12-29 15:07:36',406501,'/the-birthday-sugar-panda'),
(1006747,'2014-12-29 15:07:39',406505,'/products'),
(1006748,'2014-12-29 15:08:05',406503,'/products'),
(1006749,'2014-12-29 15:08:10',406507,'/home'),
(1006750,'2014-12-29 15:08:57',406501,'/cart'),
(1006751,'2014-12-29 15:09:18',406508,'/lander-5'),
(1006752,'2014-12-29 15:09:43',406509,'/lander-5'),
(1006753,'2014-12-29 15:09:46',406485,'/thank-you-for-your-order'),
(1006754,'2014-12-29 15:10:04',406501,'/shipping'),
(1006755,'2014-12-29 15:10:11',406510,'/lander-5'),
(1006756,'2014-12-29 15:10:15',406511,'/lander-5'),
(1006757,'2014-12-29 15:10:22',406512,'/lander-3'),
(1006758,'2014-12-29 15:10:25',406503,'/the-original-mr-fuzzy'),
(1006759,'2014-12-29 15:10:29',406506,'/products'),
(1006760,'2014-12-29 15:10:31',406508,'/products'),
(1006761,'2014-12-29 15:10:35',406513,'/lander-3'),
(1006762,'2014-12-29 15:10:43',406514,'/lander-5'),
(1006763,'2014-12-29 15:11:41',406506,'/the-original-mr-fuzzy'),
(1006764,'2014-12-29 15:11:51',406515,'/home'),
(1006765,'2014-12-29 15:12:19',406513,'/products'),
(1006766,'2014-12-29 15:12:50',406515,'/products'),
(1006767,'2014-12-29 15:12:56',406516,'/lander-5'),
(1006768,'2014-12-29 15:13:04',406503,'/cart'),
(1006769,'2014-12-29 15:13:07',406517,'/lander-5'),
(1006770,'2014-12-29 15:13:14',406518,'/lander-3'),
(1006771,'2014-12-29 15:13:55',406511,'/products'),
(1006772,'2014-12-29 15:14:06',406512,'/products'),
(1006773,'2014-12-29 15:14:10',406519,'/lander-5'),
(1006774,'2014-12-29 15:14:15',406520,'/lander-5'),
(1006775,'2014-12-29 15:14:40',406515,'/the-original-mr-fuzzy'),
(1006776,'2014-12-29 15:14:56',406521,'/home'),
(1006777,'2014-12-29 15:15:02',406517,'/products'),
(1006778,'2014-12-29 15:15:27',406510,'/products'),
(1006779,'2014-12-29 15:15:50',406522,'/lander-5'),
(1006780,'2014-12-29 15:15:54',406503,'/shipping'),
(1006781,'2014-12-29 15:16:04',406520,'/products'),
(1006782,'2014-12-29 15:17:11',406519,'/products'),
(1006783,'2014-12-29 15:17:12',406520,'/the-birthday-sugar-panda'),
(1006784,'2014-12-29 15:17:18',406512,'/the-forever-love-bear'),
(1006785,'2014-12-29 15:17:53',406516,'/products'),
(1006786,'2014-12-29 15:18:38',406510,'/the-birthday-sugar-panda'),
(1006787,'2014-12-29 15:18:46',406512,'/cart'),
(1006788,'2014-12-29 15:18:47',406503,'/billing-2'),
(1006789,'2014-12-29 15:18:52',406517,'/the-original-mr-fuzzy'),
(1006790,'2014-12-29 15:19:38',406523,'/home'),
(1006791,'2014-12-29 15:19:47',406517,'/cart'),
(1006792,'2014-12-29 15:20:20',406503,'/thank-you-for-your-order'),
(1006793,'2014-12-29 15:20:24',406524,'/lander-5'),
(1006794,'2014-12-29 15:20:39',406519,'/the-original-mr-fuzzy'),
(1006795,'2014-12-29 15:21:34',406516,'/the-original-mr-fuzzy'),
(1006796,'2014-12-29 15:23:01',406525,'/lander-5'),
(1006797,'2014-12-29 15:23:06',406517,'/shipping'),
(1006798,'2014-12-29 15:23:32',406526,'/lander-5'),
(1006799,'2014-12-29 15:23:34',406527,'/lander-5'),
(1006800,'2014-12-29 15:24:02',406517,'/billing-2'),
(1006801,'2014-12-29 15:24:06',406525,'/products'),
(1006802,'2014-12-29 15:24:10',406516,'/cart'),
(1006803,'2014-12-29 15:24:17',406519,'/cart'),
(1006804,'2014-12-29 15:24:51',406519,'/shipping'),
(1006805,'2014-12-29 15:25:17',406524,'/products'),
(1006806,'2014-12-29 15:25:21',406528,'/lander-5'),
(1006807,'2014-12-29 15:25:23',406526,'/products'),
(1006808,'2014-12-29 15:25:58',406529,'/lander-3'),
(1006809,'2014-12-29 15:26:11',406530,'/lander-3'),
(1006810,'2014-12-29 15:26:17',406526,'/the-birthday-sugar-panda'),
(1006811,'2014-12-29 15:26:23',406519,'/billing-2'),
(1006812,'2014-12-29 15:26:40',406525,'/the-original-mr-fuzzy'),
(1006813,'2014-12-29 15:28:22',406531,'/home'),
(1006814,'2014-12-29 15:28:29',406517,'/thank-you-for-your-order'),
(1006815,'2014-12-29 15:28:46',406532,'/home'),
(1006816,'2014-12-29 15:29:11',406524,'/the-birthday-sugar-panda'),
(1006817,'2014-12-29 15:29:28',406533,'/lander-5'),
(1006818,'2014-12-29 15:29:54',406532,'/products'),
(1006819,'2014-12-29 15:30:39',406534,'/home'),
(1006820,'2014-12-29 15:30:54',406529,'/products'),
(1006821,'2014-12-29 15:31:08',406528,'/products'),
(1006822,'2014-12-29 15:32:02',406535,'/lander-5'),
(1006823,'2014-12-29 15:32:06',406528,'/the-original-mr-fuzzy'),
(1006824,'2014-12-29 15:32:47',406529,'/the-hudson-river-mini-bear'),
(1006825,'2014-12-29 15:33:13',406533,'/products'),
(1006826,'2014-12-29 15:33:18',406532,'/the-original-mr-fuzzy'),
(1006827,'2014-12-29 15:33:29',406531,'/products'),
(1006828,'2014-12-29 15:33:31',406536,'/lander-5'),
(1006829,'2014-12-29 15:34:20',406536,'/products'),
(1006830,'2014-12-29 15:35:21',406531,'/the-forever-love-bear'),
(1006831,'2014-12-29 15:35:34',406533,'/the-forever-love-bear'),
(1006832,'2014-12-29 15:35:39',406537,'/lander-5'),
(1006833,'2014-12-29 15:35:47',406531,'/cart'),
(1006834,'2014-12-29 15:36:29',406535,'/products'),
(1006835,'2014-12-29 15:37:23',406533,'/cart'),
(1006836,'2014-12-29 15:37:47',406538,'/lander-5'),
(1006837,'2014-12-29 15:37:48',406535,'/the-original-mr-fuzzy'),
(1006838,'2014-12-29 15:37:49',406539,'/home'),
(1006839,'2014-12-29 15:37:59',406536,'/the-original-mr-fuzzy'),
(1006840,'2014-12-29 15:38:54',406540,'/home'),
(1006841,'2014-12-29 15:39:31',406536,'/cart'),
(1006842,'2014-12-29 15:40:00',406541,'/lander-5'),
(1006843,'2014-12-29 15:40:13',406542,'/lander-3'),
(1006844,'2014-12-29 15:40:26',406538,'/products'),
(1006845,'2014-12-29 15:40:41',406533,'/shipping'),
(1006846,'2014-12-29 15:41:15',406538,'/the-original-mr-fuzzy'),
(1006847,'2014-12-29 15:41:28',406535,'/cart'),
(1006848,'2014-12-29 15:42:18',406543,'/lander-5'),
(1006849,'2014-12-29 15:42:23',406541,'/products'),
(1006850,'2014-12-29 15:42:35',406542,'/products'),
(1006851,'2014-12-29 15:42:45',406539,'/products'),
(1006852,'2014-12-29 15:43:13',406536,'/shipping'),
(1006853,'2014-12-29 15:43:47',406541,'/the-original-mr-fuzzy'),
(1006854,'2014-12-29 15:44:16',406542,'/the-original-mr-fuzzy'),
(1006855,'2014-12-29 15:44:27',406539,'/the-original-mr-fuzzy'),
(1006856,'2014-12-29 15:44:48',406538,'/cart'),
(1006857,'2014-12-29 15:44:51',406536,'/billing-2'),
(1006858,'2014-12-29 15:44:52',406543,'/products'),
(1006859,'2014-12-29 15:45:21',406544,'/home'),
(1006860,'2014-12-29 15:45:23',406541,'/cart'),
(1006861,'2014-12-29 15:45:53',406538,'/shipping'),
(1006862,'2014-12-29 15:45:55',406545,'/home'),
(1006863,'2014-12-29 15:46:13',406538,'/billing-2'),
(1006864,'2014-12-29 15:46:15',406539,'/cart'),
(1006865,'2014-12-29 15:46:19',406544,'/products'),
(1006866,'2014-12-29 15:46:25',406542,'/cart'),
(1006867,'2014-12-29 15:46:53',406546,'/lander-5'),
(1006868,'2014-12-29 15:47:19',406544,'/the-birthday-sugar-panda'),
(1006869,'2014-12-29 15:47:22',406547,'/lander-3'),
(1006870,'2014-12-29 15:47:26',406548,'/home'),
(1006871,'2014-12-29 15:47:35',406542,'/shipping'),
(1006872,'2014-12-29 15:47:37',406538,'/thank-you-for-your-order'),
(1006873,'2014-12-29 15:48:00',406545,'/products'),
(1006874,'2014-12-29 15:48:09',406547,'/products'),
(1006875,'2014-12-29 15:48:46',406543,'/the-original-mr-fuzzy'),
(1006876,'2014-12-29 15:49:54',406545,'/the-original-mr-fuzzy'),
(1006877,'2014-12-29 15:49:57',406547,'/the-original-mr-fuzzy'),
(1006878,'2014-12-29 15:54:02',406549,'/lander-5'),
(1006879,'2014-12-29 15:56:00',406550,'/lander-5'),
(1006880,'2014-12-29 15:56:14',406551,'/lander-5'),
(1006881,'2014-12-29 15:56:40',406552,'/home'),
(1006882,'2014-12-29 15:56:41',406553,'/lander-3'),
(1006883,'2014-12-29 15:56:57',406550,'/products'),
(1006884,'2014-12-29 15:57:21',406554,'/home'),
(1006885,'2014-12-29 15:57:23',406551,'/products'),
(1006886,'2014-12-29 15:57:51',406550,'/the-original-mr-fuzzy'),
(1006887,'2014-12-29 15:59:39',406549,'/products'),
(1006888,'2014-12-29 16:00:10',406555,'/home'),
(1006889,'2014-12-29 16:00:18',406550,'/cart'),
(1006890,'2014-12-29 16:00:49',406556,'/lander-5'),
(1006891,'2014-12-29 16:00:59',406557,'/home'),
(1006892,'2014-12-29 16:01:15',406551,'/the-forever-love-bear'),
(1006893,'2014-12-29 16:01:21',406557,'/products'),
(1006894,'2014-12-29 16:01:25',406553,'/products'),
(1006895,'2014-12-29 16:02:32',406558,'/lander-5'),
(1006896,'2014-12-29 16:02:44',406549,'/the-hudson-river-mini-bear'),
(1006897,'2014-12-29 16:04:34',406553,'/the-original-mr-fuzzy'),
(1006898,'2014-12-29 16:04:36',406549,'/cart'),
(1006899,'2014-12-29 16:04:40',406559,'/home'),
(1006900,'2014-12-29 16:05:12',406557,'/the-forever-love-bear'),
(1006901,'2014-12-29 16:05:19',406555,'/products'),
(1006902,'2014-12-29 16:06:14',406560,'/home'),
(1006903,'2014-12-29 16:06:28',406561,'/lander-3'),
(1006904,'2014-12-29 16:06:38',406562,'/lander-5'),
(1006905,'2014-12-29 16:06:51',406549,'/shipping'),
(1006906,'2014-12-29 16:07:51',406557,'/cart'),
(1006907,'2014-12-29 16:08:15',406563,'/lander-3'),
(1006908,'2014-12-29 16:09:07',406549,'/billing-2'),
(1006909,'2014-12-29 16:09:13',406560,'/products'),
(1006910,'2014-12-29 16:09:17',406564,'/home'),
(1006911,'2014-12-29 16:09:48',406560,'/the-original-mr-fuzzy'),
(1006912,'2014-12-29 16:10:05',406565,'/home'),
(1006913,'2014-12-29 16:10:10',406566,'/lander-5'),
(1006914,'2014-12-29 16:10:21',406559,'/products'),
(1006915,'2014-12-29 16:10:27',406567,'/lander-5'),
(1006916,'2014-12-29 16:10:43',406568,'/home'),
(1006917,'2014-12-29 16:10:56',406569,'/lander-5'),
(1006918,'2014-12-29 16:11:03',406559,'/the-hudson-river-mini-bear'),
(1006919,'2014-12-29 16:11:06',406562,'/products'),
(1006920,'2014-12-29 16:11:24',406570,'/lander-5'),
(1006921,'2014-12-29 16:11:38',406562,'/the-original-mr-fuzzy'),
(1006922,'2014-12-29 16:11:39',406557,'/shipping'),
(1006923,'2014-12-29 16:12:13',406571,'/lander-5'),
(1006924,'2014-12-29 16:12:33',406563,'/products'),
(1006925,'2014-12-29 16:12:50',406559,'/cart'),
(1006926,'2014-12-29 16:12:55',406557,'/billing-2'),
(1006927,'2014-12-29 16:13:06',406569,'/products'),
(1006928,'2014-12-29 16:13:12',406563,'/the-birthday-sugar-panda'),
(1006929,'2014-12-29 16:13:30',406565,'/products'),
(1006930,'2014-12-29 16:13:41',406567,'/products'),
(1006931,'2014-12-29 16:13:44',406563,'/cart'),
(1006932,'2014-12-29 16:14:01',406570,'/products'),
(1006933,'2014-12-29 16:14:02',406559,'/shipping'),
(1006934,'2014-12-29 16:14:09',406567,'/the-birthday-sugar-panda'),
(1006935,'2014-12-29 16:14:25',406566,'/products'),
(1006936,'2014-12-29 16:14:42',406572,'/lander-3'),
(1006937,'2014-12-29 16:14:46',406570,'/the-original-mr-fuzzy'),
(1006938,'2014-12-29 16:15:21',406569,'/the-birthday-sugar-panda'),
(1006939,'2014-12-29 16:15:28',406573,'/home'),
(1006940,'2014-12-29 16:15:37',406574,'/lander-3'),
(1006941,'2014-12-29 16:15:50',406566,'/the-forever-love-bear'),
(1006942,'2014-12-29 16:16:08',406559,'/billing-2'),
(1006943,'2014-12-29 16:16:21',406572,'/products'),
(1006944,'2014-12-29 16:16:23',406566,'/cart'),
(1006945,'2014-12-29 16:17:23',406571,'/products'),
(1006946,'2014-12-29 16:17:48',406566,'/shipping'),
(1006947,'2014-12-29 16:18:20',406566,'/billing-2'),
(1006948,'2014-12-29 16:18:22',406574,'/products'),
(1006949,'2014-12-29 16:18:33',406571,'/the-forever-love-bear'),
(1006950,'2014-12-29 16:19:03',406573,'/products'),
(1006951,'2014-12-29 16:19:41',406572,'/the-original-mr-fuzzy'),
(1006952,'2014-12-29 16:19:42',406559,'/thank-you-for-your-order'),
(1006953,'2014-12-29 16:20:15',406575,'/lander-3'),
(1006954,'2014-12-29 16:21:06',406576,'/lander-5'),
(1006955,'2014-12-29 16:22:43',406577,'/lander-5'),
(1006956,'2014-12-29 16:22:53',406578,'/lander-5'),
(1006957,'2014-12-29 16:23:10',406573,'/the-original-mr-fuzzy'),
(1006958,'2014-12-29 16:23:30',406579,'/home'),
(1006959,'2014-12-29 16:24:04',406579,'/products'),
(1006960,'2014-12-29 16:24:06',406580,'/home'),
(1006961,'2014-12-29 16:24:21',406581,'/lander-5'),
(1006962,'2014-12-29 16:24:36',406582,'/lander-5'),
(1006963,'2014-12-29 16:24:40',406577,'/products'),
(1006964,'2014-12-29 16:25:11',406583,'/lander-5'),
(1006965,'2014-12-29 16:25:15',406584,'/lander-3'),
(1006966,'2014-12-29 16:25:40',406580,'/products'),
(1006967,'2014-12-29 16:25:52',406575,'/products'),
(1006968,'2014-12-29 16:26:30',406581,'/products'),
(1006969,'2014-12-29 16:26:47',406582,'/products'),
(1006970,'2014-12-29 16:26:50',406585,'/lander-5'),
(1006971,'2014-12-29 16:27:06',406586,'/home'),
(1006972,'2014-12-29 16:27:22',406575,'/the-forever-love-bear'),
(1006973,'2014-12-29 16:27:30',406582,'/the-original-mr-fuzzy'),
(1006974,'2014-12-29 16:27:41',406578,'/products'),
(1006975,'2014-12-29 16:27:54',406587,'/home'),
(1006976,'2014-12-29 16:28:06',406584,'/products'),
(1006977,'2014-12-29 16:28:08',406588,'/lander-3'),
(1006978,'2014-12-29 16:28:14',406578,'/the-forever-love-bear'),
(1006979,'2014-12-29 16:28:22',406577,'/the-original-mr-fuzzy'),
(1006980,'2014-12-29 16:28:24',406589,'/lander-3'),
(1006981,'2014-12-29 16:28:33',406587,'/products'),
(1006982,'2014-12-29 16:28:40',406579,'/the-original-mr-fuzzy'),
(1006983,'2014-12-29 16:29:06',406580,'/the-original-mr-fuzzy'),
(1006984,'2014-12-29 16:29:38',406581,'/the-original-mr-fuzzy'),
(1006985,'2014-12-29 16:29:47',406588,'/products'),
(1006986,'2014-12-29 16:29:55',406590,'/lander-5'),
(1006987,'2014-12-29 16:30:49',406584,'/the-forever-love-bear'),
(1006988,'2014-12-29 16:30:58',406587,'/the-original-mr-fuzzy'),
(1006989,'2014-12-29 16:31:51',406591,'/lander-3'),
(1006990,'2014-12-29 16:33:08',406590,'/products'),
(1006991,'2014-12-29 16:33:25',406588,'/the-original-mr-fuzzy'),
(1006992,'2014-12-29 16:33:43',406592,'/home'),
(1006993,'2014-12-29 16:34:12',406588,'/cart'),
(1006994,'2014-12-29 16:34:49',406593,'/lander-5'),
(1006995,'2014-12-29 16:34:57',406590,'/the-original-mr-fuzzy'),
(1006996,'2014-12-29 16:36:11',406592,'/products'),
(1006997,'2014-12-29 16:37:21',406588,'/shipping'),
(1006998,'2014-12-29 16:37:39',406594,'/home'),
(1006999,'2014-12-29 16:38:35',406592,'/the-birthday-sugar-panda'),
(1007000,'2014-12-29 16:39:11',406588,'/billing-2'),
(1007001,'2014-12-29 16:40:58',406595,'/lander-5'),
(1007002,'2014-12-29 16:41:50',406588,'/thank-you-for-your-order'),
(1007003,'2014-12-29 16:41:56',406595,'/products'),
(1007004,'2014-12-29 16:42:10',406594,'/products'),
(1007005,'2014-12-29 16:43:33',406596,'/lander-5'),
(1007006,'2014-12-29 16:43:48',406595,'/the-original-mr-fuzzy'),
(1007007,'2014-12-29 16:44:49',406597,'/home'),
(1007008,'2014-12-29 16:45:37',406595,'/cart'),
(1007009,'2014-12-29 16:46:02',406595,'/shipping'),
(1007010,'2014-12-29 16:47:21',406597,'/products'),
(1007011,'2014-12-29 16:47:28',406595,'/billing-2'),
(1007012,'2014-12-29 16:48:07',406598,'/home'),
(1007013,'2014-12-29 16:48:40',406598,'/products'),
(1007014,'2014-12-29 16:49:26',406595,'/thank-you-for-your-order'),
(1007015,'2014-12-29 16:50:06',406599,'/lander-5'),
(1007016,'2014-12-29 16:50:32',406598,'/the-original-mr-fuzzy'),
(1007017,'2014-12-29 16:50:37',406600,'/lander-5'),
(1007018,'2014-12-29 16:51:03',406601,'/lander-5'),
(1007019,'2014-12-29 16:51:29',406602,'/home'),
(1007020,'2014-12-29 16:51:54',406603,'/lander-5'),
(1007021,'2014-12-29 16:53:13',406603,'/products'),
(1007022,'2014-12-29 16:53:31',406604,'/home'),
(1007023,'2014-12-29 16:54:57',406601,'/products'),
(1007024,'2014-12-29 16:55:13',406605,'/lander-5'),
(1007025,'2014-12-29 16:55:41',406606,'/lander-5'),
(1007026,'2014-12-29 16:55:45',406605,'/products'),
(1007027,'2014-12-29 16:55:59',406604,'/products'),
(1007028,'2014-12-29 16:56:04',406603,'/the-original-mr-fuzzy'),
(1007029,'2014-12-29 16:57:05',406607,'/lander-5'),
(1007030,'2014-12-29 16:57:35',406606,'/products'),
(1007031,'2014-12-29 16:58:05',406608,'/lander-5'),
(1007032,'2014-12-29 16:58:28',406601,'/the-original-mr-fuzzy'),
(1007033,'2014-12-29 16:59:16',406605,'/the-original-mr-fuzzy'),
(1007034,'2014-12-29 16:59:58',406603,'/cart'),
(1007035,'2014-12-29 17:01:05',406609,'/home'),
(1007036,'2014-12-29 17:01:09',406601,'/cart'),
(1007037,'2014-12-29 17:01:27',406608,'/products'),
(1007038,'2014-12-29 17:01:40',406610,'/lander-5'),
(1007039,'2014-12-29 17:01:48',406611,'/lander-5'),
(1007040,'2014-12-29 17:01:53',406606,'/the-original-mr-fuzzy'),
(1007041,'2014-12-29 17:02:13',406612,'/home'),
(1007042,'2014-12-29 17:03:06',406613,'/lander-5'),
(1007043,'2014-12-29 17:03:21',406608,'/the-original-mr-fuzzy'),
(1007044,'2014-12-29 17:03:52',406610,'/products'),
(1007045,'2014-12-29 17:04:12',406601,'/shipping'),
(1007046,'2014-12-29 17:04:37',406610,'/the-original-mr-fuzzy'),
(1007047,'2014-12-29 17:05:07',406614,'/lander-5'),
(1007048,'2014-12-29 17:05:35',406606,'/cart'),
(1007049,'2014-12-29 17:06:42',406612,'/products'),
(1007050,'2014-12-29 17:06:49',406613,'/products'),
(1007051,'2014-12-29 17:07:23',406610,'/cart'),
(1007052,'2014-12-29 17:08:43',406615,'/lander-3'),
(1007053,'2014-12-29 17:08:56',406612,'/the-original-mr-fuzzy'),
(1007054,'2014-12-29 17:09:41',406615,'/products'),
(1007055,'2014-12-29 17:10:12',406616,'/home'),
(1007056,'2014-12-29 17:11:05',406613,'/the-original-mr-fuzzy'),
(1007057,'2014-12-29 17:12:22',406617,'/lander-3'),
(1007058,'2014-12-29 17:13:32',406618,'/lander-3'),
(1007059,'2014-12-29 17:14:16',406619,'/lander-5'),
(1007060,'2014-12-29 17:14:40',406620,'/lander-5'),
(1007061,'2014-12-29 17:15:23',406621,'/lander-5'),
(1007062,'2014-12-29 17:16:15',406619,'/products'),
(1007063,'2014-12-29 17:16:40',406622,'/home'),
(1007064,'2014-12-29 17:16:49',406623,'/home'),
(1007065,'2014-12-29 17:16:57',406624,'/lander-3'),
(1007066,'2014-12-29 17:17:22',406619,'/the-birthday-sugar-panda'),
(1007067,'2014-12-29 17:19:41',406619,'/cart'),
(1007068,'2014-12-29 17:19:52',406620,'/products'),
(1007069,'2014-12-29 17:20:18',406622,'/products'),
(1007070,'2014-12-29 17:20:36',406625,'/home'),
(1007071,'2014-12-29 17:20:58',406623,'/products'),
(1007072,'2014-12-29 17:21:15',406620,'/the-original-mr-fuzzy'),
(1007073,'2014-12-29 17:21:20',406626,'/lander-3'),
(1007074,'2014-12-29 17:22:20',406627,'/lander-5'),
(1007075,'2014-12-29 17:22:38',406619,'/shipping'),
(1007076,'2014-12-29 17:23:38',406622,'/the-original-mr-fuzzy'),
(1007077,'2014-12-29 17:23:57',406619,'/billing-2'),
(1007078,'2014-12-29 17:24:07',406620,'/cart'),
(1007079,'2014-12-29 17:24:23',406623,'/the-original-mr-fuzzy'),
(1007080,'2014-12-29 17:25:34',406628,'/lander-5'),
(1007081,'2014-12-29 17:25:42',406629,'/lander-5'),
(1007082,'2014-12-29 17:25:47',406620,'/shipping'),
(1007083,'2014-12-29 17:25:59',406630,'/lander-3'),
(1007084,'2014-12-29 17:27:40',406623,'/cart'),
(1007085,'2014-12-29 17:27:43',406627,'/products'),
(1007086,'2014-12-29 17:27:44',406620,'/billing-2'),
(1007087,'2014-12-29 17:29:04',406620,'/thank-you-for-your-order'),
(1007088,'2014-12-29 17:30:07',406627,'/the-forever-love-bear'),
(1007089,'2014-12-29 17:30:28',406630,'/products'),
(1007090,'2014-12-29 17:31:02',406631,'/lander-5'),
(1007091,'2014-12-29 17:31:57',406630,'/the-hudson-river-mini-bear'),
(1007092,'2014-12-29 17:32:28',406632,'/home'),
(1007093,'2014-12-29 17:33:11',406633,'/home'),
(1007094,'2014-12-29 17:33:54',406627,'/cart'),
(1007095,'2014-12-29 17:34:02',406633,'/products'),
(1007096,'2014-12-29 17:34:18',406631,'/products'),
(1007097,'2014-12-29 17:35:05',406634,'/lander-5'),
(1007098,'2014-12-29 17:36:41',406635,'/home'),
(1007099,'2014-12-29 17:36:48',406636,'/lander-3'),
(1007100,'2014-12-29 17:36:55',406637,'/home'),
(1007101,'2014-12-29 17:38:00',406633,'/the-forever-love-bear'),
(1007102,'2014-12-29 17:38:17',406637,'/products'),
(1007103,'2014-12-29 17:38:19',406635,'/products'),
(1007104,'2014-12-29 17:38:41',406631,'/the-original-mr-fuzzy'),
(1007105,'2014-12-29 17:39:22',406633,'/cart'),
(1007106,'2014-12-29 17:39:41',406638,'/lander-5'),
(1007107,'2014-12-29 17:40:19',406635,'/the-birthday-sugar-panda'),
(1007108,'2014-12-29 17:40:34',406637,'/the-original-mr-fuzzy'),
(1007109,'2014-12-29 17:40:49',406639,'/lander-5'),
(1007110,'2014-12-29 17:42:07',406633,'/shipping'),
(1007111,'2014-12-29 17:42:42',406635,'/cart'),
(1007112,'2014-12-29 17:42:48',406640,'/lander-5'),
(1007113,'2014-12-29 17:43:01',406641,'/lander-3'),
(1007114,'2014-12-29 17:43:09',406642,'/home'),
(1007115,'2014-12-29 17:43:18',406643,'/home'),
(1007116,'2014-12-29 17:43:33',406640,'/products'),
(1007117,'2014-12-29 17:43:54',406644,'/lander-5'),
(1007118,'2014-12-29 17:44:17',406637,'/cart'),
(1007119,'2014-12-29 17:44:20',406639,'/products'),
(1007120,'2014-12-29 17:44:26',406638,'/products'),
(1007121,'2014-12-29 17:44:31',406645,'/lander-5'),
(1007122,'2014-12-29 17:44:36',406646,'/lander-5'),
(1007123,'2014-12-29 17:44:46',406640,'/the-forever-love-bear'),
(1007124,'2014-12-29 17:45:07',406639,'/the-original-mr-fuzzy'),
(1007125,'2014-12-29 17:45:20',406647,'/home'),
(1007126,'2014-12-29 17:45:40',406648,'/lander-3'),
(1007127,'2014-12-29 17:45:47',406647,'/products'),
(1007128,'2014-12-29 17:45:57',406649,'/home'),
(1007129,'2014-12-29 17:45:59',406641,'/products'),
(1007130,'2014-12-29 17:46:33',406650,'/lander-5'),
(1007131,'2014-12-29 17:46:34',406651,'/home'),
(1007132,'2014-12-29 17:47:00',406652,'/lander-5'),
(1007133,'2014-12-29 17:48:19',406652,'/products'),
(1007134,'2014-12-29 17:48:19',406653,'/lander-5'),
(1007135,'2014-12-29 17:48:23',406648,'/products'),
(1007136,'2014-12-29 17:48:28',406640,'/cart'),
(1007137,'2014-12-29 17:49:05',406643,'/products'),
(1007138,'2014-12-29 17:49:07',406647,'/the-original-mr-fuzzy'),
(1007139,'2014-12-29 17:49:41',406640,'/shipping'),
(1007140,'2014-12-29 17:49:50',406645,'/products'),
(1007141,'2014-12-29 17:50:15',406650,'/products'),
(1007142,'2014-12-29 17:50:45',406654,'/lander-5'),
(1007143,'2014-12-29 17:51:05',406652,'/the-original-mr-fuzzy'),
(1007144,'2014-12-29 17:51:27',406655,'/home'),
(1007145,'2014-12-29 17:51:47',406656,'/lander-5'),
(1007146,'2014-12-29 17:52:22',406653,'/products'),
(1007147,'2014-12-29 17:52:32',406643,'/the-original-mr-fuzzy'),
(1007148,'2014-12-29 17:53:11',406657,'/home'),
(1007149,'2014-12-29 17:53:21',406654,'/products'),
(1007150,'2014-12-29 17:53:22',406655,'/products'),
(1007151,'2014-12-29 17:53:38',406655,'/the-original-mr-fuzzy'),
(1007152,'2014-12-29 17:53:50',406654,'/the-forever-love-bear'),
(1007153,'2014-12-29 17:53:55',406656,'/products'),
(1007154,'2014-12-29 17:54:23',406645,'/the-original-mr-fuzzy'),
(1007155,'2014-12-29 17:54:55',406658,'/lander-5'),
(1007156,'2014-12-29 17:55:24',406659,'/lander-3'),
(1007157,'2014-12-29 17:55:56',406653,'/the-birthday-sugar-panda'),
(1007158,'2014-12-29 17:57:57',406656,'/the-original-mr-fuzzy'),
(1007159,'2014-12-29 17:58:18',406660,'/lander-5'),
(1007160,'2014-12-29 17:58:26',406661,'/lander-3'),
(1007161,'2014-12-29 18:00:02',406662,'/home'),
(1007162,'2014-12-29 18:00:09',406659,'/products'),
(1007163,'2014-12-29 18:00:28',406663,'/lander-5'),
(1007164,'2014-12-29 18:00:33',406664,'/lander-3'),
(1007165,'2014-12-29 18:00:41',406665,'/lander-5'),
(1007166,'2014-12-29 18:01:14',406656,'/cart'),
(1007167,'2014-12-29 18:01:25',406663,'/products'),
(1007168,'2014-12-29 18:01:37',406659,'/the-forever-love-bear'),
(1007169,'2014-12-29 18:01:38',406666,'/lander-3'),
(1007170,'2014-12-29 18:02:19',406656,'/shipping'),
(1007171,'2014-12-29 18:02:31',406661,'/products'),
(1007172,'2014-12-29 18:02:57',406667,'/lander-5'),
(1007173,'2014-12-29 18:03:38',406660,'/products'),
(1007174,'2014-12-29 18:03:51',406661,'/the-birthday-sugar-panda'),
(1007175,'2014-12-29 18:04:13',406668,'/lander-5'),
(1007176,'2014-12-29 18:04:29',406669,'/lander-5'),
(1007177,'2014-12-29 18:04:35',406670,'/lander-5'),
(1007178,'2014-12-29 18:04:53',406656,'/billing-2'),
(1007179,'2014-12-29 18:05:07',406663,'/the-original-mr-fuzzy'),
(1007180,'2014-12-29 18:05:09',406668,'/products'),
(1007181,'2014-12-29 18:05:22',406671,'/home'),
(1007182,'2014-12-29 18:05:33',406666,'/products'),
(1007183,'2014-12-29 18:06:31',406666,'/the-original-mr-fuzzy'),
(1007184,'2014-12-29 18:07:15',406672,'/lander-5'),
(1007185,'2014-12-29 18:07:29',406660,'/the-forever-love-bear'),
(1007186,'2014-12-29 18:07:29',406668,'/the-birthday-sugar-panda'),
(1007187,'2014-12-29 18:08:45',406660,'/cart'),
(1007188,'2014-12-29 18:09:15',406669,'/products'),
(1007189,'2014-12-29 18:09:17',406670,'/products'),
(1007190,'2014-12-29 18:09:50',406671,'/products'),
(1007191,'2014-12-29 18:09:51',406666,'/cart'),
(1007192,'2014-12-29 18:10:21',406656,'/thank-you-for-your-order'),
(1007193,'2014-12-29 18:11:17',406666,'/shipping'),
(1007194,'2014-12-29 18:12:00',406672,'/products'),
(1007195,'2014-12-29 18:12:06',406666,'/billing-2'),
(1007196,'2014-12-29 18:13:11',406672,'/the-original-mr-fuzzy'),
(1007197,'2014-12-29 18:13:25',406670,'/the-original-mr-fuzzy'),
(1007198,'2014-12-29 18:13:28',406673,'/lander-3'),
(1007199,'2014-12-29 18:14:22',406671,'/the-forever-love-bear'),
(1007200,'2014-12-29 18:14:57',406670,'/cart'),
(1007201,'2014-12-29 18:15:15',406671,'/cart'),
(1007202,'2014-12-29 18:15:56',406674,'/lander-5'),
(1007203,'2014-12-29 18:16:15',406672,'/cart'),
(1007204,'2014-12-29 18:17:56',406671,'/shipping'),
(1007205,'2014-12-29 18:18:34',406670,'/shipping'),
(1007206,'2014-12-29 18:18:37',406673,'/products'),
(1007207,'2014-12-29 18:18:42',406675,'/lander-3'),
(1007208,'2014-12-29 18:19:32',406673,'/the-original-mr-fuzzy'),
(1007209,'2014-12-29 18:19:48',406671,'/billing-2'),
(1007210,'2014-12-29 18:19:54',406674,'/products'),
(1007211,'2014-12-29 18:20:40',406674,'/the-original-mr-fuzzy'),
(1007212,'2014-12-29 18:21:03',406675,'/products'),
(1007213,'2014-12-29 18:26:58',406676,'/lander-5'),
(1007214,'2014-12-29 18:27:10',406677,'/lander-5'),
(1007215,'2014-12-29 18:27:47',406678,'/lander-5'),
(1007216,'2014-12-29 18:27:52',406679,'/home'),
(1007217,'2014-12-29 18:27:57',406680,'/home'),
(1007218,'2014-12-29 18:28:11',406677,'/products'),
(1007219,'2014-12-29 18:28:20',406681,'/lander-5'),
(1007220,'2014-12-29 18:29:18',406676,'/products'),
(1007221,'2014-12-29 18:29:20',406678,'/products'),
(1007222,'2014-12-29 18:30:10',406676,'/the-original-mr-fuzzy'),
(1007223,'2014-12-29 18:30:26',406682,'/lander-5'),
(1007224,'2014-12-29 18:31:06',406678,'/the-original-mr-fuzzy'),
(1007225,'2014-12-29 18:31:49',406681,'/products'),
(1007226,'2014-12-29 18:31:56',406683,'/lander-5'),
(1007227,'2014-12-29 18:32:16',406684,'/home'),
(1007228,'2014-12-29 18:32:20',406683,'/products'),
(1007229,'2014-12-29 18:32:22',406685,'/lander-3'),
(1007230,'2014-12-29 18:32:24',406679,'/products'),
(1007231,'2014-12-29 18:32:27',406678,'/cart'),
(1007232,'2014-12-29 18:32:54',406686,'/home'),
(1007233,'2014-12-29 18:33:19',406685,'/products'),
(1007234,'2014-12-29 18:33:42',406687,'/lander-3'),
(1007235,'2014-12-29 18:33:45',406688,'/lander-3'),
(1007236,'2014-12-29 18:33:58',406679,'/the-original-mr-fuzzy'),
(1007237,'2014-12-29 18:34:01',406684,'/products'),
(1007238,'2014-12-29 18:34:06',406681,'/the-forever-love-bear'),
(1007239,'2014-12-29 18:34:35',406689,'/home'),
(1007240,'2014-12-29 18:34:38',406682,'/products'),
(1007241,'2014-12-29 18:34:42',406678,'/shipping'),
(1007242,'2014-12-29 18:35:00',406684,'/the-original-mr-fuzzy'),
(1007243,'2014-12-29 18:35:25',406678,'/billing-2'),
(1007244,'2014-12-29 18:35:36',406683,'/the-original-mr-fuzzy'),
(1007245,'2014-12-29 18:35:44',406688,'/products'),
(1007246,'2014-12-29 18:36:37',406690,'/lander-5'),
(1007247,'2014-12-29 18:36:43',406682,'/the-original-mr-fuzzy'),
(1007248,'2014-12-29 18:36:49',406687,'/products'),
(1007249,'2014-12-29 18:37:04',406685,'/the-original-mr-fuzzy'),
(1007250,'2014-12-29 18:37:17',406678,'/thank-you-for-your-order'),
(1007251,'2014-12-29 18:37:24',406691,'/lander-5'),
(1007252,'2014-12-29 18:37:48',406685,'/cart'),
(1007253,'2014-12-29 18:38:00',406692,'/home'),
(1007254,'2014-12-29 18:38:06',406689,'/products'),
(1007255,'2014-12-29 18:39:06',406687,'/the-original-mr-fuzzy'),
(1007256,'2014-12-29 18:39:22',406689,'/the-birthday-sugar-panda'),
(1007257,'2014-12-29 18:39:30',406690,'/products'),
(1007258,'2014-12-29 18:40:03',406688,'/the-original-mr-fuzzy'),
(1007259,'2014-12-29 18:40:34',406691,'/products'),
(1007260,'2014-12-29 18:41:28',406690,'/the-forever-love-bear'),
(1007261,'2014-12-29 18:41:53',406693,'/lander-5'),
(1007262,'2014-12-29 18:41:54',406691,'/the-original-mr-fuzzy'),
(1007263,'2014-12-29 18:42:06',406690,'/cart'),
(1007264,'2014-12-29 18:42:12',406689,'/cart'),
(1007265,'2014-12-29 18:42:34',406694,'/home'),
(1007266,'2014-12-29 18:42:57',406695,'/lander-5'),
(1007267,'2014-12-29 18:43:24',406691,'/cart'),
(1007268,'2014-12-29 18:43:56',406696,'/lander-3'),
(1007269,'2014-12-29 18:43:57',406693,'/products'),
(1007270,'2014-12-29 18:44:29',406693,'/the-original-mr-fuzzy'),
(1007271,'2014-12-29 18:44:31',406694,'/products'),
(1007272,'2014-12-29 18:44:57',406697,'/home'),
(1007273,'2014-12-29 18:45:05',406689,'/shipping'),
(1007274,'2014-12-29 18:45:20',406698,'/home'),
(1007275,'2014-12-29 18:45:27',406699,'/home'),
(1007276,'2014-12-29 18:45:39',406689,'/billing-2'),
(1007277,'2014-12-29 18:45:42',406697,'/products'),
(1007278,'2014-12-29 18:46:04',406693,'/cart'),
(1007279,'2014-12-29 18:47:05',406695,'/products'),
(1007280,'2014-12-29 18:47:08',406691,'/shipping'),
(1007281,'2014-12-29 18:47:19',406694,'/the-original-mr-fuzzy'),
(1007282,'2014-12-29 18:48:45',406699,'/products'),
(1007283,'2014-12-29 18:49:19',406697,'/the-original-mr-fuzzy'),
(1007284,'2014-12-29 18:49:19',406700,'/home'),
(1007285,'2014-12-29 18:49:33',406696,'/products'),
(1007286,'2014-12-29 18:49:49',406701,'/lander-5'),
(1007287,'2014-12-29 18:50:22',406691,'/billing-2'),
(1007288,'2014-12-29 18:50:26',406695,'/the-original-mr-fuzzy'),
(1007289,'2014-12-29 18:51:05',406702,'/lander-3'),
(1007290,'2014-12-29 18:51:11',406699,'/the-original-mr-fuzzy'),
(1007291,'2014-12-29 18:51:17',406703,'/home'),
(1007292,'2014-12-29 18:51:31',406700,'/products'),
(1007293,'2014-12-29 18:52:28',406701,'/products'),
(1007294,'2014-12-29 18:52:31',406704,'/home'),
(1007295,'2014-12-29 18:52:33',406700,'/the-original-mr-fuzzy'),
(1007296,'2014-12-29 18:53:13',406691,'/thank-you-for-your-order'),
(1007297,'2014-12-29 18:53:13',406696,'/the-birthday-sugar-panda'),
(1007298,'2014-12-29 18:53:27',406695,'/cart'),
(1007299,'2014-12-29 18:53:43',406705,'/lander-5'),
(1007300,'2014-12-29 18:54:15',406706,'/lander-5'),
(1007301,'2014-12-29 18:54:32',406701,'/the-original-mr-fuzzy'),
(1007302,'2014-12-29 18:55:15',406707,'/home'),
(1007303,'2014-12-29 18:55:54',406704,'/products'),
(1007304,'2014-12-29 18:56:00',406695,'/shipping'),
(1007305,'2014-12-29 18:56:16',406708,'/home'),
(1007306,'2014-12-29 18:56:50',406703,'/products'),
(1007307,'2014-12-29 18:57:07',406701,'/cart'),
(1007308,'2014-12-29 18:57:52',406709,'/lander-5'),
(1007309,'2014-12-29 18:57:57',406710,'/lander-5'),
(1007310,'2014-12-29 18:58:31',406695,'/billing-2'),
(1007311,'2014-12-29 18:58:33',406710,'/products'),
(1007312,'2014-12-29 18:59:21',406703,'/the-birthday-sugar-panda'),
(1007313,'2014-12-29 18:59:33',406706,'/products'),
(1007314,'2014-12-29 18:59:55',406709,'/products'),
(1007315,'2014-12-29 19:00:51',406711,'/lander-5'),
(1007316,'2014-12-29 19:00:54',406709,'/the-original-mr-fuzzy'),
(1007317,'2014-12-29 19:01:19',406706,'/the-original-mr-fuzzy'),
(1007318,'2014-12-29 19:01:26',406695,'/thank-you-for-your-order'),
(1007319,'2014-12-29 19:02:23',406710,'/the-forever-love-bear'),
(1007320,'2014-12-29 19:03:06',406712,'/home'),
(1007321,'2014-12-29 19:03:06',406713,'/home'),
(1007322,'2014-12-29 19:04:07',406710,'/cart'),
(1007323,'2014-12-29 19:04:45',406706,'/cart'),
(1007324,'2014-12-29 19:05:33',406714,'/home'),
(1007325,'2014-12-29 19:05:34',406710,'/shipping'),
(1007326,'2014-12-29 19:05:50',406711,'/products'),
(1007327,'2014-12-29 19:05:55',406706,'/shipping'),
(1007328,'2014-12-29 19:06:34',406714,'/products'),
(1007329,'2014-12-29 19:07:00',406714,'/the-original-mr-fuzzy'),
(1007330,'2014-12-29 19:07:22',406710,'/billing-2'),
(1007331,'2014-12-29 19:07:33',406712,'/products'),
(1007332,'2014-12-29 19:07:48',406715,'/home'),
(1007333,'2014-12-29 19:08:07',406713,'/products'),
(1007334,'2014-12-29 19:08:26',406706,'/billing-2'),
(1007335,'2014-12-29 19:08:32',406711,'/the-original-mr-fuzzy'),
(1007336,'2014-12-29 19:08:55',406715,'/products'),
(1007337,'2014-12-29 19:09:33',406710,'/thank-you-for-your-order'),
(1007338,'2014-12-29 19:09:44',406716,'/lander-5'),
(1007339,'2014-12-29 19:09:53',406713,'/the-original-mr-fuzzy'),
(1007340,'2014-12-29 19:10:00',406715,'/the-original-mr-fuzzy'),
(1007341,'2014-12-29 19:11:29',406713,'/cart'),
(1007342,'2014-12-29 19:11:46',406717,'/home'),
(1007343,'2014-12-29 19:13:03',406718,'/lander-5'),
(1007344,'2014-12-29 19:13:49',406716,'/products'),
(1007345,'2014-12-29 19:13:51',406706,'/thank-you-for-your-order'),
(1007346,'2014-12-29 19:14:54',406713,'/shipping'),
(1007347,'2014-12-29 19:15:43',406719,'/lander-5'),
(1007348,'2014-12-29 19:16:00',406713,'/billing-2'),
(1007349,'2014-12-29 19:16:30',406720,'/lander-3'),
(1007350,'2014-12-29 19:16:51',406718,'/products'),
(1007351,'2014-12-29 19:16:55',406717,'/products'),
(1007352,'2014-12-29 19:17:42',406716,'/the-forever-love-bear'),
(1007353,'2014-12-29 19:19:08',406721,'/home'),
(1007354,'2014-12-29 19:19:42',406722,'/lander-5'),
(1007355,'2014-12-29 19:20:31',406713,'/thank-you-for-your-order'),
(1007356,'2014-12-29 19:20:49',406723,'/lander-5'),
(1007357,'2014-12-29 19:21:20',406724,'/home'),
(1007358,'2014-12-29 19:23:25',406725,'/lander-5'),
(1007359,'2014-12-29 19:24:12',406722,'/products'),
(1007360,'2014-12-29 19:24:29',406725,'/products'),
(1007361,'2014-12-29 19:24:33',406724,'/products'),
(1007362,'2014-12-29 19:25:51',406724,'/the-original-mr-fuzzy'),
(1007363,'2014-12-29 19:26:50',406722,'/the-original-mr-fuzzy'),
(1007364,'2014-12-29 19:26:54',406726,'/lander-3'),
(1007365,'2014-12-29 19:27:14',406725,'/the-hudson-river-mini-bear'),
(1007366,'2014-12-29 19:29:36',406725,'/cart'),
(1007367,'2014-12-29 19:29:43',406726,'/products'),
(1007368,'2014-12-29 19:30:27',406726,'/the-original-mr-fuzzy'),
(1007369,'2014-12-29 19:31:16',406725,'/shipping'),
(1007370,'2014-12-29 19:31:22',406727,'/home'),
(1007371,'2014-12-29 19:32:48',406728,'/home'),
(1007372,'2014-12-29 19:34:30',406729,'/lander-3'),
(1007373,'2014-12-29 19:34:41',406728,'/products'),
(1007374,'2014-12-29 19:35:06',406730,'/home'),
(1007375,'2014-12-29 19:35:08',406727,'/products'),
(1007376,'2014-12-29 19:35:40',406731,'/home'),
(1007377,'2014-12-29 19:38:23',406732,'/home'),
(1007378,'2014-12-29 19:38:35',406731,'/products'),
(1007379,'2014-12-29 19:39:09',406727,'/the-original-mr-fuzzy'),
(1007380,'2014-12-29 19:41:41',406733,'/home'),
(1007381,'2014-12-29 19:42:40',406734,'/lander-5'),
(1007382,'2014-12-29 19:42:56',406731,'/the-original-mr-fuzzy'),
(1007383,'2014-12-29 19:43:00',406735,'/home'),
(1007384,'2014-12-29 19:43:21',406736,'/home'),
(1007385,'2014-12-29 19:44:10',406736,'/products'),
(1007386,'2014-12-29 19:44:49',406736,'/the-original-mr-fuzzy'),
(1007387,'2014-12-29 19:45:55',406731,'/cart'),
(1007388,'2014-12-29 19:46:01',406737,'/home'),
(1007389,'2014-12-29 19:46:02',406738,'/home'),
(1007390,'2014-12-29 19:47:14',406731,'/shipping'),
(1007391,'2014-12-29 19:47:53',406737,'/products'),
(1007392,'2014-12-29 19:48:10',406734,'/products'),
(1007393,'2014-12-29 19:48:33',406736,'/cart'),
(1007394,'2014-12-29 19:49:57',406731,'/billing-2'),
(1007395,'2014-12-29 19:50:30',406739,'/lander-5'),
(1007396,'2014-12-29 19:51:07',406737,'/the-birthday-sugar-panda'),
(1007397,'2014-12-29 19:51:53',406740,'/lander-5'),
(1007398,'2014-12-29 19:53:47',406741,'/home'),
(1007399,'2014-12-29 19:55:03',406731,'/thank-you-for-your-order'),
(1007400,'2014-12-29 19:55:28',406742,'/home'),
(1007401,'2014-12-29 19:58:29',406743,'/home'),
(1007402,'2014-12-29 20:00:03',406744,'/home'),
(1007403,'2014-12-29 20:03:14',406745,'/lander-5'),
(1007404,'2014-12-29 20:04:15',406745,'/products'),
(1007405,'2014-12-29 20:04:56',406745,'/the-hudson-river-mini-bear'),
(1007406,'2014-12-29 20:05:34',406746,'/lander-5'),
(1007407,'2014-12-29 20:09:18',406747,'/home'),
(1007408,'2014-12-29 20:09:36',406746,'/products'),
(1007409,'2014-12-29 20:09:53',406748,'/lander-5'),
(1007410,'2014-12-29 20:10:00',406749,'/lander-5'),
(1007411,'2014-12-29 20:10:53',406750,'/home'),
(1007412,'2014-12-29 20:11:25',406750,'/products'),
(1007413,'2014-12-29 20:11:52',406746,'/the-birthday-sugar-panda'),
(1007414,'2014-12-29 20:11:54',406748,'/products'),
(1007415,'2014-12-29 20:12:09',406748,'/the-original-mr-fuzzy'),
(1007416,'2014-12-29 20:12:24',406750,'/the-original-mr-fuzzy'),
(1007417,'2014-12-29 20:15:17',406749,'/products'),
(1007418,'2014-12-29 20:16:06',406751,'/lander-5'),
(1007419,'2014-12-29 20:16:57',406752,'/lander-3'),
(1007420,'2014-12-29 20:18:20',406749,'/the-original-mr-fuzzy'),
(1007421,'2014-12-29 20:18:45',406753,'/lander-5'),
(1007422,'2014-12-29 20:19:40',406754,'/lander-5'),
(1007423,'2014-12-29 20:20:18',406755,'/lander-5'),
(1007424,'2014-12-29 20:20:54',406754,'/products'),
(1007425,'2014-12-29 20:21:07',406755,'/products'),
(1007426,'2014-12-29 20:21:11',406756,'/lander-5'),
(1007427,'2014-12-29 20:21:20',406757,'/lander-5'),
(1007428,'2014-12-29 20:21:50',406754,'/the-original-mr-fuzzy'),
(1007429,'2014-12-29 20:21:52',406758,'/lander-5'),
(1007430,'2014-12-29 20:22:07',406752,'/products'),
(1007431,'2014-12-29 20:23:49',406754,'/cart'),
(1007432,'2014-12-29 20:24:27',406756,'/products'),
(1007433,'2014-12-29 20:24:38',406757,'/products'),
(1007434,'2014-12-29 20:25:06',406754,'/shipping'),
(1007435,'2014-12-29 20:25:42',406755,'/the-forever-love-bear'),
(1007436,'2014-12-29 20:25:55',406757,'/the-original-mr-fuzzy'),
(1007437,'2014-12-29 20:26:17',406754,'/billing-2'),
(1007438,'2014-12-29 20:26:22',406758,'/products'),
(1007439,'2014-12-29 20:26:29',406752,'/the-birthday-sugar-panda'),
(1007440,'2014-12-29 20:26:33',406757,'/cart'),
(1007441,'2014-12-29 20:26:37',406756,'/the-forever-love-bear'),
(1007442,'2014-12-29 20:26:56',406759,'/lander-5'),
(1007443,'2014-12-29 20:27:01',406757,'/shipping'),
(1007444,'2014-12-29 20:27:42',406755,'/cart'),
(1007445,'2014-12-29 20:27:42',406757,'/billing-2'),
(1007446,'2014-12-29 20:29:50',406755,'/shipping'),
(1007447,'2014-12-29 20:30:07',406760,'/lander-5'),
(1007448,'2014-12-29 20:30:13',406756,'/cart'),
(1007449,'2014-12-29 20:30:28',406758,'/the-original-mr-fuzzy'),
(1007450,'2014-12-29 20:32:40',406761,'/lander-5'),
(1007451,'2014-12-29 20:33:00',406762,'/home'),
(1007452,'2014-12-29 20:33:05',406755,'/billing-2'),
(1007453,'2014-12-29 20:33:05',406756,'/shipping'),
(1007454,'2014-12-29 20:33:13',406763,'/lander-3'),
(1007455,'2014-12-29 20:34:00',406755,'/thank-you-for-your-order'),
(1007456,'2014-12-29 20:34:10',406761,'/products'),
(1007457,'2014-12-29 20:34:16',406762,'/products'),
(1007458,'2014-12-29 20:35:23',406764,'/lander-3'),
(1007459,'2014-12-29 20:36:31',406765,'/home'),
(1007460,'2014-12-29 20:37:17',406761,'/the-forever-love-bear'),
(1007461,'2014-12-29 20:37:19',406762,'/the-birthday-sugar-panda'),
(1007462,'2014-12-29 20:38:09',406763,'/products'),
(1007463,'2014-12-29 20:39:59',406766,'/home'),
(1007464,'2014-12-29 20:40:08',406767,'/lander-5'),
(1007465,'2014-12-29 20:40:13',406761,'/cart'),
(1007466,'2014-12-29 20:40:48',406761,'/shipping'),
(1007467,'2014-12-29 20:40:54',406768,'/lander-5'),
(1007468,'2014-12-29 20:41:18',406765,'/products'),
(1007469,'2014-12-29 20:42:30',406765,'/the-original-mr-fuzzy'),
(1007470,'2014-12-29 20:42:56',406761,'/billing-2'),
(1007471,'2014-12-29 20:42:57',406766,'/products'),
(1007472,'2014-12-29 20:43:32',406769,'/lander-3'),
(1007473,'2014-12-29 20:43:39',406768,'/products'),
(1007474,'2014-12-29 20:43:54',406770,'/home'),
(1007475,'2014-12-29 20:43:58',406766,'/the-birthday-sugar-panda'),
(1007476,'2014-12-29 20:44:55',406768,'/the-original-mr-fuzzy'),
(1007477,'2014-12-29 20:44:55',406770,'/products'),
(1007478,'2014-12-29 20:45:18',406771,'/lander-5'),
(1007479,'2014-12-29 20:46:15',406772,'/home'),
(1007480,'2014-12-29 20:46:16',406768,'/cart'),
(1007481,'2014-12-29 20:46:31',406771,'/products'),
(1007482,'2014-12-29 20:47:20',406761,'/thank-you-for-your-order'),
(1007483,'2014-12-29 20:47:57',406770,'/the-original-mr-fuzzy'),
(1007484,'2014-12-29 20:48:41',406772,'/products'),
(1007485,'2014-12-29 20:48:46',406771,'/the-original-mr-fuzzy'),
(1007486,'2014-12-29 20:49:49',406773,'/lander-3'),
(1007487,'2014-12-29 20:49:57',406771,'/cart'),
(1007488,'2014-12-29 20:50:27',406774,'/lander-3'),
(1007489,'2014-12-29 20:50:37',406772,'/the-original-mr-fuzzy'),
(1007490,'2014-12-29 20:50:51',406775,'/home'),
(1007491,'2014-12-29 20:51:45',406776,'/lander-5'),
(1007492,'2014-12-29 20:52:01',406775,'/products'),
(1007493,'2014-12-29 20:52:11',406777,'/home'),
(1007494,'2014-12-29 20:52:19',406778,'/lander-3'),
(1007495,'2014-12-29 20:54:33',406779,'/home'),
(1007496,'2014-12-29 20:54:42',406775,'/the-forever-love-bear'),
(1007497,'2014-12-29 20:56:12',406775,'/cart'),
(1007498,'2014-12-29 20:56:43',406776,'/products'),
(1007499,'2014-12-29 20:56:51',406777,'/products'),
(1007500,'2014-12-29 20:57:22',406775,'/shipping'),
(1007501,'2014-12-29 20:58:11',406780,'/lander-3'),
(1007502,'2014-12-29 20:58:39',406777,'/the-original-mr-fuzzy'),
(1007503,'2014-12-29 20:59:27',406781,'/home'),
(1007504,'2014-12-29 20:59:37',406776,'/the-original-mr-fuzzy'),
(1007505,'2014-12-29 20:59:46',406775,'/billing-2'),
(1007506,'2014-12-29 21:00:49',406782,'/lander-3'),
(1007507,'2014-12-29 21:02:44',406780,'/products'),
(1007508,'2014-12-29 21:02:50',406775,'/thank-you-for-your-order'),
(1007509,'2014-12-29 21:03:05',406776,'/cart'),
(1007510,'2014-12-29 21:04:40',406781,'/products'),
(1007511,'2014-12-29 21:06:49',406776,'/shipping'),
(1007512,'2014-12-29 21:07:10',406780,'/the-original-mr-fuzzy'),
(1007513,'2014-12-29 21:07:58',406781,'/the-original-mr-fuzzy'),
(1007514,'2014-12-29 21:08:20',406783,'/home'),
(1007515,'2014-12-29 21:08:24',406781,'/cart'),
(1007516,'2014-12-29 21:08:41',406780,'/cart'),
(1007517,'2014-12-29 21:09:11',406776,'/billing-2'),
(1007518,'2014-12-29 21:09:12',406780,'/shipping'),
(1007519,'2014-12-29 21:09:48',406783,'/products'),
(1007520,'2014-12-29 21:10:13',406781,'/shipping'),
(1007521,'2014-12-29 21:10:34',406780,'/billing-2'),
(1007522,'2014-12-29 21:10:59',406784,'/lander-5'),
(1007523,'2014-12-29 21:12:06',406780,'/thank-you-for-your-order'),
(1007524,'2014-12-29 21:12:27',406785,'/lander-3'),
(1007525,'2014-12-29 21:12:44',406783,'/the-original-mr-fuzzy'),
(1007526,'2014-12-29 21:13:32',406784,'/products'),
(1007527,'2014-12-29 21:15:51',406786,'/lander-5'),
(1007528,'2014-12-29 21:17:23',406787,'/home'),
(1007529,'2014-12-29 21:18:04',406784,'/the-forever-love-bear'),
(1007530,'2014-12-29 21:18:53',406784,'/cart'),
(1007531,'2014-12-29 21:19:09',406788,'/lander-3'),
(1007532,'2014-12-29 21:21:04',406786,'/products'),
(1007533,'2014-12-29 21:21:22',406787,'/products'),
(1007534,'2014-12-29 21:21:25',406786,'/the-original-mr-fuzzy'),
(1007535,'2014-12-29 21:23:48',406786,'/cart'),
(1007536,'2014-12-29 21:24:11',406789,'/lander-5'),
(1007537,'2014-12-29 21:24:12',406790,'/lander-5'),
(1007538,'2014-12-29 21:26:59',406790,'/products'),
(1007539,'2014-12-29 21:28:18',406789,'/products'),
(1007540,'2014-12-29 21:29:27',406789,'/the-forever-love-bear'),
(1007541,'2014-12-29 21:31:01',406791,'/lander-3'),
(1007542,'2014-12-29 21:31:27',406790,'/the-original-mr-fuzzy'),
(1007543,'2014-12-29 21:31:40',406792,'/home'),
(1007544,'2014-12-29 21:31:53',406793,'/home'),
(1007545,'2014-12-29 21:33:12',406790,'/cart'),
(1007546,'2014-12-29 21:33:46',406794,'/lander-3'),
(1007547,'2014-12-29 21:34:06',406795,'/home'),
(1007548,'2014-12-29 21:34:13',406793,'/products'),
(1007549,'2014-12-29 21:34:59',406791,'/products'),
(1007550,'2014-12-29 21:35:58',406791,'/the-original-mr-fuzzy'),
(1007551,'2014-12-29 21:36:49',406794,'/products'),
(1007552,'2014-12-29 21:36:50',406790,'/shipping'),
(1007553,'2014-12-29 21:37:05',406796,'/home'),
(1007554,'2014-12-29 21:37:28',406797,'/lander-5'),
(1007555,'2014-12-29 21:38:30',406794,'/the-original-mr-fuzzy'),
(1007556,'2014-12-29 21:38:32',406797,'/products'),
(1007557,'2014-12-29 21:38:44',406793,'/the-birthday-sugar-panda'),
(1007558,'2014-12-29 21:39:08',406790,'/billing-2'),
(1007559,'2014-12-29 21:39:56',406793,'/cart'),
(1007560,'2014-12-29 21:41:59',406797,'/the-birthday-sugar-panda'),
(1007561,'2014-12-29 21:42:19',406790,'/thank-you-for-your-order'),
(1007562,'2014-12-29 21:46:19',406798,'/home'),
(1007563,'2014-12-29 21:47:36',406799,'/home'),
(1007564,'2014-12-29 21:48:21',406800,'/lander-5'),
(1007565,'2014-12-29 21:48:36',406801,'/lander-5'),
(1007566,'2014-12-29 21:49:00',406802,'/lander-3'),
(1007567,'2014-12-29 21:51:04',406803,'/lander-5'),
(1007568,'2014-12-29 21:51:27',406802,'/products'),
(1007569,'2014-12-29 21:52:10',406799,'/products'),
(1007570,'2014-12-29 21:52:21',406804,'/lander-3'),
(1007571,'2014-12-29 21:53:49',406802,'/the-original-mr-fuzzy'),
(1007572,'2014-12-29 21:53:51',406801,'/products'),
(1007573,'2014-12-29 21:54:29',406801,'/the-forever-love-bear'),
(1007574,'2014-12-29 21:55:18',406799,'/the-original-mr-fuzzy'),
(1007575,'2014-12-29 21:55:25',406802,'/cart'),
(1007576,'2014-12-29 21:55:49',406801,'/cart'),
(1007577,'2014-12-29 21:59:17',406802,'/shipping'),
(1007578,'2014-12-29 21:59:18',406799,'/cart'),
(1007579,'2014-12-29 22:00:33',406802,'/billing-2'),
(1007580,'2014-12-29 22:00:33',406805,'/lander-3'),
(1007581,'2014-12-29 22:00:53',406799,'/shipping'),
(1007582,'2014-12-29 22:01:01',406806,'/lander-5'),
(1007583,'2014-12-29 22:01:47',406807,'/lander-3'),
(1007584,'2014-12-29 22:03:08',406808,'/lander-5'),
(1007585,'2014-12-29 22:04:34',406809,'/lander-5'),
(1007586,'2014-12-29 22:05:02',406806,'/products'),
(1007587,'2014-12-29 22:05:02',406807,'/products'),
(1007588,'2014-12-29 22:05:51',406806,'/the-original-mr-fuzzy'),
(1007589,'2014-12-29 22:06:05',406802,'/thank-you-for-your-order'),
(1007590,'2014-12-29 22:06:11',406807,'/the-original-mr-fuzzy'),
(1007591,'2014-12-29 22:06:18',406809,'/products'),
(1007592,'2014-12-29 22:06:46',406810,'/lander-5'),
(1007593,'2014-12-29 22:08:51',406811,'/home'),
(1007594,'2014-12-29 22:09:21',406809,'/the-original-mr-fuzzy'),
(1007595,'2014-12-29 22:09:23',406806,'/cart'),
(1007596,'2014-12-29 22:09:50',406812,'/lander-3'),
(1007597,'2014-12-29 22:10:27',406813,'/home'),
(1007598,'2014-12-29 22:10:53',406809,'/cart'),
(1007599,'2014-12-29 22:10:56',406814,'/home'),
(1007600,'2014-12-29 22:11:46',406814,'/products'),
(1007601,'2014-12-29 22:12:53',406806,'/shipping'),
(1007602,'2014-12-29 22:14:02',406812,'/products'),
(1007603,'2014-12-29 22:14:33',406813,'/products'),
(1007604,'2014-12-29 22:14:55',406806,'/billing-2'),
(1007605,'2014-12-29 22:16:02',406814,'/the-forever-love-bear'),
(1007606,'2014-12-29 22:17:17',406813,'/the-hudson-river-mini-bear'),
(1007607,'2014-12-29 22:19:49',406814,'/cart'),
(1007608,'2014-12-29 22:21:14',406813,'/cart'),
(1007609,'2014-12-29 22:22:37',406814,'/shipping'),
(1007610,'2014-12-29 22:23:06',406815,'/lander-3'),
(1007611,'2014-12-29 22:23:15',406813,'/shipping'),
(1007612,'2014-12-29 22:25:43',406814,'/billing-2'),
(1007613,'2014-12-29 22:26:19',406813,'/billing-2'),
(1007614,'2014-12-29 22:27:10',406816,'/lander-5'),
(1007615,'2014-12-29 22:28:16',406813,'/thank-you-for-your-order'),
(1007616,'2014-12-29 22:29:50',406816,'/products'),
(1007617,'2014-12-29 22:30:07',406817,'/lander-5'),
(1007618,'2014-12-29 22:30:46',406818,'/lander-3'),
(1007619,'2014-12-29 22:33:55',406816,'/the-birthday-sugar-panda'),
(1007620,'2014-12-29 22:34:01',406818,'/products'),
(1007621,'2014-12-29 22:43:33',406819,'/home'),
(1007622,'2014-12-29 22:43:46',406820,'/lander-5'),
(1007623,'2014-12-29 22:44:52',406821,'/lander-5'),
(1007624,'2014-12-29 22:45:13',406819,'/products'),
(1007625,'2014-12-29 22:45:32',406822,'/home'),
(1007626,'2014-12-29 22:47:54',406821,'/products'),
(1007627,'2014-12-29 22:48:07',406819,'/the-original-mr-fuzzy'),
(1007628,'2014-12-29 22:49:08',406821,'/the-original-mr-fuzzy'),
(1007629,'2014-12-29 22:49:23',406820,'/products'),
(1007630,'2014-12-29 22:49:23',406823,'/home'),
(1007631,'2014-12-29 22:49:32',406824,'/home'),
(1007632,'2014-12-29 22:50:08',406822,'/products'),
(1007633,'2014-12-29 22:50:42',406825,'/home'),
(1007634,'2014-12-29 22:51:25',406820,'/the-forever-love-bear'),
(1007635,'2014-12-29 22:51:34',406826,'/lander-5'),
(1007636,'2014-12-29 22:52:03',406826,'/products'),
(1007637,'2014-12-29 22:52:29',406821,'/cart'),
(1007638,'2014-12-29 22:52:42',406826,'/the-original-mr-fuzzy'),
(1007639,'2014-12-29 22:52:48',406823,'/products'),
(1007640,'2014-12-29 22:52:57',406821,'/shipping'),
(1007641,'2014-12-29 22:54:23',406822,'/the-original-mr-fuzzy'),
(1007642,'2014-12-29 22:54:27',406820,'/cart'),
(1007643,'2014-12-29 22:55:49',406825,'/products'),
(1007644,'2014-12-29 22:56:01',406821,'/billing-2'),
(1007645,'2014-12-29 22:56:26',406827,'/home'),
(1007646,'2014-12-29 22:56:32',406826,'/cart'),
(1007647,'2014-12-29 22:56:48',406823,'/the-original-mr-fuzzy'),
(1007648,'2014-12-29 22:57:50',406828,'/lander-5'),
(1007649,'2014-12-29 22:57:58',406822,'/cart'),
(1007650,'2014-12-29 22:58:24',406825,'/the-birthday-sugar-panda'),
(1007651,'2014-12-29 22:58:25',406829,'/lander-5'),
(1007652,'2014-12-29 22:58:31',406826,'/shipping'),
(1007653,'2014-12-29 22:58:43',406822,'/shipping'),
(1007654,'2014-12-29 22:59:02',406821,'/thank-you-for-your-order'),
(1007655,'2014-12-29 22:59:48',406826,'/billing-2'),
(1007656,'2014-12-29 23:01:16',406830,'/home'),
(1007657,'2014-12-29 23:01:21',406827,'/products'),
(1007658,'2014-12-29 23:01:25',406831,'/lander-5'),
(1007659,'2014-12-29 23:01:28',406822,'/billing-2'),
(1007660,'2014-12-29 23:01:54',406832,'/lander-3'),
(1007661,'2014-12-29 23:02:22',406826,'/thank-you-for-your-order'),
(1007662,'2014-12-29 23:03:13',406828,'/products'),
(1007663,'2014-12-29 23:03:50',406833,'/lander-3'),
(1007664,'2014-12-29 23:03:54',406828,'/the-original-mr-fuzzy'),
(1007665,'2014-12-29 23:04:22',406834,'/lander-5'),
(1007666,'2014-12-29 23:04:57',406822,'/thank-you-for-your-order'),
(1007667,'2014-12-29 23:04:59',406831,'/products'),
(1007668,'2014-12-29 23:05:28',406827,'/the-hudson-river-mini-bear'),
(1007669,'2014-12-29 23:05:48',406835,'/lander-5'),
(1007670,'2014-12-29 23:06:10',406827,'/cart'),
(1007671,'2014-12-29 23:07:39',406836,'/lander-5'),
(1007672,'2014-12-29 23:07:41',406835,'/products'),
(1007673,'2014-12-29 23:08:11',406837,'/home'),
(1007674,'2014-12-29 23:09:01',406836,'/products'),
(1007675,'2014-12-29 23:09:06',406831,'/the-original-mr-fuzzy'),
(1007676,'2014-12-29 23:09:14',406833,'/products'),
(1007677,'2014-12-29 23:09:49',406833,'/the-hudson-river-mini-bear'),
(1007678,'2014-12-29 23:10:12',406837,'/products'),
(1007679,'2014-12-29 23:11:04',406838,'/home'),
(1007680,'2014-12-29 23:11:17',406835,'/the-forever-love-bear'),
(1007681,'2014-12-29 23:11:45',406836,'/the-original-mr-fuzzy'),
(1007682,'2014-12-29 23:14:17',406836,'/cart'),
(1007683,'2014-12-29 23:15:58',406838,'/products'),
(1007684,'2014-12-29 23:17:54',406839,'/lander-5'),
(1007685,'2014-12-29 23:18:06',406836,'/shipping'),
(1007686,'2014-12-29 23:18:25',406840,'/home'),
(1007687,'2014-12-29 23:18:35',406838,'/the-original-mr-fuzzy'),
(1007688,'2014-12-29 23:18:54',406836,'/billing-2'),
(1007689,'2014-12-29 23:19:23',406841,'/lander-3'),
(1007690,'2014-12-29 23:19:30',406842,'/lander-5'),
(1007691,'2014-12-29 23:20:23',406840,'/products'),
(1007692,'2014-12-29 23:21:24',406838,'/cart'),
(1007693,'2014-12-29 23:23:09',406842,'/products'),
(1007694,'2014-12-29 23:24:55',406842,'/the-birthday-sugar-panda'),
(1007695,'2014-12-29 23:25:00',406840,'/the-original-mr-fuzzy'),
(1007696,'2014-12-29 23:25:49',406843,'/lander-5'),
(1007697,'2014-12-29 23:30:08',406843,'/products'),
(1007698,'2014-12-29 23:33:09',406844,'/lander-5'),
(1007699,'2014-12-29 23:33:39',406843,'/the-original-mr-fuzzy'),
(1007700,'2014-12-29 23:40:39',406845,'/lander-3'),
(1007701,'2014-12-29 23:41:47',406846,'/lander-3'),
(1007702,'2014-12-29 23:42:13',406845,'/products'),
(1007703,'2014-12-29 23:44:02',406847,'/home'),
(1007704,'2014-12-29 23:45:28',406845,'/the-original-mr-fuzzy'),
(1007705,'2014-12-29 23:47:37',406848,'/lander-5'),
(1007706,'2014-12-29 23:47:47',406849,'/lander-5'),
(1007707,'2014-12-29 23:48:51',406847,'/products'),
(1007708,'2014-12-29 23:49:50',406847,'/the-hudson-river-mini-bear'),
(1007709,'2014-12-29 23:51:06',406850,'/lander-5'),
(1007710,'2014-12-29 23:51:28',406850,'/products'),
(1007711,'2014-12-29 23:52:17',406847,'/cart'),
(1007712,'2014-12-29 23:53:22',406851,'/home'),
(1007713,'2014-12-29 23:54:49',406851,'/products'),
(1007714,'2014-12-29 23:55:13',406850,'/the-original-mr-fuzzy'),
(1007715,'2014-12-29 23:55:20',406852,'/lander-5'),
(1007716,'2014-12-29 23:57:10',406851,'/the-original-mr-fuzzy'),
(1007717,'2014-12-29 23:58:34',406850,'/cart'),
(1007718,'2014-12-30 00:00:34',406850,'/shipping'),
(1007719,'2014-12-30 00:02:12',406853,'/lander-5'),
(1007720,'2014-12-30 00:03:17',406850,'/billing-2'),
(1007721,'2014-12-30 00:03:33',406854,'/home'),
(1007722,'2014-12-30 00:03:49',406853,'/products'),
(1007723,'2014-12-30 00:04:25',406854,'/products'),
(1007724,'2014-12-30 00:05:07',406850,'/thank-you-for-your-order'),
(1007725,'2014-12-30 00:06:03',406855,'/lander-5'),
(1007726,'2014-12-30 00:07:01',406854,'/the-original-mr-fuzzy'),
(1007727,'2014-12-30 00:08:27',406853,'/the-original-mr-fuzzy'),
(1007728,'2014-12-30 00:08:29',406855,'/products'),
(1007729,'2014-12-30 00:08:37',406856,'/home'),
(1007730,'2014-12-30 00:08:44',406854,'/cart'),
(1007731,'2014-12-30 00:10:19',406857,'/home'),
(1007732,'2014-12-30 00:10:35',406854,'/shipping'),
(1007733,'2014-12-30 00:11:13',406856,'/products'),
(1007734,'2014-12-30 00:11:40',406858,'/lander-5'),
(1007735,'2014-12-30 00:12:10',406859,'/lander-5'),
(1007736,'2014-12-30 00:12:40',406854,'/billing-2'),
(1007737,'2014-12-30 00:13:34',406854,'/thank-you-for-your-order'),
(1007738,'2014-12-30 00:14:28',406856,'/the-original-mr-fuzzy'),
(1007739,'2014-12-30 00:15:11',406858,'/products'),
(1007740,'2014-12-30 00:16:48',406859,'/products'),
(1007741,'2014-12-30 00:18:22',406860,'/lander-5'),
(1007742,'2014-12-30 00:19:00',406858,'/the-original-mr-fuzzy'),
(1007743,'2014-12-30 00:19:23',406861,'/home'),
(1007744,'2014-12-30 00:19:37',406862,'/home'),
(1007745,'2014-12-30 00:20:46',406858,'/cart'),
(1007746,'2014-12-30 00:20:50',406863,'/home'),
(1007747,'2014-12-30 00:20:57',406864,'/lander-5'),
(1007748,'2014-12-30 00:21:28',406859,'/the-birthday-sugar-panda'),
(1007749,'2014-12-30 00:22:09',406865,'/lander-5'),
(1007750,'2014-12-30 00:22:16',406866,'/lander-5'),
(1007751,'2014-12-30 00:22:51',406860,'/products'),
(1007752,'2014-12-30 00:22:57',406867,'/home'),
(1007753,'2014-12-30 00:23:39',406858,'/shipping'),
(1007754,'2014-12-30 00:24:41',406866,'/products'),
(1007755,'2014-12-30 00:25:33',406858,'/billing-2'),
(1007756,'2014-12-30 00:25:37',406860,'/the-birthday-sugar-panda'),
(1007757,'2014-12-30 00:26:27',406864,'/products'),
(1007758,'2014-12-30 00:27:31',406866,'/the-original-mr-fuzzy'),
(1007759,'2014-12-30 00:27:33',406867,'/products'),
(1007760,'2014-12-30 00:28:38',406868,'/lander-5'),
(1007761,'2014-12-30 00:29:18',406867,'/the-original-mr-fuzzy'),
(1007762,'2014-12-30 00:30:30',406864,'/the-original-mr-fuzzy'),
(1007763,'2014-12-30 00:33:45',406864,'/cart'),
(1007764,'2014-12-30 00:35:09',406864,'/shipping'),
(1007765,'2014-12-30 00:38:08',406864,'/billing-2'),
(1007766,'2014-12-30 00:41:38',406869,'/home'),
(1007767,'2014-12-30 00:42:41',406870,'/lander-5'),
(1007768,'2014-12-30 00:46:17',406871,'/lander-5'),
(1007769,'2014-12-30 00:48:53',406872,'/home'),
(1007770,'2014-12-30 00:49:55',406873,'/home'),
(1007771,'2014-12-30 00:51:56',406872,'/products'),
(1007772,'2014-12-30 00:53:47',406874,'/home'),
(1007773,'2014-12-30 00:54:26',406875,'/lander-5'),
(1007774,'2014-12-30 00:56:21',406872,'/the-original-mr-fuzzy'),
(1007775,'2014-12-30 00:57:30',406875,'/products'),
(1007776,'2014-12-30 01:00:52',406875,'/the-forever-love-bear'),
(1007777,'2014-12-30 01:04:06',406875,'/cart'),
(1007778,'2014-12-30 01:04:40',406876,'/lander-3'),
(1007779,'2014-12-30 01:04:45',406877,'/lander-5'),
(1007780,'2014-12-30 01:05:40',406875,'/shipping'),
(1007781,'2014-12-30 01:05:59',406876,'/products'),
(1007782,'2014-12-30 01:07:35',406877,'/products'),
(1007783,'2014-12-30 01:08:40',406875,'/billing-2'),
(1007784,'2014-12-30 01:09:16',406876,'/the-birthday-sugar-panda'),
(1007785,'2014-12-30 01:09:17',406877,'/the-original-mr-fuzzy'),
(1007786,'2014-12-30 01:12:14',406878,'/lander-3'),
(1007787,'2014-12-30 01:12:20',406875,'/thank-you-for-your-order'),
(1007788,'2014-12-30 01:12:40',406879,'/lander-3'),
(1007789,'2014-12-30 01:16:09',406880,'/lander-5'),
(1007790,'2014-12-30 01:17:39',406878,'/products'),
(1007791,'2014-12-30 01:18:26',406881,'/lander-5'),
(1007792,'2014-12-30 01:20:28',406878,'/the-original-mr-fuzzy'),
(1007793,'2014-12-30 01:21:09',406882,'/lander-5'),
(1007794,'2014-12-30 01:21:20',406880,'/products'),
(1007795,'2014-12-30 01:22:48',406878,'/cart'),
(1007796,'2014-12-30 01:23:57',406883,'/lander-5'),
(1007797,'2014-12-30 01:25:13',406882,'/products'),
(1007798,'2014-12-30 01:25:39',406880,'/the-original-mr-fuzzy'),
(1007799,'2014-12-30 01:26:54',406883,'/products'),
(1007800,'2014-12-30 01:27:14',406880,'/cart'),
(1007801,'2014-12-30 01:29:14',406882,'/the-original-mr-fuzzy'),
(1007802,'2014-12-30 01:29:23',406883,'/the-original-mr-fuzzy'),
(1007803,'2014-12-30 01:29:54',406883,'/cart'),
(1007804,'2014-12-30 01:30:04',406884,'/home'),
(1007805,'2014-12-30 01:30:07',406885,'/home'),
(1007806,'2014-12-30 01:30:32',406880,'/shipping'),
(1007807,'2014-12-30 01:30:37',406883,'/shipping'),
(1007808,'2014-12-30 01:32:06',406884,'/products'),
(1007809,'2014-12-30 01:32:34',406883,'/billing-2'),
(1007810,'2014-12-30 01:32:34',406885,'/products'),
(1007811,'2014-12-30 01:33:23',406880,'/billing-2'),
(1007812,'2014-12-30 01:34:21',406885,'/the-birthday-sugar-panda'),
(1007813,'2014-12-30 01:35:08',406886,'/lander-5'),
(1007814,'2014-12-30 01:36:39',406884,'/the-original-mr-fuzzy'),
(1007815,'2014-12-30 01:37:41',406884,'/cart'),
(1007816,'2014-12-30 01:37:47',406887,'/lander-5'),
(1007817,'2014-12-30 01:38:11',406886,'/products'),
(1007818,'2014-12-30 01:38:13',406884,'/shipping'),
(1007819,'2014-12-30 01:39:06',406884,'/billing-2'),
(1007820,'2014-12-30 01:42:03',406886,'/the-original-mr-fuzzy'),
(1007821,'2014-12-30 01:42:56',406888,'/lander-5'),
(1007822,'2014-12-30 01:45:03',406888,'/products'),
(1007823,'2014-12-30 01:45:16',406886,'/cart'),
(1007824,'2014-12-30 01:45:32',406888,'/the-original-mr-fuzzy'),
(1007825,'2014-12-30 01:46:40',406889,'/lander-5'),
(1007826,'2014-12-30 01:47:10',406890,'/lander-5'),
(1007827,'2014-12-30 01:47:52',406890,'/products'),
(1007828,'2014-12-30 01:49:01',406886,'/shipping'),
(1007829,'2014-12-30 01:50:11',406886,'/billing-2'),
(1007830,'2014-12-30 01:51:10',406891,'/home'),
(1007831,'2014-12-30 01:51:40',406890,'/the-original-mr-fuzzy'),
(1007832,'2014-12-30 01:52:56',406892,'/lander-5'),
(1007833,'2014-12-30 01:53:15',406890,'/cart'),
(1007834,'2014-12-30 01:54:51',406886,'/thank-you-for-your-order'),
(1007835,'2014-12-30 01:54:55',406893,'/lander-3'),
(1007836,'2014-12-30 01:55:42',406893,'/products'),
(1007837,'2014-12-30 01:55:46',406890,'/shipping'),
(1007838,'2014-12-30 01:58:35',406890,'/billing-2'),
(1007839,'2014-12-30 01:58:44',406892,'/products'),
(1007840,'2014-12-30 01:59:55',406890,'/thank-you-for-your-order'),
(1007841,'2014-12-30 02:00:01',406893,'/the-hudson-river-mini-bear'),
(1007842,'2014-12-30 02:02:49',406892,'/the-birthday-sugar-panda'),
(1007843,'2014-12-30 02:04:21',406892,'/cart'),
(1007844,'2014-12-30 02:05:21',406892,'/shipping'),
(1007845,'2014-12-30 02:06:50',406892,'/billing-2'),
(1007846,'2014-12-30 02:08:43',406894,'/home'),
(1007847,'2014-12-30 02:09:22',406892,'/thank-you-for-your-order'),
(1007848,'2014-12-30 02:10:48',406895,'/lander-5'),
(1007849,'2014-12-30 02:13:43',406894,'/products'),
(1007850,'2014-12-30 02:16:18',406895,'/products'),
(1007851,'2014-12-30 02:17:31',406895,'/the-original-mr-fuzzy'),
(1007852,'2014-12-30 02:18:22',406894,'/the-original-mr-fuzzy'),
(1007853,'2014-12-30 02:28:35',406896,'/lander-5'),
(1007854,'2014-12-30 02:29:16',406897,'/lander-3'),
(1007855,'2014-12-30 02:29:47',406896,'/products'),
(1007856,'2014-12-30 02:30:11',406898,'/home'),
(1007857,'2014-12-30 02:30:30',406896,'/the-original-mr-fuzzy'),
(1007858,'2014-12-30 02:33:00',406896,'/cart'),
(1007859,'2014-12-30 02:33:32',406897,'/products'),
(1007860,'2014-12-30 02:33:41',406896,'/shipping'),
(1007861,'2014-12-30 02:35:15',406896,'/billing-2'),
(1007862,'2014-12-30 02:35:18',406899,'/home'),
(1007863,'2014-12-30 02:37:40',406897,'/the-original-mr-fuzzy'),
(1007864,'2014-12-30 02:42:20',406900,'/lander-3'),
(1007865,'2014-12-30 02:44:38',406900,'/products'),
(1007866,'2014-12-30 02:45:15',406900,'/the-original-mr-fuzzy'),
(1007867,'2014-12-30 02:48:18',406901,'/home'),
(1007868,'2014-12-30 02:49:05',406900,'/cart'),
(1007869,'2014-12-30 02:51:56',406902,'/lander-3'),
(1007870,'2014-12-30 02:51:58',406901,'/products'),
(1007871,'2014-12-30 02:55:37',406901,'/the-original-mr-fuzzy'),
(1007872,'2014-12-30 03:02:43',406903,'/lander-5'),
(1007873,'2014-12-30 03:05:02',406903,'/products'),
(1007874,'2014-12-30 03:07:56',406903,'/the-original-mr-fuzzy'),
(1007875,'2014-12-30 03:08:59',406904,'/home'),
(1007876,'2014-12-30 03:11:51',406903,'/cart'),
(1007877,'2014-12-30 03:15:32',406903,'/shipping'),
(1007878,'2014-12-30 03:17:44',406905,'/lander-5'),
(1007879,'2014-12-30 03:20:18',406906,'/lander-3'),
(1007880,'2014-12-30 03:23:36',406906,'/products'),
(1007881,'2014-12-30 03:26:56',406906,'/the-original-mr-fuzzy'),
(1007882,'2014-12-30 03:32:34',406907,'/home'),
(1007883,'2014-12-30 03:34:44',406908,'/lander-5'),
(1007884,'2014-12-30 03:36:55',406909,'/lander-3'),
(1007885,'2014-12-30 03:42:48',406910,'/lander-3'),
(1007886,'2014-12-30 04:00:41',406911,'/lander-3'),
(1007887,'2014-12-30 04:08:11',406912,'/home'),
(1007888,'2014-12-30 04:09:41',406913,'/home'),
(1007889,'2014-12-30 04:11:04',406914,'/home'),
(1007890,'2014-12-30 04:11:42',406913,'/products'),
(1007891,'2014-12-30 04:12:34',406915,'/lander-3'),
(1007892,'2014-12-30 04:12:40',406914,'/products'),
(1007893,'2014-12-30 04:13:37',406912,'/products'),
(1007894,'2014-12-30 04:14:18',406914,'/the-original-mr-fuzzy'),
(1007895,'2014-12-30 04:15:01',406914,'/cart'),
(1007896,'2014-12-30 04:15:47',406914,'/shipping'),
(1007897,'2014-12-30 04:16:52',406912,'/the-original-mr-fuzzy'),
(1007898,'2014-12-30 04:17:14',406914,'/billing-2'),
(1007899,'2014-12-30 04:20:07',406914,'/thank-you-for-your-order'),
(1007900,'2014-12-30 04:20:54',406912,'/cart'),
(1007901,'2014-12-30 04:22:37',406912,'/shipping'),
(1007902,'2014-12-30 04:25:40',406912,'/billing-2'),
(1007903,'2014-12-30 04:32:43',406916,'/home'),
(1007904,'2014-12-30 04:34:32',406917,'/home'),
(1007905,'2014-12-30 04:34:33',406918,'/lander-5'),
(1007906,'2014-12-30 04:35:18',406919,'/lander-5'),
(1007907,'2014-12-30 04:38:06',406919,'/products'),
(1007908,'2014-12-30 04:38:54',406920,'/home'),
(1007909,'2014-12-30 04:40:31',406921,'/home'),
(1007910,'2014-12-30 04:40:40',406919,'/the-original-mr-fuzzy'),
(1007911,'2014-12-30 04:41:22',406921,'/products'),
(1007912,'2014-12-30 04:44:38',406921,'/the-original-mr-fuzzy'),
(1007913,'2014-12-30 04:46:09',406922,'/home'),
(1007914,'2014-12-30 04:49:41',406923,'/home'),
(1007915,'2014-12-30 04:50:31',406922,'/products'),
(1007916,'2014-12-30 04:53:50',406924,'/lander-5'),
(1007917,'2014-12-30 04:54:27',406922,'/the-original-mr-fuzzy'),
(1007918,'2014-12-30 04:56:26',406922,'/cart'),
(1007919,'2014-12-30 04:58:34',406925,'/lander-5'),
(1007920,'2014-12-30 04:59:47',406926,'/lander-5'),
(1007921,'2014-12-30 05:00:37',406926,'/products'),
(1007922,'2014-12-30 05:01:26',406926,'/the-original-mr-fuzzy'),
(1007923,'2014-12-30 05:02:09',406925,'/products'),
(1007924,'2014-12-30 05:02:09',406927,'/lander-3'),
(1007925,'2014-12-30 05:02:34',406926,'/cart'),
(1007926,'2014-12-30 05:02:57',406925,'/the-hudson-river-mini-bear'),
(1007927,'2014-12-30 05:06:38',406925,'/cart'),
(1007928,'2014-12-30 05:08:32',406925,'/shipping'),
(1007929,'2014-12-30 05:08:39',406928,'/home'),
(1007930,'2014-12-30 05:11:30',406929,'/lander-5'),
(1007931,'2014-12-30 05:13:52',406928,'/products'),
(1007932,'2014-12-30 05:15:16',406928,'/the-birthday-sugar-panda'),
(1007933,'2014-12-30 05:16:37',406930,'/lander-5'),
(1007934,'2014-12-30 05:16:58',406930,'/products'),
(1007935,'2014-12-30 05:18:32',406931,'/lander-5'),
(1007936,'2014-12-30 05:19:56',406932,'/home'),
(1007937,'2014-12-30 05:34:40',406933,'/lander-3'),
(1007938,'2014-12-30 05:35:42',406933,'/products'),
(1007939,'2014-12-30 05:36:31',406934,'/home'),
(1007940,'2014-12-30 05:38:24',406935,'/lander-5'),
(1007941,'2014-12-30 05:39:59',406933,'/the-birthday-sugar-panda'),
(1007942,'2014-12-30 05:41:28',406933,'/cart'),
(1007943,'2014-12-30 05:44:46',406933,'/shipping'),
(1007944,'2014-12-30 05:54:20',406936,'/lander-5'),
(1007945,'2014-12-30 05:55:13',406936,'/products'),
(1007946,'2014-12-30 05:57:04',406937,'/home'),
(1007947,'2014-12-30 05:57:18',406938,'/home'),
(1007948,'2014-12-30 05:58:57',406936,'/the-original-mr-fuzzy'),
(1007949,'2014-12-30 06:02:14',406937,'/products'),
(1007950,'2014-12-30 06:02:35',406938,'/products'),
(1007951,'2014-12-30 06:03:23',406937,'/the-birthday-sugar-panda'),
(1007952,'2014-12-30 06:06:14',406939,'/lander-5'),
(1007953,'2014-12-30 06:07:24',406940,'/lander-5'),
(1007954,'2014-12-30 06:09:22',406940,'/products'),
(1007955,'2014-12-30 06:10:23',406941,'/lander-5'),
(1007956,'2014-12-30 06:10:59',406942,'/lander-5'),
(1007957,'2014-12-30 06:11:33',406941,'/products'),
(1007958,'2014-12-30 06:12:28',406940,'/the-original-mr-fuzzy'),
(1007959,'2014-12-30 06:14:23',406943,'/lander-5'),
(1007960,'2014-12-30 06:14:34',406941,'/the-original-mr-fuzzy'),
(1007961,'2014-12-30 06:18:11',406941,'/cart'),
(1007962,'2014-12-30 06:21:28',406941,'/shipping'),
(1007963,'2014-12-30 06:22:12',406941,'/billing-2'),
(1007964,'2014-12-30 06:23:17',406941,'/thank-you-for-your-order'),
(1007965,'2014-12-30 06:30:21',406944,'/lander-5'),
(1007966,'2014-12-30 06:30:41',406945,'/lander-5'),
(1007967,'2014-12-30 06:31:13',406945,'/products'),
(1007968,'2014-12-30 06:32:19',406945,'/the-original-mr-fuzzy'),
(1007969,'2014-12-30 06:45:19',406946,'/home'),
(1007970,'2014-12-30 06:45:51',406947,'/home'),
(1007971,'2014-12-30 06:46:24',406946,'/products'),
(1007972,'2014-12-30 06:47:03',406946,'/the-original-mr-fuzzy'),
(1007973,'2014-12-30 06:47:39',406948,'/lander-5'),
(1007974,'2014-12-30 06:48:34',406948,'/products'),
(1007975,'2014-12-30 06:49:05',406948,'/the-original-mr-fuzzy'),
(1007976,'2014-12-30 06:50:52',406949,'/home'),
(1007977,'2014-12-30 06:51:21',406948,'/cart'),
(1007978,'2014-12-30 06:51:24',406947,'/products'),
(1007979,'2014-12-30 06:51:29',406950,'/home'),
(1007980,'2014-12-30 06:52:13',406950,'/products'),
(1007981,'2014-12-30 06:53:44',406949,'/products'),
(1007982,'2014-12-30 06:53:59',406948,'/shipping'),
(1007983,'2014-12-30 06:55:28',406947,'/the-original-mr-fuzzy'),
(1007984,'2014-12-30 06:55:34',406950,'/the-forever-love-bear'),
(1007985,'2014-12-30 06:57:53',406951,'/lander-5'),
(1007986,'2014-12-30 06:58:53',406952,'/home'),
(1007987,'2014-12-30 07:01:14',406952,'/products'),
(1007988,'2014-12-30 07:02:59',406952,'/the-original-mr-fuzzy'),
(1007989,'2014-12-30 07:06:42',406952,'/cart'),
(1007990,'2014-12-30 07:08:50',406953,'/home'),
(1007991,'2014-12-30 07:09:42',406952,'/shipping'),
(1007992,'2014-12-30 07:11:33',406952,'/billing-2'),
(1007993,'2014-12-30 07:12:11',406954,'/lander-5'),
(1007994,'2014-12-30 07:14:17',406953,'/products'),
(1007995,'2014-12-30 07:14:28',406954,'/products'),
(1007996,'2014-12-30 07:16:46',406955,'/home'),
(1007997,'2014-12-30 07:17:06',406953,'/the-original-mr-fuzzy'),
(1007998,'2014-12-30 07:17:33',406953,'/cart'),
(1007999,'2014-12-30 07:18:37',406954,'/the-original-mr-fuzzy'),
(1008000,'2014-12-30 07:20:12',406954,'/cart'),
(1008001,'2014-12-30 07:21:24',406956,'/lander-5'),
(1008002,'2014-12-30 07:23:22',406954,'/shipping'),
(1008003,'2014-12-30 07:23:32',406957,'/lander-5'),
(1008004,'2014-12-30 07:24:17',406954,'/billing-2'),
(1008005,'2014-12-30 07:24:54',406956,'/products'),
(1008006,'2014-12-30 07:28:07',406956,'/the-original-mr-fuzzy'),
(1008007,'2014-12-30 07:30:19',406958,'/lander-3'),
(1008008,'2014-12-30 07:30:39',406956,'/cart'),
(1008009,'2014-12-30 07:33:36',406956,'/shipping'),
(1008010,'2014-12-30 07:34:03',406959,'/lander-5'),
(1008011,'2014-12-30 07:35:14',406956,'/billing-2'),
(1008012,'2014-12-30 07:36:07',406960,'/lander-5'),
(1008013,'2014-12-30 07:36:47',406960,'/products'),
(1008014,'2014-12-30 07:42:16',406961,'/lander-5'),
(1008015,'2014-12-30 07:45:37',406961,'/products'),
(1008016,'2014-12-30 07:46:14',406962,'/lander-5'),
(1008017,'2014-12-30 07:46:53',406963,'/lander-5'),
(1008018,'2014-12-30 07:47:25',406964,'/lander-5'),
(1008019,'2014-12-30 07:49:01',406961,'/the-original-mr-fuzzy'),
(1008020,'2014-12-30 07:49:05',406962,'/products'),
(1008021,'2014-12-30 07:49:57',406964,'/products'),
(1008022,'2014-12-30 07:51:47',406962,'/the-original-mr-fuzzy'),
(1008023,'2014-12-30 07:51:52',406963,'/products'),
(1008024,'2014-12-30 07:52:02',406965,'/lander-5'),
(1008025,'2014-12-30 07:52:43',406966,'/home'),
(1008026,'2014-12-30 07:52:58',406964,'/the-original-mr-fuzzy'),
(1008027,'2014-12-30 07:53:57',406967,'/lander-5'),
(1008028,'2014-12-30 07:55:59',406968,'/home'),
(1008029,'2014-12-30 07:57:10',406968,'/products'),
(1008030,'2014-12-30 07:58:25',406966,'/products'),
(1008031,'2014-12-30 08:00:43',406966,'/the-original-mr-fuzzy'),
(1008032,'2014-12-30 08:03:39',406969,'/lander-5'),
(1008033,'2014-12-30 08:04:34',406966,'/cart'),
(1008034,'2014-12-30 08:05:35',406970,'/home'),
(1008035,'2014-12-30 08:05:51',406966,'/shipping'),
(1008036,'2014-12-30 08:08:01',406966,'/billing-2'),
(1008037,'2014-12-30 08:08:37',406971,'/home'),
(1008038,'2014-12-30 08:09:06',406969,'/products'),
(1008039,'2014-12-30 08:09:28',406966,'/thank-you-for-your-order'),
(1008040,'2014-12-30 08:10:52',406972,'/lander-5'),
(1008041,'2014-12-30 08:11:20',406969,'/the-original-mr-fuzzy'),
(1008042,'2014-12-30 08:12:07',406973,'/home'),
(1008043,'2014-12-30 08:12:26',406971,'/products'),
(1008044,'2014-12-30 08:14:23',406974,'/lander-3'),
(1008045,'2014-12-30 08:14:58',406975,'/home'),
(1008046,'2014-12-30 08:15:38',406973,'/products'),
(1008047,'2014-12-30 08:15:58',406976,'/lander-3'),
(1008048,'2014-12-30 08:16:27',406971,'/the-birthday-sugar-panda'),
(1008049,'2014-12-30 08:18:34',406977,'/lander-3'),
(1008050,'2014-12-30 08:19:10',406978,'/home'),
(1008051,'2014-12-30 08:19:54',406975,'/products'),
(1008052,'2014-12-30 08:19:57',406973,'/the-forever-love-bear'),
(1008053,'2014-12-30 08:20:22',406971,'/cart'),
(1008054,'2014-12-30 08:21:31',406976,'/products'),
(1008055,'2014-12-30 08:21:57',406976,'/the-birthday-sugar-panda'),
(1008056,'2014-12-30 08:23:53',406979,'/lander-5'),
(1008057,'2014-12-30 08:23:55',406973,'/cart'),
(1008058,'2014-12-30 08:24:11',406977,'/products'),
(1008059,'2014-12-30 08:24:17',406980,'/lander-5'),
(1008060,'2014-12-30 08:25:57',406981,'/lander-3'),
(1008061,'2014-12-30 08:26:24',406977,'/the-original-mr-fuzzy'),
(1008062,'2014-12-30 08:28:21',406982,'/home'),
(1008063,'2014-12-30 08:28:53',406980,'/products'),
(1008064,'2014-12-30 08:28:56',406982,'/products'),
(1008065,'2014-12-30 08:29:15',406983,'/lander-5'),
(1008066,'2014-12-30 08:29:36',406980,'/the-hudson-river-mini-bear'),
(1008067,'2014-12-30 08:29:44',406981,'/products'),
(1008068,'2014-12-30 08:30:08',406984,'/lander-5'),
(1008069,'2014-12-30 08:30:50',406981,'/the-original-mr-fuzzy'),
(1008070,'2014-12-30 08:31:09',406983,'/products'),
(1008071,'2014-12-30 08:31:09',406984,'/products'),
(1008072,'2014-12-30 08:31:23',406981,'/cart'),
(1008073,'2014-12-30 08:32:03',406982,'/the-original-mr-fuzzy'),
(1008074,'2014-12-30 08:32:11',406981,'/shipping'),
(1008075,'2014-12-30 08:32:27',406985,'/lander-5'),
(1008076,'2014-12-30 08:32:51',406986,'/home'),
(1008077,'2014-12-30 08:33:10',406984,'/the-forever-love-bear'),
(1008078,'2014-12-30 08:33:13',406987,'/lander-5'),
(1008079,'2014-12-30 08:33:38',406980,'/cart'),
(1008080,'2014-12-30 08:33:43',406988,'/home'),
(1008081,'2014-12-30 08:34:22',406983,'/the-original-mr-fuzzy'),
(1008082,'2014-12-30 08:34:25',406987,'/products'),
(1008083,'2014-12-30 08:34:29',406989,'/lander-5'),
(1008084,'2014-12-30 08:35:34',406983,'/cart'),
(1008085,'2014-12-30 08:36:31',406988,'/products'),
(1008086,'2014-12-30 08:37:38',406990,'/lander-3'),
(1008087,'2014-12-30 08:38:05',406987,'/the-forever-love-bear'),
(1008088,'2014-12-30 08:38:07',406985,'/products'),
(1008089,'2014-12-30 08:38:56',406987,'/cart'),
(1008090,'2014-12-30 08:38:59',406983,'/shipping'),
(1008091,'2014-12-30 08:39:04',406991,'/lander-3'),
(1008092,'2014-12-30 08:39:14',406992,'/lander-5'),
(1008093,'2014-12-30 08:40:41',406988,'/the-original-mr-fuzzy'),
(1008094,'2014-12-30 08:41:07',406990,'/products'),
(1008095,'2014-12-30 08:41:40',406983,'/billing-2'),
(1008096,'2014-12-30 08:42:46',406985,'/the-original-mr-fuzzy'),
(1008097,'2014-12-30 08:43:04',406993,'/lander-5'),
(1008098,'2014-12-30 08:43:20',406991,'/products'),
(1008099,'2014-12-30 08:43:32',406994,'/lander-5'),
(1008100,'2014-12-30 08:44:05',406991,'/the-birthday-sugar-panda'),
(1008101,'2014-12-30 08:44:18',406992,'/products'),
(1008102,'2014-12-30 08:44:49',406995,'/home'),
(1008103,'2014-12-30 08:45:08',406983,'/thank-you-for-your-order'),
(1008104,'2014-12-30 08:46:39',406985,'/cart'),
(1008105,'2014-12-30 08:47:20',406993,'/products'),
(1008106,'2014-12-30 08:48:26',406993,'/the-original-mr-fuzzy'),
(1008107,'2014-12-30 08:48:33',406992,'/the-birthday-sugar-panda'),
(1008108,'2014-12-30 08:50:24',406995,'/products'),
(1008109,'2014-12-30 08:51:44',406995,'/the-original-mr-fuzzy'),
(1008110,'2014-12-30 08:52:03',406996,'/lander-5'),
(1008111,'2014-12-30 08:54:16',406997,'/lander-3'),
(1008112,'2014-12-30 08:54:50',406995,'/cart'),
(1008113,'2014-12-30 08:55:39',406998,'/home'),
(1008114,'2014-12-30 08:55:41',406999,'/lander-5'),
(1008115,'2014-12-30 08:56:30',406998,'/products'),
(1008116,'2014-12-30 08:57:52',406997,'/products'),
(1008117,'2014-12-30 08:57:52',407000,'/lander-5'),
(1008118,'2014-12-30 08:57:55',407001,'/lander-5'),
(1008119,'2014-12-30 08:58:26',406995,'/shipping'),
(1008120,'2014-12-30 08:58:47',406998,'/the-original-mr-fuzzy'),
(1008121,'2014-12-30 08:58:58',407002,'/lander-5'),
(1008122,'2014-12-30 08:59:11',406995,'/billing-2'),
(1008123,'2014-12-30 08:59:38',407003,'/home'),
(1008124,'2014-12-30 09:00:24',406998,'/cart'),
(1008125,'2014-12-30 09:00:30',407004,'/lander-5'),
(1008126,'2014-12-30 09:00:56',406997,'/the-original-mr-fuzzy'),
(1008127,'2014-12-30 09:01:32',407000,'/products'),
(1008128,'2014-12-30 09:03:30',407000,'/the-original-mr-fuzzy'),
(1008129,'2014-12-30 09:04:15',406998,'/shipping'),
(1008130,'2014-12-30 09:05:28',406998,'/billing-2'),
(1008131,'2014-12-30 09:05:44',407005,'/lander-5'),
(1008132,'2014-12-30 09:06:23',407005,'/products'),
(1008133,'2014-12-30 09:06:45',407006,'/home'),
(1008134,'2014-12-30 09:06:47',407007,'/lander-3'),
(1008135,'2014-12-30 09:07:11',407008,'/home'),
(1008136,'2014-12-30 09:07:26',406998,'/thank-you-for-your-order'),
(1008137,'2014-12-30 09:07:26',407009,'/home'),
(1008138,'2014-12-30 09:07:31',407010,'/home'),
(1008139,'2014-12-30 09:09:07',407005,'/the-original-mr-fuzzy'),
(1008140,'2014-12-30 09:09:18',407007,'/products'),
(1008141,'2014-12-30 09:09:19',407006,'/products'),
(1008142,'2014-12-30 09:10:36',407008,'/products'),
(1008143,'2014-12-30 09:11:01',407011,'/lander-3'),
(1008144,'2014-12-30 09:11:05',407005,'/cart'),
(1008145,'2014-12-30 09:11:44',407011,'/products'),
(1008146,'2014-12-30 09:11:44',407012,'/lander-5'),
(1008147,'2014-12-30 09:11:48',407007,'/the-original-mr-fuzzy'),
(1008148,'2014-12-30 09:12:02',407005,'/shipping'),
(1008149,'2014-12-30 09:12:22',407013,'/home'),
(1008150,'2014-12-30 09:12:23',407006,'/the-original-mr-fuzzy'),
(1008151,'2014-12-30 09:12:36',407010,'/products'),
(1008152,'2014-12-30 09:12:38',407005,'/billing-2'),
(1008153,'2014-12-30 09:13:21',407006,'/cart'),
(1008154,'2014-12-30 09:13:38',407008,'/the-hudson-river-mini-bear'),
(1008155,'2014-12-30 09:14:15',407013,'/products'),
(1008156,'2014-12-30 09:15:20',407014,'/lander-5'),
(1008157,'2014-12-30 09:15:26',407013,'/the-birthday-sugar-panda'),
(1008158,'2014-12-30 09:15:35',407010,'/the-original-mr-fuzzy'),
(1008159,'2014-12-30 09:15:46',407008,'/cart'),
(1008160,'2014-12-30 09:16:24',407008,'/shipping'),
(1008161,'2014-12-30 09:16:24',407015,'/lander-3'),
(1008162,'2014-12-30 09:16:44',407005,'/thank-you-for-your-order'),
(1008163,'2014-12-30 09:16:59',407006,'/shipping'),
(1008164,'2014-12-30 09:17:50',407016,'/lander-3'),
(1008165,'2014-12-30 09:17:57',407008,'/billing-2'),
(1008166,'2014-12-30 09:18:00',407017,'/lander-5'),
(1008167,'2014-12-30 09:18:49',407014,'/products'),
(1008168,'2014-12-30 09:18:53',407006,'/billing-2'),
(1008169,'2014-12-30 09:19:08',407013,'/cart'),
(1008170,'2014-12-30 09:19:20',407017,'/products'),
(1008171,'2014-12-30 09:19:57',407014,'/the-original-mr-fuzzy'),
(1008172,'2014-12-30 09:20:10',407018,'/home'),
(1008173,'2014-12-30 09:20:41',407014,'/cart'),
(1008174,'2014-12-30 09:21:11',407017,'/the-birthday-sugar-panda'),
(1008175,'2014-12-30 09:21:15',407014,'/shipping'),
(1008176,'2014-12-30 09:21:51',407013,'/shipping'),
(1008177,'2014-12-30 09:22:00',407014,'/billing-2'),
(1008178,'2014-12-30 09:22:28',407006,'/thank-you-for-your-order'),
(1008179,'2014-12-30 09:23:35',407013,'/billing-2'),
(1008180,'2014-12-30 09:24:19',407017,'/cart'),
(1008181,'2014-12-30 09:25:51',407017,'/shipping'),
(1008182,'2014-12-30 09:25:54',407018,'/products'),
(1008183,'2014-12-30 09:27:05',407018,'/the-original-mr-fuzzy'),
(1008184,'2014-12-30 09:27:07',407014,'/thank-you-for-your-order'),
(1008185,'2014-12-30 09:29:10',407018,'/cart'),
(1008186,'2014-12-30 09:29:20',407019,'/lander-5'),
(1008187,'2014-12-30 09:31:14',407018,'/shipping'),
(1008188,'2014-12-30 09:31:37',407020,'/lander-3'),
(1008189,'2014-12-30 09:32:04',407021,'/home'),
(1008190,'2014-12-30 09:32:20',407018,'/billing-2'),
(1008191,'2014-12-30 09:32:30',407022,'/lander-5'),
(1008192,'2014-12-30 09:33:02',407022,'/products'),
(1008193,'2014-12-30 09:36:11',407018,'/thank-you-for-your-order'),
(1008194,'2014-12-30 09:37:35',407022,'/the-forever-love-bear'),
(1008195,'2014-12-30 09:43:18',407023,'/lander-5'),
(1008196,'2014-12-30 09:43:59',407024,'/lander-5'),
(1008197,'2014-12-30 09:44:07',407025,'/lander-5'),
(1008198,'2014-12-30 09:44:11',407023,'/products'),
(1008199,'2014-12-30 09:44:44',407026,'/lander-5'),
(1008200,'2014-12-30 09:45:26',407023,'/the-original-mr-fuzzy'),
(1008201,'2014-12-30 09:46:03',407023,'/cart'),
(1008202,'2014-12-30 09:46:21',407027,'/lander-5'),
(1008203,'2014-12-30 09:46:38',407028,'/lander-3'),
(1008204,'2014-12-30 09:46:53',407025,'/products'),
(1008205,'2014-12-30 09:48:05',407025,'/the-original-mr-fuzzy'),
(1008206,'2014-12-30 09:48:45',407027,'/products'),
(1008207,'2014-12-30 09:49:14',407029,'/lander-5'),
(1008208,'2014-12-30 09:50:46',407027,'/the-original-mr-fuzzy'),
(1008209,'2014-12-30 09:52:38',407030,'/home'),
(1008210,'2014-12-30 09:52:54',407031,'/home'),
(1008211,'2014-12-30 09:53:49',407031,'/products'),
(1008212,'2014-12-30 09:54:12',407032,'/lander-5'),
(1008213,'2014-12-30 09:55:19',407032,'/products'),
(1008214,'2014-12-30 09:56:24',407031,'/the-original-mr-fuzzy'),
(1008215,'2014-12-30 09:57:31',407033,'/home'),
(1008216,'2014-12-30 09:57:37',407034,'/lander-3'),
(1008217,'2014-12-30 09:57:50',407030,'/products'),
(1008218,'2014-12-30 09:58:07',407031,'/cart'),
(1008219,'2014-12-30 09:58:13',407032,'/the-original-mr-fuzzy'),
(1008220,'2014-12-30 09:59:36',407030,'/the-forever-love-bear'),
(1008221,'2014-12-30 09:59:39',407033,'/products'),
(1008222,'2014-12-30 10:00:11',407034,'/products'),
(1008223,'2014-12-30 10:00:31',407031,'/shipping'),
(1008224,'2014-12-30 10:00:57',407035,'/lander-3'),
(1008225,'2014-12-30 10:01:47',407033,'/the-original-mr-fuzzy'),
(1008226,'2014-12-30 10:02:52',407031,'/billing-2'),
(1008227,'2014-12-30 10:02:53',407035,'/products'),
(1008228,'2014-12-30 10:03:19',407030,'/cart'),
(1008229,'2014-12-30 10:03:44',407036,'/lander-5'),
(1008230,'2014-12-30 10:04:01',407037,'/lander-5'),
(1008231,'2014-12-30 10:04:06',407038,'/home'),
(1008232,'2014-12-30 10:04:26',407037,'/products'),
(1008233,'2014-12-30 10:04:35',407035,'/the-original-mr-fuzzy'),
(1008234,'2014-12-30 10:04:59',407039,'/lander-5'),
(1008235,'2014-12-30 10:05:06',407030,'/shipping'),
(1008236,'2014-12-30 10:05:37',407036,'/products'),
(1008237,'2014-12-30 10:05:53',407038,'/products'),
(1008238,'2014-12-30 10:06:13',407031,'/thank-you-for-your-order'),
(1008239,'2014-12-30 10:06:48',407038,'/the-original-mr-fuzzy'),
(1008240,'2014-12-30 10:07:30',407036,'/the-original-mr-fuzzy'),
(1008241,'2014-12-30 10:08:03',407030,'/billing-2'),
(1008242,'2014-12-30 10:08:03',407040,'/lander-5'),
(1008243,'2014-12-30 10:08:12',407038,'/cart'),
(1008244,'2014-12-30 10:08:27',407037,'/the-forever-love-bear'),
(1008245,'2014-12-30 10:09:07',407037,'/cart'),
(1008246,'2014-12-30 10:10:04',407041,'/home'),
(1008247,'2014-12-30 10:10:37',407038,'/shipping'),
(1008248,'2014-12-30 10:11:49',407037,'/shipping'),
(1008249,'2014-12-30 10:12:17',407042,'/lander-5'),
(1008250,'2014-12-30 10:13:11',407038,'/billing-2'),
(1008251,'2014-12-30 10:13:59',407043,'/home'),
(1008252,'2014-12-30 10:14:27',407043,'/products'),
(1008253,'2014-12-30 10:14:48',407044,'/lander-5'),
(1008254,'2014-12-30 10:15:07',407041,'/products'),
(1008255,'2014-12-30 10:15:07',407045,'/lander-3'),
(1008256,'2014-12-30 10:16:13',407046,'/lander-5'),
(1008257,'2014-12-30 10:16:18',407041,'/the-forever-love-bear'),
(1008258,'2014-12-30 10:17:16',407041,'/cart'),
(1008259,'2014-12-30 10:17:18',407043,'/the-original-mr-fuzzy'),
(1008260,'2014-12-30 10:17:52',407038,'/thank-you-for-your-order'),
(1008261,'2014-12-30 10:17:53',407044,'/products'),
(1008262,'2014-12-30 10:18:42',407047,'/home'),
(1008263,'2014-12-30 10:19:00',407045,'/products'),
(1008264,'2014-12-30 10:19:02',407046,'/products'),
(1008265,'2014-12-30 10:19:32',407044,'/the-original-mr-fuzzy'),
(1008266,'2014-12-30 10:19:43',407048,'/lander-3'),
(1008267,'2014-12-30 10:20:02',407046,'/the-original-mr-fuzzy'),
(1008268,'2014-12-30 10:20:57',407041,'/shipping'),
(1008269,'2014-12-30 10:21:55',407049,'/lander-5'),
(1008270,'2014-12-30 10:22:37',407049,'/products'),
(1008271,'2014-12-30 10:22:49',407050,'/lander-5'),
(1008272,'2014-12-30 10:22:54',407045,'/the-hudson-river-mini-bear'),
(1008273,'2014-12-30 10:23:24',407044,'/cart'),
(1008274,'2014-12-30 10:23:49',407051,'/home'),
(1008275,'2014-12-30 10:24:01',407052,'/home'),
(1008276,'2014-12-30 10:24:05',407053,'/lander-5'),
(1008277,'2014-12-30 10:24:16',407045,'/cart'),
(1008278,'2014-12-30 10:24:29',407049,'/the-hudson-river-mini-bear'),
(1008279,'2014-12-30 10:25:27',407054,'/lander-3'),
(1008280,'2014-12-30 10:25:59',407053,'/products'),
(1008281,'2014-12-30 10:26:24',407051,'/products'),
(1008282,'2014-12-30 10:26:35',407050,'/products'),
(1008283,'2014-12-30 10:26:39',407049,'/cart'),
(1008284,'2014-12-30 10:26:45',407055,'/lander-5'),
(1008285,'2014-12-30 10:27:00',407044,'/shipping'),
(1008286,'2014-12-30 10:27:01',407056,'/home'),
(1008287,'2014-12-30 10:27:15',407054,'/products'),
(1008288,'2014-12-30 10:27:22',407045,'/shipping'),
(1008289,'2014-12-30 10:27:23',407049,'/shipping'),
(1008290,'2014-12-30 10:28:11',407057,'/home'),
(1008291,'2014-12-30 10:28:16',407050,'/the-forever-love-bear'),
(1008292,'2014-12-30 10:28:57',407045,'/billing-2'),
(1008293,'2014-12-30 10:29:03',407053,'/the-original-mr-fuzzy'),
(1008294,'2014-12-30 10:29:30',407044,'/billing-2'),
(1008295,'2014-12-30 10:29:31',407058,'/lander-5'),
(1008296,'2014-12-30 10:29:35',407052,'/products'),
(1008297,'2014-12-30 10:29:39',407059,'/lander-5'),
(1008298,'2014-12-30 10:30:24',407049,'/billing-2'),
(1008299,'2014-12-30 10:30:53',407050,'/cart'),
(1008300,'2014-12-30 10:31:07',407055,'/products'),
(1008301,'2014-12-30 10:31:12',407045,'/thank-you-for-your-order'),
(1008302,'2014-12-30 10:31:49',407044,'/thank-you-for-your-order'),
(1008303,'2014-12-30 10:31:50',407060,'/home'),
(1008304,'2014-12-30 10:32:00',407061,'/lander-5'),
(1008305,'2014-12-30 10:32:08',407052,'/the-forever-love-bear'),
(1008306,'2014-12-30 10:32:40',407062,'/home'),
(1008307,'2014-12-30 10:32:51',407060,'/products'),
(1008308,'2014-12-30 10:32:55',407058,'/products'),
(1008309,'2014-12-30 10:33:04',407059,'/products'),
(1008310,'2014-12-30 10:33:33',407063,'/lander-5'),
(1008311,'2014-12-30 10:33:43',407059,'/the-original-mr-fuzzy'),
(1008312,'2014-12-30 10:34:01',407058,'/the-original-mr-fuzzy'),
(1008313,'2014-12-30 10:34:06',407055,'/the-original-mr-fuzzy'),
(1008314,'2014-12-30 10:34:08',407049,'/thank-you-for-your-order'),
(1008315,'2014-12-30 10:34:28',407064,'/lander-5'),
(1008316,'2014-12-30 10:34:40',407052,'/cart'),
(1008317,'2014-12-30 10:34:53',407055,'/cart'),
(1008318,'2014-12-30 10:35:51',407052,'/shipping'),
(1008319,'2014-12-30 10:36:02',407065,'/home'),
(1008320,'2014-12-30 10:36:52',407059,'/cart'),
(1008321,'2014-12-30 10:37:01',407060,'/the-original-mr-fuzzy'),
(1008322,'2014-12-30 10:37:07',407052,'/billing-2'),
(1008323,'2014-12-30 10:37:14',407066,'/home'),
(1008324,'2014-12-30 10:38:00',407064,'/products'),
(1008325,'2014-12-30 10:38:02',407052,'/thank-you-for-your-order'),
(1008326,'2014-12-30 10:38:19',407055,'/shipping'),
(1008327,'2014-12-30 10:38:58',407064,'/the-original-mr-fuzzy'),
(1008328,'2014-12-30 10:39:04',407060,'/cart'),
(1008329,'2014-12-30 10:39:10',407067,'/lander-5'),
(1008330,'2014-12-30 10:39:15',407068,'/lander-5'),
(1008331,'2014-12-30 10:39:22',407059,'/shipping'),
(1008332,'2014-12-30 10:40:21',407059,'/billing-2'),
(1008333,'2014-12-30 10:40:23',407066,'/products'),
(1008334,'2014-12-30 10:40:57',407060,'/shipping'),
(1008335,'2014-12-30 10:41:05',407055,'/billing-2'),
(1008336,'2014-12-30 10:41:19',407066,'/the-hudson-river-mini-bear'),
(1008337,'2014-12-30 10:41:29',407069,'/lander-5'),
(1008338,'2014-12-30 10:41:34',407067,'/products'),
(1008339,'2014-12-30 10:41:56',407068,'/products'),
(1008340,'2014-12-30 10:42:32',407070,'/lander-3'),
(1008341,'2014-12-30 10:43:00',407060,'/billing-2'),
(1008342,'2014-12-30 10:43:12',407071,'/lander-5'),
(1008343,'2014-12-30 10:43:27',407068,'/the-original-mr-fuzzy'),
(1008344,'2014-12-30 10:43:38',407059,'/thank-you-for-your-order'),
(1008345,'2014-12-30 10:44:29',407072,'/home'),
(1008346,'2014-12-30 10:44:34',407073,'/home'),
(1008347,'2014-12-30 10:45:23',407066,'/cart'),
(1008348,'2014-12-30 10:45:30',407074,'/home'),
(1008349,'2014-12-30 10:45:40',407060,'/thank-you-for-your-order'),
(1008350,'2014-12-30 10:45:57',407075,'/lander-3'),
(1008351,'2014-12-30 10:46:13',407068,'/cart'),
(1008352,'2014-12-30 10:46:49',407072,'/products'),
(1008353,'2014-12-30 10:46:56',407066,'/shipping'),
(1008354,'2014-12-30 10:48:01',407068,'/shipping'),
(1008355,'2014-12-30 10:48:05',407071,'/products'),
(1008356,'2014-12-30 10:48:29',407076,'/home'),
(1008357,'2014-12-30 10:48:49',407077,'/home'),
(1008358,'2014-12-30 10:49:13',407068,'/billing-2'),
(1008359,'2014-12-30 10:49:13',407078,'/lander-5'),
(1008360,'2014-12-30 10:49:47',407076,'/products'),
(1008361,'2014-12-30 10:50:26',407075,'/products'),
(1008362,'2014-12-30 10:50:54',407075,'/the-original-mr-fuzzy'),
(1008363,'2014-12-30 10:51:02',407079,'/lander-3'),
(1008364,'2014-12-30 10:51:04',407080,'/home'),
(1008365,'2014-12-30 10:51:14',407076,'/the-original-mr-fuzzy'),
(1008366,'2014-12-30 10:51:26',407079,'/products'),
(1008367,'2014-12-30 10:51:27',407072,'/the-forever-love-bear'),
(1008368,'2014-12-30 10:51:53',407077,'/products'),
(1008369,'2014-12-30 10:52:07',407075,'/cart'),
(1008370,'2014-12-30 10:52:18',407081,'/lander-5'),
(1008371,'2014-12-30 10:52:34',407075,'/shipping'),
(1008372,'2014-12-30 10:52:37',407071,'/the-original-mr-fuzzy'),
(1008373,'2014-12-30 10:52:47',407079,'/the-original-mr-fuzzy'),
(1008374,'2014-12-30 10:53:04',407077,'/the-original-mr-fuzzy'),
(1008375,'2014-12-30 10:53:11',407082,'/lander-5'),
(1008376,'2014-12-30 10:53:38',407083,'/lander-5'),
(1008377,'2014-12-30 10:53:59',407084,'/home'),
(1008378,'2014-12-30 10:54:48',407085,'/lander-5'),
(1008379,'2014-12-30 10:54:52',407086,'/lander-5'),
(1008380,'2014-12-30 10:55:39',407087,'/lander-3'),
(1008381,'2014-12-30 10:56:12',407088,'/lander-5'),
(1008382,'2014-12-30 10:56:14',407089,'/lander-5'),
(1008383,'2014-12-30 10:56:29',407090,'/home'),
(1008384,'2014-12-30 10:57:05',407091,'/lander-5'),
(1008385,'2014-12-30 10:57:17',407092,'/lander-5'),
(1008386,'2014-12-30 10:57:35',407089,'/products'),
(1008387,'2014-12-30 10:58:16',407093,'/lander-3'),
(1008388,'2014-12-30 10:58:50',407092,'/products'),
(1008389,'2014-12-30 10:59:22',407090,'/products'),
(1008390,'2014-12-30 10:59:30',407086,'/products'),
(1008391,'2014-12-30 11:00:29',407089,'/the-hudson-river-mini-bear'),
(1008392,'2014-12-30 11:00:43',407090,'/the-original-mr-fuzzy'),
(1008393,'2014-12-30 11:01:00',407094,'/lander-5'),
(1008394,'2014-12-30 11:01:21',407092,'/the-original-mr-fuzzy'),
(1008395,'2014-12-30 11:01:31',407089,'/cart'),
(1008396,'2014-12-30 11:01:59',407091,'/products'),
(1008397,'2014-12-30 11:02:55',407095,'/lander-3'),
(1008398,'2014-12-30 11:03:16',407092,'/cart'),
(1008399,'2014-12-30 11:04:06',407094,'/products'),
(1008400,'2014-12-30 11:04:14',407091,'/the-original-mr-fuzzy'),
(1008401,'2014-12-30 11:04:32',407096,'/lander-5'),
(1008402,'2014-12-30 11:05:16',407094,'/the-original-mr-fuzzy'),
(1008403,'2014-12-30 11:05:19',407091,'/cart'),
(1008404,'2014-12-30 11:05:32',407092,'/shipping'),
(1008405,'2014-12-30 11:05:44',407097,'/home'),
(1008406,'2014-12-30 11:06:04',407098,'/home'),
(1008407,'2014-12-30 11:06:11',407099,'/home'),
(1008408,'2014-12-30 11:06:13',407100,'/lander-5'),
(1008409,'2014-12-30 11:06:42',407101,'/lander-5'),
(1008410,'2014-12-30 11:07:06',407102,'/lander-5'),
(1008411,'2014-12-30 11:07:28',407103,'/lander-5'),
(1008412,'2014-12-30 11:07:30',407094,'/cart'),
(1008413,'2014-12-30 11:07:39',407092,'/billing-2'),
(1008414,'2014-12-30 11:08:13',407102,'/products'),
(1008415,'2014-12-30 11:08:22',407104,'/lander-5'),
(1008416,'2014-12-30 11:08:36',407092,'/thank-you-for-your-order'),
(1008417,'2014-12-30 11:08:42',407105,'/lander-5'),
(1008418,'2014-12-30 11:08:58',407091,'/shipping'),
(1008419,'2014-12-30 11:10:07',407106,'/lander-3'),
(1008420,'2014-12-30 11:10:40',407102,'/the-original-mr-fuzzy'),
(1008421,'2014-12-30 11:10:44',407107,'/home'),
(1008422,'2014-12-30 11:10:59',407106,'/products'),
(1008423,'2014-12-30 11:11:07',407094,'/shipping'),
(1008424,'2014-12-30 11:11:20',407091,'/billing-2'),
(1008425,'2014-12-30 11:11:34',407107,'/products'),
(1008426,'2014-12-30 11:11:35',407103,'/products'),
(1008427,'2014-12-30 11:11:58',407108,'/lander-5'),
(1008428,'2014-12-30 11:12:05',407109,'/home'),
(1008429,'2014-12-30 11:12:39',407105,'/products'),
(1008430,'2014-12-30 11:12:56',407110,'/lander-5'),
(1008431,'2014-12-30 11:13:04',407107,'/the-original-mr-fuzzy'),
(1008432,'2014-12-30 11:14:17',407091,'/thank-you-for-your-order'),
(1008433,'2014-12-30 11:14:17',407094,'/billing-2'),
(1008434,'2014-12-30 11:14:26',407110,'/products'),
(1008435,'2014-12-30 11:14:42',407106,'/the-original-mr-fuzzy'),
(1008436,'2014-12-30 11:14:54',407094,'/thank-you-for-your-order'),
(1008437,'2014-12-30 11:14:56',407110,'/the-original-mr-fuzzy'),
(1008438,'2014-12-30 11:15:42',407103,'/the-original-mr-fuzzy'),
(1008439,'2014-12-30 11:16:04',407109,'/products'),
(1008440,'2014-12-30 11:16:31',407107,'/cart'),
(1008441,'2014-12-30 11:16:48',407105,'/the-forever-love-bear'),
(1008442,'2014-12-30 11:17:05',407103,'/cart'),
(1008443,'2014-12-30 11:17:11',407107,'/shipping'),
(1008444,'2014-12-30 11:17:59',407107,'/billing-2'),
(1008445,'2014-12-30 11:18:39',407111,'/lander-5'),
(1008446,'2014-12-30 11:18:59',407107,'/thank-you-for-your-order'),
(1008447,'2014-12-30 11:20:53',407103,'/shipping'),
(1008448,'2014-12-30 11:21:16',407103,'/billing-2'),
(1008449,'2014-12-30 11:22:04',407112,'/lander-5'),
(1008450,'2014-12-30 11:24:06',407113,'/lander-5'),
(1008451,'2014-12-30 11:24:57',407114,'/lander-5'),
(1008452,'2014-12-30 11:25:51',407112,'/products'),
(1008453,'2014-12-30 11:26:07',407103,'/thank-you-for-your-order'),
(1008454,'2014-12-30 11:26:09',407115,'/home'),
(1008455,'2014-12-30 11:27:42',407113,'/products'),
(1008456,'2014-12-30 11:27:58',407113,'/the-hudson-river-mini-bear'),
(1008457,'2014-12-30 11:28:01',407112,'/the-original-mr-fuzzy'),
(1008458,'2014-12-30 11:28:30',407116,'/home'),
(1008459,'2014-12-30 11:29:29',407117,'/lander-5'),
(1008460,'2014-12-30 11:29:31',407115,'/products'),
(1008461,'2014-12-30 11:29:41',407113,'/cart'),
(1008462,'2014-12-30 11:31:06',407117,'/products'),
(1008463,'2014-12-30 11:31:13',407118,'/lander-5'),
(1008464,'2014-12-30 11:31:18',407116,'/products'),
(1008465,'2014-12-30 11:32:55',407115,'/the-original-mr-fuzzy'),
(1008466,'2014-12-30 11:33:02',407119,'/lander-3'),
(1008467,'2014-12-30 11:33:21',407120,'/lander-5'),
(1008468,'2014-12-30 11:34:00',407116,'/the-birthday-sugar-panda'),
(1008469,'2014-12-30 11:34:31',407121,'/lander-5'),
(1008470,'2014-12-30 11:34:46',407122,'/lander-5'),
(1008471,'2014-12-30 11:35:00',407121,'/products'),
(1008472,'2014-12-30 11:35:27',407116,'/cart'),
(1008473,'2014-12-30 11:36:27',407123,'/home'),
(1008474,'2014-12-30 11:36:54',407119,'/products'),
(1008475,'2014-12-30 11:37:19',407124,'/lander-3'),
(1008476,'2014-12-30 11:37:30',407121,'/the-original-mr-fuzzy'),
(1008477,'2014-12-30 11:37:46',407116,'/shipping'),
(1008478,'2014-12-30 11:38:06',407125,'/home'),
(1008479,'2014-12-30 11:38:28',407126,'/lander-5'),
(1008480,'2014-12-30 11:39:57',407119,'/the-original-mr-fuzzy'),
(1008481,'2014-12-30 11:40:18',407116,'/billing-2'),
(1008482,'2014-12-30 11:41:04',407125,'/products'),
(1008483,'2014-12-30 11:41:38',407126,'/products'),
(1008484,'2014-12-30 11:41:50',407127,'/lander-5'),
(1008485,'2014-12-30 11:42:16',407123,'/products'),
(1008486,'2014-12-30 11:43:11',407128,'/home'),
(1008487,'2014-12-30 11:44:09',407125,'/the-original-mr-fuzzy'),
(1008488,'2014-12-30 11:44:29',407129,'/lander-5'),
(1008489,'2014-12-30 11:44:55',407126,'/the-birthday-sugar-panda'),
(1008490,'2014-12-30 11:46:38',407126,'/cart'),
(1008491,'2014-12-30 11:46:41',407130,'/lander-5'),
(1008492,'2014-12-30 11:47:11',407127,'/products'),
(1008493,'2014-12-30 11:47:53',407130,'/products'),
(1008494,'2014-12-30 11:48:41',407126,'/shipping'),
(1008495,'2014-12-30 11:48:47',407129,'/products'),
(1008496,'2014-12-30 11:49:23',407131,'/lander-5'),
(1008497,'2014-12-30 11:49:40',407127,'/the-original-mr-fuzzy'),
(1008498,'2014-12-30 11:49:51',407126,'/billing-2'),
(1008499,'2014-12-30 11:50:13',407130,'/the-forever-love-bear'),
(1008500,'2014-12-30 11:50:32',407131,'/products'),
(1008501,'2014-12-30 11:51:14',407132,'/home'),
(1008502,'2014-12-30 11:51:52',407133,'/lander-5'),
(1008503,'2014-12-30 11:51:57',407134,'/home'),
(1008504,'2014-12-30 11:52:16',407135,'/lander-5'),
(1008505,'2014-12-30 11:52:35',407136,'/lander-5'),
(1008506,'2014-12-30 11:53:56',407132,'/products'),
(1008507,'2014-12-30 11:54:03',407130,'/cart'),
(1008508,'2014-12-30 11:54:27',407131,'/the-birthday-sugar-panda'),
(1008509,'2014-12-30 11:54:34',407133,'/products'),
(1008510,'2014-12-30 11:54:47',407135,'/products'),
(1008511,'2014-12-30 11:54:48',407137,'/lander-5'),
(1008512,'2014-12-30 11:55:04',407135,'/the-original-mr-fuzzy'),
(1008513,'2014-12-30 11:55:11',407138,'/lander-3'),
(1008514,'2014-12-30 11:55:53',407136,'/products'),
(1008515,'2014-12-30 11:55:55',407133,'/the-original-mr-fuzzy'),
(1008516,'2014-12-30 11:56:06',407137,'/products'),
(1008517,'2014-12-30 11:56:27',407139,'/lander-3'),
(1008518,'2014-12-30 11:56:34',407140,'/home'),
(1008519,'2014-12-30 11:56:43',407141,'/lander-3'),
(1008520,'2014-12-30 11:57:04',407131,'/cart'),
(1008521,'2014-12-30 11:57:04',407133,'/cart'),
(1008522,'2014-12-30 11:57:05',407130,'/shipping'),
(1008523,'2014-12-30 11:57:22',407136,'/the-original-mr-fuzzy'),
(1008524,'2014-12-30 11:57:30',407132,'/the-birthday-sugar-panda'),
(1008525,'2014-12-30 11:57:31',407142,'/home'),
(1008526,'2014-12-30 11:57:51',407138,'/products'),
(1008527,'2014-12-30 11:57:53',407130,'/billing-2'),
(1008528,'2014-12-30 11:57:59',407137,'/the-forever-love-bear'),
(1008529,'2014-12-30 11:58:12',407138,'/the-forever-love-bear'),
(1008530,'2014-12-30 11:58:33',407131,'/shipping'),
(1008531,'2014-12-30 11:58:38',407133,'/shipping'),
(1008532,'2014-12-30 11:58:38',407143,'/lander-5'),
(1008533,'2014-12-30 11:59:19',407144,'/lander-5'),
(1008534,'2014-12-30 11:59:20',407145,'/lander-3'),
(1008535,'2014-12-30 11:59:45',407133,'/billing-2'),
(1008536,'2014-12-30 12:00:21',407144,'/products'),
(1008537,'2014-12-30 12:00:51',407146,'/home'),
(1008538,'2014-12-30 12:01:06',407143,'/products'),
(1008539,'2014-12-30 12:01:39',407131,'/billing-2'),
(1008540,'2014-12-30 12:02:09',407139,'/products'),
(1008541,'2014-12-30 12:03:24',407130,'/thank-you-for-your-order'),
(1008542,'2014-12-30 12:03:57',407133,'/thank-you-for-your-order'),
(1008543,'2014-12-30 12:04:01',407147,'/lander-5'),
(1008544,'2014-12-30 12:04:06',407148,'/lander-5'),
(1008545,'2014-12-30 12:04:36',407144,'/the-original-mr-fuzzy'),
(1008546,'2014-12-30 12:04:52',407131,'/thank-you-for-your-order'),
(1008547,'2014-12-30 12:05:44',407143,'/the-original-mr-fuzzy'),
(1008548,'2014-12-30 12:05:53',407149,'/lander-5'),
(1008549,'2014-12-30 12:05:54',407146,'/products'),
(1008550,'2014-12-30 12:06:44',407150,'/lander-3'),
(1008551,'2014-12-30 12:06:52',407151,'/home'),
(1008552,'2014-12-30 12:07:09',407152,'/lander-5'),
(1008553,'2014-12-30 12:08:00',407153,'/home'),
(1008554,'2014-12-30 12:08:33',407146,'/the-original-mr-fuzzy'),
(1008555,'2014-12-30 12:08:59',407152,'/products'),
(1008556,'2014-12-30 12:09:00',407154,'/lander-5'),
(1008557,'2014-12-30 12:09:34',407148,'/products'),
(1008558,'2014-12-30 12:09:50',407148,'/the-forever-love-bear'),
(1008559,'2014-12-30 12:10:18',407155,'/home'),
(1008560,'2014-12-30 12:10:45',407152,'/the-original-mr-fuzzy'),
(1008561,'2014-12-30 12:10:50',407149,'/products'),
(1008562,'2014-12-30 12:11:15',407150,'/products'),
(1008563,'2014-12-30 12:11:48',407151,'/products'),
(1008564,'2014-12-30 12:12:05',407156,'/lander-5'),
(1008565,'2014-12-30 12:12:47',407149,'/the-original-mr-fuzzy'),
(1008566,'2014-12-30 12:12:47',407157,'/lander-5'),
(1008567,'2014-12-30 12:13:10',407158,'/home'),
(1008568,'2014-12-30 12:13:49',407159,'/lander-3'),
(1008569,'2014-12-30 12:13:53',407151,'/the-original-mr-fuzzy'),
(1008570,'2014-12-30 12:13:56',407149,'/cart'),
(1008571,'2014-12-30 12:14:31',407160,'/lander-3'),
(1008572,'2014-12-30 12:14:38',407159,'/products'),
(1008573,'2014-12-30 12:14:44',407152,'/cart'),
(1008574,'2014-12-30 12:15:01',407159,'/the-birthday-sugar-panda'),
(1008575,'2014-12-30 12:15:32',407150,'/the-original-mr-fuzzy'),
(1008576,'2014-12-30 12:15:55',407151,'/cart'),
(1008577,'2014-12-30 12:16:27',407157,'/products'),
(1008578,'2014-12-30 12:17:23',407158,'/products'),
(1008579,'2014-12-30 12:17:23',407161,'/lander-5'),
(1008580,'2014-12-30 12:17:27',407150,'/cart'),
(1008581,'2014-12-30 12:17:52',407156,'/products'),
(1008582,'2014-12-30 12:17:53',407157,'/the-original-mr-fuzzy'),
(1008583,'2014-12-30 12:17:54',407160,'/products'),
(1008584,'2014-12-30 12:18:27',407162,'/home'),
(1008585,'2014-12-30 12:18:28',407163,'/lander-3'),
(1008586,'2014-12-30 12:18:34',407159,'/cart'),
(1008587,'2014-12-30 12:19:16',407160,'/the-original-mr-fuzzy'),
(1008588,'2014-12-30 12:19:28',407164,'/home'),
(1008589,'2014-12-30 12:19:35',407165,'/lander-5'),
(1008590,'2014-12-30 12:20:09',407156,'/the-original-mr-fuzzy'),
(1008591,'2014-12-30 12:20:25',407161,'/products'),
(1008592,'2014-12-30 12:20:29',407150,'/shipping'),
(1008593,'2014-12-30 12:21:40',407166,'/home'),
(1008594,'2014-12-30 12:21:54',407158,'/the-original-mr-fuzzy'),
(1008595,'2014-12-30 12:21:58',407160,'/cart'),
(1008596,'2014-12-30 12:22:03',407164,'/products'),
(1008597,'2014-12-30 12:22:24',407167,'/home'),
(1008598,'2014-12-30 12:22:35',407168,'/lander-5'),
(1008599,'2014-12-30 12:22:38',407164,'/the-original-mr-fuzzy'),
(1008600,'2014-12-30 12:22:47',407162,'/products'),
(1008601,'2014-12-30 12:23:39',407169,'/lander-5'),
(1008602,'2014-12-30 12:23:46',407162,'/the-original-mr-fuzzy'),
(1008603,'2014-12-30 12:23:50',407160,'/shipping'),
(1008604,'2014-12-30 12:24:01',407168,'/products'),
(1008605,'2014-12-30 12:24:21',407158,'/cart'),
(1008606,'2014-12-30 12:25:02',407164,'/cart'),
(1008607,'2014-12-30 12:25:08',407168,'/the-original-mr-fuzzy'),
(1008608,'2014-12-30 12:25:18',407170,'/home'),
(1008609,'2014-12-30 12:26:37',407167,'/products'),
(1008610,'2014-12-30 12:26:40',407171,'/lander-5'),
(1008611,'2014-12-30 12:26:45',407172,'/lander-5'),
(1008612,'2014-12-30 12:27:07',407166,'/products'),
(1008613,'2014-12-30 12:27:20',407158,'/shipping'),
(1008614,'2014-12-30 12:28:43',407164,'/shipping'),
(1008615,'2014-12-30 12:29:01',407173,'/lander-5'),
(1008616,'2014-12-30 12:29:06',407158,'/billing-2'),
(1008617,'2014-12-30 12:29:06',407174,'/home'),
(1008618,'2014-12-30 12:30:15',407175,'/lander-3'),
(1008619,'2014-12-30 12:30:59',407164,'/billing-2'),
(1008620,'2014-12-30 12:31:12',407176,'/lander-5'),
(1008621,'2014-12-30 12:31:17',407166,'/the-hudson-river-mini-bear'),
(1008622,'2014-12-30 12:31:24',407177,'/lander-5'),
(1008623,'2014-12-30 12:31:30',407178,'/home'),
(1008624,'2014-12-30 12:31:54',407174,'/products'),
(1008625,'2014-12-30 12:32:27',407176,'/products'),
(1008626,'2014-12-30 12:32:53',407179,'/lander-3'),
(1008627,'2014-12-30 12:33:00',407176,'/the-original-mr-fuzzy'),
(1008628,'2014-12-30 12:33:37',407174,'/the-original-mr-fuzzy'),
(1008629,'2014-12-30 12:33:40',407180,'/home'),
(1008630,'2014-12-30 12:33:54',407181,'/lander-3'),
(1008631,'2014-12-30 12:33:55',407182,'/lander-5'),
(1008632,'2014-12-30 12:34:16',407177,'/products'),
(1008633,'2014-12-30 12:34:25',407183,'/lander-5'),
(1008634,'2014-12-30 12:34:34',407184,'/lander-3'),
(1008635,'2014-12-30 12:34:42',407158,'/thank-you-for-your-order'),
(1008636,'2014-12-30 12:34:47',407166,'/cart'),
(1008637,'2014-12-30 12:34:51',407185,'/lander-3'),
(1008638,'2014-12-30 12:35:16',407178,'/products'),
(1008639,'2014-12-30 12:35:23',407164,'/thank-you-for-your-order'),
(1008640,'2014-12-30 12:36:00',407186,'/home'),
(1008641,'2014-12-30 12:36:02',407177,'/the-original-mr-fuzzy'),
(1008642,'2014-12-30 12:36:10',407174,'/cart'),
(1008643,'2014-12-30 12:36:31',407166,'/shipping'),
(1008644,'2014-12-30 12:36:35',407180,'/products'),
(1008645,'2014-12-30 12:37:01',407182,'/products'),
(1008646,'2014-12-30 12:37:35',407182,'/the-original-mr-fuzzy'),
(1008647,'2014-12-30 12:37:46',407178,'/the-original-mr-fuzzy'),
(1008648,'2014-12-30 12:39:08',407180,'/the-forever-love-bear'),
(1008649,'2014-12-30 12:39:33',407183,'/products'),
(1008650,'2014-12-30 12:39:38',407178,'/cart'),
(1008651,'2014-12-30 12:39:43',407187,'/lander-5'),
(1008652,'2014-12-30 12:39:50',407188,'/lander-3'),
(1008653,'2014-12-30 12:40:21',407189,'/home'),
(1008654,'2014-12-30 12:40:24',407180,'/cart'),
(1008655,'2014-12-30 12:40:27',407178,'/shipping'),
(1008656,'2014-12-30 12:40:34',407190,'/lander-5'),
(1008657,'2014-12-30 12:41:12',407189,'/products'),
(1008658,'2014-12-30 12:41:45',407191,'/lander-3'),
(1008659,'2014-12-30 12:42:16',407192,'/lander-3'),
(1008660,'2014-12-30 12:42:34',407180,'/shipping'),
(1008661,'2014-12-30 12:43:13',407178,'/billing-2'),
(1008662,'2014-12-30 12:43:20',407183,'/the-hudson-river-mini-bear'),
(1008663,'2014-12-30 12:43:22',407187,'/products'),
(1008664,'2014-12-30 12:43:27',407180,'/billing-2'),
(1008665,'2014-12-30 12:43:52',407189,'/the-original-mr-fuzzy'),
(1008666,'2014-12-30 12:44:01',407193,'/lander-3'),
(1008667,'2014-12-30 12:44:56',407189,'/cart'),
(1008668,'2014-12-30 12:45:12',407194,'/lander-5'),
(1008669,'2014-12-30 12:46:12',407189,'/shipping'),
(1008670,'2014-12-30 12:46:29',407195,'/lander-3'),
(1008671,'2014-12-30 12:46:32',407196,'/lander-5'),
(1008672,'2014-12-30 12:46:54',407197,'/lander-5'),
(1008673,'2014-12-30 12:47:07',407187,'/the-birthday-sugar-panda'),
(1008674,'2014-12-30 12:47:14',407195,'/products'),
(1008675,'2014-12-30 12:47:36',407198,'/lander-5'),
(1008676,'2014-12-30 12:48:05',407180,'/thank-you-for-your-order'),
(1008677,'2014-12-30 12:48:12',407189,'/billing-2'),
(1008678,'2014-12-30 12:48:17',407199,'/home'),
(1008679,'2014-12-30 12:48:22',407200,'/home'),
(1008680,'2014-12-30 12:48:23',407197,'/products'),
(1008681,'2014-12-30 12:48:53',407201,'/lander-5'),
(1008682,'2014-12-30 12:49:07',407195,'/the-original-mr-fuzzy'),
(1008683,'2014-12-30 12:49:34',407200,'/products'),
(1008684,'2014-12-30 12:50:10',407200,'/the-birthday-sugar-panda'),
(1008685,'2014-12-30 12:50:11',407202,'/home'),
(1008686,'2014-12-30 12:50:59',407203,'/lander-3'),
(1008687,'2014-12-30 12:51:06',407187,'/cart'),
(1008688,'2014-12-30 12:51:09',407204,'/home'),
(1008689,'2014-12-30 12:51:12',407200,'/cart'),
(1008690,'2014-12-30 12:51:27',407196,'/products'),
(1008691,'2014-12-30 12:52:00',407187,'/shipping'),
(1008692,'2014-12-30 12:52:36',407196,'/the-original-mr-fuzzy'),
(1008693,'2014-12-30 12:52:41',407197,'/the-original-mr-fuzzy'),
(1008694,'2014-12-30 12:52:59',407201,'/products'),
(1008695,'2014-12-30 12:53:01',407195,'/cart'),
(1008696,'2014-12-30 12:53:05',407198,'/products'),
(1008697,'2014-12-30 12:53:25',407205,'/home'),
(1008698,'2014-12-30 12:53:35',407187,'/billing-2'),
(1008699,'2014-12-30 12:53:56',407196,'/cart'),
(1008700,'2014-12-30 12:53:57',407204,'/products'),
(1008701,'2014-12-30 12:54:30',407197,'/cart'),
(1008702,'2014-12-30 12:55:06',407200,'/shipping'),
(1008703,'2014-12-30 12:55:06',407206,'/lander-5'),
(1008704,'2014-12-30 12:55:22',407204,'/the-original-mr-fuzzy'),
(1008705,'2014-12-30 12:55:27',407201,'/the-birthday-sugar-panda'),
(1008706,'2014-12-30 12:55:52',407197,'/shipping'),
(1008707,'2014-12-30 12:56:01',407207,'/lander-3'),
(1008708,'2014-12-30 12:56:09',407208,'/lander-5'),
(1008709,'2014-12-30 12:56:31',407200,'/billing-2'),
(1008710,'2014-12-30 12:56:52',407197,'/billing-2'),
(1008711,'2014-12-30 12:57:05',407206,'/products'),
(1008712,'2014-12-30 12:57:06',407209,'/lander-5'),
(1008713,'2014-12-30 12:57:11',407196,'/shipping'),
(1008714,'2014-12-30 12:57:28',407205,'/products'),
(1008715,'2014-12-30 12:57:36',407198,'/the-original-mr-fuzzy'),
(1008716,'2014-12-30 12:57:46',407187,'/thank-you-for-your-order'),
(1008717,'2014-12-30 12:57:50',407210,'/home'),
(1008718,'2014-12-30 12:58:19',407204,'/cart'),
(1008719,'2014-12-30 12:58:24',407211,'/home'),
(1008720,'2014-12-30 12:59:03',407204,'/shipping'),
(1008721,'2014-12-30 12:59:06',407212,'/home'),
(1008722,'2014-12-30 12:59:14',407196,'/billing-2'),
(1008723,'2014-12-30 12:59:23',407213,'/lander-3'),
(1008724,'2014-12-30 12:59:52',407204,'/billing-2'),
(1008725,'2014-12-30 13:00:12',407200,'/thank-you-for-your-order'),
(1008726,'2014-12-30 13:00:30',407196,'/thank-you-for-your-order'),
(1008727,'2014-12-30 13:01:22',407205,'/the-original-mr-fuzzy'),
(1008728,'2014-12-30 13:01:27',407211,'/products'),
(1008729,'2014-12-30 13:01:36',407214,'/lander-5'),
(1008730,'2014-12-30 13:01:54',407212,'/products'),
(1008731,'2014-12-30 13:02:25',407215,'/lander-3'),
(1008732,'2014-12-30 13:02:29',407214,'/products'),
(1008733,'2014-12-30 13:02:51',407212,'/the-hudson-river-mini-bear'),
(1008734,'2014-12-30 13:03:06',407216,'/lander-3'),
(1008735,'2014-12-30 13:03:09',407211,'/the-original-mr-fuzzy'),
(1008736,'2014-12-30 13:03:33',407217,'/lander-5'),
(1008737,'2014-12-30 13:04:11',407218,'/lander-5'),
(1008738,'2014-12-30 13:04:17',407219,'/home'),
(1008739,'2014-12-30 13:05:01',407220,'/home'),
(1008740,'2014-12-30 13:06:11',407221,'/lander-5'),
(1008741,'2014-12-30 13:06:21',407214,'/the-original-mr-fuzzy'),
(1008742,'2014-12-30 13:06:25',407222,'/lander-5'),
(1008743,'2014-12-30 13:06:30',407223,'/home'),
(1008744,'2014-12-30 13:06:45',407212,'/cart'),
(1008745,'2014-12-30 13:08:23',407224,'/lander-5'),
(1008746,'2014-12-30 13:08:36',407225,'/lander-5'),
(1008747,'2014-12-30 13:08:58',407220,'/products'),
(1008748,'2014-12-30 13:09:02',407217,'/products'),
(1008749,'2014-12-30 13:09:11',407212,'/shipping'),
(1008750,'2014-12-30 13:09:11',407219,'/products'),
(1008751,'2014-12-30 13:09:28',407221,'/products'),
(1008752,'2014-12-30 13:09:40',407223,'/products'),
(1008753,'2014-12-30 13:10:36',407220,'/the-original-mr-fuzzy'),
(1008754,'2014-12-30 13:10:37',407224,'/products'),
(1008755,'2014-12-30 13:11:38',407212,'/billing-2'),
(1008756,'2014-12-30 13:12:01',407217,'/the-original-mr-fuzzy'),
(1008757,'2014-12-30 13:12:14',407219,'/the-original-mr-fuzzy'),
(1008758,'2014-12-30 13:12:39',407221,'/the-forever-love-bear'),
(1008759,'2014-12-30 13:13:03',407226,'/lander-5'),
(1008760,'2014-12-30 13:13:08',407220,'/cart'),
(1008761,'2014-12-30 13:13:27',407227,'/lander-5'),
(1008762,'2014-12-30 13:14:17',407228,'/lander-5'),
(1008763,'2014-12-30 13:14:41',407227,'/products'),
(1008764,'2014-12-30 13:14:57',407217,'/cart'),
(1008765,'2014-12-30 13:15:02',407229,'/home'),
(1008766,'2014-12-30 13:15:13',407212,'/thank-you-for-your-order'),
(1008767,'2014-12-30 13:15:21',407230,'/home'),
(1008768,'2014-12-30 13:16:09',407221,'/cart'),
(1008769,'2014-12-30 13:16:23',407231,'/home'),
(1008770,'2014-12-30 13:16:27',407230,'/products'),
(1008771,'2014-12-30 13:17:47',407226,'/products'),
(1008772,'2014-12-30 13:18:04',407231,'/products'),
(1008773,'2014-12-30 13:18:09',407232,'/home'),
(1008774,'2014-12-30 13:18:23',407229,'/products'),
(1008775,'2014-12-30 13:18:29',407230,'/the-birthday-sugar-panda'),
(1008776,'2014-12-30 13:18:35',407221,'/shipping'),
(1008777,'2014-12-30 13:18:40',407233,'/lander-5'),
(1008778,'2014-12-30 13:18:42',407234,'/home'),
(1008779,'2014-12-30 13:18:44',407228,'/products'),
(1008780,'2014-12-30 13:19:18',407221,'/billing-2'),
(1008781,'2014-12-30 13:19:37',407231,'/the-birthday-sugar-panda'),
(1008782,'2014-12-30 13:20:40',407228,'/the-hudson-river-mini-bear'),
(1008783,'2014-12-30 13:20:53',407232,'/products'),
(1008784,'2014-12-30 13:21:28',407235,'/lander-5'),
(1008785,'2014-12-30 13:21:52',407233,'/products'),
(1008786,'2014-12-30 13:22:18',407232,'/the-original-mr-fuzzy'),
(1008787,'2014-12-30 13:22:39',407229,'/the-original-mr-fuzzy'),
(1008788,'2014-12-30 13:22:51',407228,'/cart'),
(1008789,'2014-12-30 13:23:10',407236,'/lander-5'),
(1008790,'2014-12-30 13:23:41',407231,'/cart'),
(1008791,'2014-12-30 13:23:50',407228,'/shipping'),
(1008792,'2014-12-30 13:23:53',407232,'/cart'),
(1008793,'2014-12-30 13:24:01',407233,'/the-original-mr-fuzzy'),
(1008794,'2014-12-30 13:24:42',407232,'/shipping'),
(1008795,'2014-12-30 13:25:23',407237,'/home'),
(1008796,'2014-12-30 13:25:32',407228,'/billing-2'),
(1008797,'2014-12-30 13:25:41',407235,'/products'),
(1008798,'2014-12-30 13:26:19',407229,'/cart'),
(1008799,'2014-12-30 13:26:46',407238,'/lander-5'),
(1008800,'2014-12-30 13:27:08',407229,'/shipping'),
(1008801,'2014-12-30 13:27:08',407239,'/lander-5'),
(1008802,'2014-12-30 13:27:31',407236,'/products'),
(1008803,'2014-12-30 13:27:32',407235,'/the-forever-love-bear'),
(1008804,'2014-12-30 13:27:32',407237,'/products'),
(1008805,'2014-12-30 13:27:41',407240,'/lander-5'),
(1008806,'2014-12-30 13:28:12',407241,'/lander-3'),
(1008807,'2014-12-30 13:28:14',407242,'/lander-5'),
(1008808,'2014-12-30 13:28:38',407243,'/lander-5'),
(1008809,'2014-12-30 13:29:48',407244,'/home'),
(1008810,'2014-12-30 13:30:05',407236,'/the-birthday-sugar-panda'),
(1008811,'2014-12-30 13:30:07',407235,'/cart'),
(1008812,'2014-12-30 13:30:16',407229,'/billing-2'),
(1008813,'2014-12-30 13:30:24',407239,'/products'),
(1008814,'2014-12-30 13:30:34',407236,'/cart'),
(1008815,'2014-12-30 13:31:10',407245,'/lander-5'),
(1008816,'2014-12-30 13:31:18',407244,'/products'),
(1008817,'2014-12-30 13:31:26',407235,'/shipping'),
(1008818,'2014-12-30 13:31:55',407240,'/products'),
(1008819,'2014-12-30 13:31:59',407243,'/products'),
(1008820,'2014-12-30 13:32:05',407242,'/products'),
(1008821,'2014-12-30 13:32:38',407242,'/the-original-mr-fuzzy'),
(1008822,'2014-12-30 13:32:43',407246,'/lander-5'),
(1008823,'2014-12-30 13:32:48',407241,'/products'),
(1008824,'2014-12-30 13:32:50',407247,'/home'),
(1008825,'2014-12-30 13:32:54',407235,'/billing-2'),
(1008826,'2014-12-30 13:34:04',407235,'/thank-you-for-your-order'),
(1008827,'2014-12-30 13:34:08',407244,'/the-original-mr-fuzzy'),
(1008828,'2014-12-30 13:34:20',407248,'/home'),
(1008829,'2014-12-30 13:34:22',407236,'/shipping'),
(1008830,'2014-12-30 13:34:30',407240,'/the-original-mr-fuzzy'),
(1008831,'2014-12-30 13:34:54',407236,'/billing-2'),
(1008832,'2014-12-30 13:35:35',407243,'/the-forever-love-bear'),
(1008833,'2014-12-30 13:35:41',407244,'/cart'),
(1008834,'2014-12-30 13:35:54',407247,'/products'),
(1008835,'2014-12-30 13:36:03',407244,'/shipping'),
(1008836,'2014-12-30 13:36:25',407249,'/home'),
(1008837,'2014-12-30 13:36:54',407244,'/billing-2'),
(1008838,'2014-12-30 13:37:15',407250,'/home'),
(1008839,'2014-12-30 13:38:14',407251,'/home'),
(1008840,'2014-12-30 13:38:21',407252,'/lander-3'),
(1008841,'2014-12-30 13:38:56',407253,'/lander-3'),
(1008842,'2014-12-30 13:39:01',407247,'/the-original-mr-fuzzy'),
(1008843,'2014-12-30 13:39:10',407254,'/lander-5'),
(1008844,'2014-12-30 13:39:26',407255,'/home'),
(1008845,'2014-12-30 13:39:28',407256,'/lander-5'),
(1008846,'2014-12-30 13:39:47',407257,'/home'),
(1008847,'2014-12-30 13:40:04',407258,'/lander-3'),
(1008848,'2014-12-30 13:40:35',407259,'/lander-5'),
(1008849,'2014-12-30 13:40:37',407260,'/home'),
(1008850,'2014-12-30 13:40:59',407261,'/lander-5'),
(1008851,'2014-12-30 13:41:49',407244,'/thank-you-for-your-order'),
(1008852,'2014-12-30 13:42:02',407251,'/products'),
(1008853,'2014-12-30 13:42:37',407259,'/products'),
(1008854,'2014-12-30 13:43:00',407256,'/products'),
(1008855,'2014-12-30 13:43:13',407262,'/lander-3'),
(1008856,'2014-12-30 13:43:23',407260,'/products'),
(1008857,'2014-12-30 13:43:34',407252,'/products'),
(1008858,'2014-12-30 13:44:04',407258,'/products'),
(1008859,'2014-12-30 13:44:05',407253,'/products'),
(1008860,'2014-12-30 13:44:22',407255,'/products'),
(1008861,'2014-12-30 13:44:27',407251,'/the-original-mr-fuzzy'),
(1008862,'2014-12-30 13:44:31',407259,'/the-original-mr-fuzzy'),
(1008863,'2014-12-30 13:44:33',407253,'/the-original-mr-fuzzy'),
(1008864,'2014-12-30 13:44:35',407254,'/products'),
(1008865,'2014-12-30 13:44:39',407262,'/products'),
(1008866,'2014-12-30 13:44:43',407257,'/products'),
(1008867,'2014-12-30 13:45:19',407263,'/home'),
(1008868,'2014-12-30 13:46:02',407252,'/the-hudson-river-mini-bear'),
(1008869,'2014-12-30 13:46:40',407257,'/the-original-mr-fuzzy'),
(1008870,'2014-12-30 13:46:48',407260,'/the-original-mr-fuzzy'),
(1008871,'2014-12-30 13:46:54',407255,'/the-forever-love-bear'),
(1008872,'2014-12-30 13:46:57',407262,'/the-original-mr-fuzzy'),
(1008873,'2014-12-30 13:47:00',407253,'/cart'),
(1008874,'2014-12-30 13:47:42',407259,'/cart'),
(1008875,'2014-12-30 13:47:46',407264,'/lander-3'),
(1008876,'2014-12-30 13:47:51',407253,'/shipping'),
(1008877,'2014-12-30 13:48:04',407254,'/the-birthday-sugar-panda'),
(1008878,'2014-12-30 13:48:16',407252,'/cart'),
(1008879,'2014-12-30 13:48:20',407265,'/lander-3'),
(1008880,'2014-12-30 13:48:58',407266,'/home'),
(1008881,'2014-12-30 13:49:04',407267,'/lander-5'),
(1008882,'2014-12-30 13:49:29',407267,'/products'),
(1008883,'2014-12-30 13:49:31',407254,'/cart'),
(1008884,'2014-12-30 13:49:38',407268,'/home'),
(1008885,'2014-12-30 13:49:54',407269,'/lander-5'),
(1008886,'2014-12-30 13:50:09',407253,'/billing-2'),
(1008887,'2014-12-30 13:50:29',407267,'/the-original-mr-fuzzy'),
(1008888,'2014-12-30 13:50:36',407260,'/cart'),
(1008889,'2014-12-30 13:51:01',407260,'/shipping'),
(1008890,'2014-12-30 13:51:04',407270,'/lander-3'),
(1008891,'2014-12-30 13:51:23',407269,'/products'),
(1008892,'2014-12-30 13:51:45',407260,'/billing-2'),
(1008893,'2014-12-30 13:52:19',407254,'/shipping'),
(1008894,'2014-12-30 13:52:19',407266,'/products'),
(1008895,'2014-12-30 13:52:55',407271,'/home'),
(1008896,'2014-12-30 13:52:56',407272,'/home'),
(1008897,'2014-12-30 13:52:57',407264,'/products'),
(1008898,'2014-12-30 13:53:05',407273,'/lander-5'),
(1008899,'2014-12-30 13:53:41',407269,'/the-original-mr-fuzzy'),
(1008900,'2014-12-30 13:55:02',407253,'/thank-you-for-your-order'),
(1008901,'2014-12-30 13:55:04',407254,'/billing-2'),
(1008902,'2014-12-30 13:55:17',407274,'/lander-3'),
(1008903,'2014-12-30 13:55:25',407269,'/cart'),
(1008904,'2014-12-30 13:55:35',407275,'/home'),
(1008905,'2014-12-30 13:55:42',407260,'/thank-you-for-your-order'),
(1008906,'2014-12-30 13:55:43',407270,'/products'),
(1008907,'2014-12-30 13:56:12',407276,'/lander-5'),
(1008908,'2014-12-30 13:56:17',407277,'/lander-5'),
(1008909,'2014-12-30 13:56:18',407278,'/home'),
(1008910,'2014-12-30 13:56:36',407279,'/home'),
(1008911,'2014-12-30 13:56:56',407280,'/lander-3'),
(1008912,'2014-12-30 13:57:01',407272,'/products'),
(1008913,'2014-12-30 13:57:41',407281,'/lander-5'),
(1008914,'2014-12-30 13:59:11',407282,'/home'),
(1008915,'2014-12-30 13:59:30',407270,'/the-forever-love-bear'),
(1008916,'2014-12-30 13:59:42',407283,'/home'),
(1008917,'2014-12-30 13:59:49',407276,'/products'),
(1008918,'2014-12-30 13:59:58',407272,'/the-forever-love-bear'),
(1008919,'2014-12-30 14:00:03',407270,'/cart'),
(1008920,'2014-12-30 14:00:39',407284,'/home'),
(1008921,'2014-12-30 14:00:41',407275,'/products'),
(1008922,'2014-12-30 14:02:36',407285,'/lander-3'),
(1008923,'2014-12-30 14:02:38',407281,'/products'),
(1008924,'2014-12-30 14:02:56',407276,'/the-birthday-sugar-panda'),
(1008925,'2014-12-30 14:03:50',407283,'/products'),
(1008926,'2014-12-30 14:03:57',407282,'/products'),
(1008927,'2014-12-30 14:04:11',407286,'/lander-5'),
(1008928,'2014-12-30 14:04:44',407281,'/the-hudson-river-mini-bear'),
(1008929,'2014-12-30 14:04:51',407282,'/the-original-mr-fuzzy'),
(1008930,'2014-12-30 14:05:28',407281,'/cart'),
(1008931,'2014-12-30 14:06:12',407283,'/the-original-mr-fuzzy'),
(1008932,'2014-12-30 14:06:28',407282,'/cart'),
(1008933,'2014-12-30 14:06:56',407282,'/shipping'),
(1008934,'2014-12-30 14:07:52',407282,'/billing-2'),
(1008935,'2014-12-30 14:09:21',407287,'/home'),
(1008936,'2014-12-30 14:09:28',407288,'/lander-5'),
(1008937,'2014-12-30 14:10:49',407289,'/home'),
(1008938,'2014-12-30 14:10:55',407290,'/lander-3'),
(1008939,'2014-12-30 14:11:13',407291,'/home'),
(1008940,'2014-12-30 14:11:52',407292,'/lander-5'),
(1008941,'2014-12-30 14:12:16',407293,'/lander-5'),
(1008942,'2014-12-30 14:13:29',407294,'/lander-5'),
(1008943,'2014-12-30 14:13:32',407295,'/home'),
(1008944,'2014-12-30 14:13:38',407296,'/home'),
(1008945,'2014-12-30 14:14:06',407291,'/products'),
(1008946,'2014-12-30 14:14:32',407290,'/products'),
(1008947,'2014-12-30 14:14:35',407297,'/lander-5'),
(1008948,'2014-12-30 14:14:36',407288,'/products'),
(1008949,'2014-12-30 14:14:58',407289,'/products'),
(1008950,'2014-12-30 14:15:15',407293,'/products'),
(1008951,'2014-12-30 14:15:25',407298,'/lander-5'),
(1008952,'2014-12-30 14:15:27',407299,'/lander-5'),
(1008953,'2014-12-30 14:15:33',407300,'/lander-5'),
(1008954,'2014-12-30 14:16:10',407301,'/lander-3'),
(1008955,'2014-12-30 14:16:19',407290,'/the-original-mr-fuzzy'),
(1008956,'2014-12-30 14:16:44',407293,'/the-original-mr-fuzzy'),
(1008957,'2014-12-30 14:16:49',407302,'/home'),
(1008958,'2014-12-30 14:17:04',407303,'/home'),
(1008959,'2014-12-30 14:17:05',407304,'/home'),
(1008960,'2014-12-30 14:17:12',407302,'/products'),
(1008961,'2014-12-30 14:17:21',407299,'/products'),
(1008962,'2014-12-30 14:17:30',407294,'/products'),
(1008963,'2014-12-30 14:17:31',407305,'/home'),
(1008964,'2014-12-30 14:17:36',407306,'/lander-3'),
(1008965,'2014-12-30 14:18:10',407290,'/cart'),
(1008966,'2014-12-30 14:18:10',407291,'/the-original-mr-fuzzy'),
(1008967,'2014-12-30 14:18:17',407299,'/the-original-mr-fuzzy'),
(1008968,'2014-12-30 14:18:25',407307,'/home'),
(1008969,'2014-12-30 14:18:55',407290,'/shipping'),
(1008970,'2014-12-30 14:19:05',407288,'/the-original-mr-fuzzy'),
(1008971,'2014-12-30 14:19:15',407306,'/products'),
(1008972,'2014-12-30 14:20:00',407308,'/home'),
(1008973,'2014-12-30 14:20:20',407297,'/products'),
(1008974,'2014-12-30 14:20:48',407298,'/products'),
(1008975,'2014-12-30 14:20:52',407301,'/products'),
(1008976,'2014-12-30 14:20:57',407300,'/products'),
(1008977,'2014-12-30 14:20:57',407304,'/products'),
(1008978,'2014-12-30 14:21:00',407290,'/billing-2'),
(1008979,'2014-12-30 14:21:07',407299,'/cart'),
(1008980,'2014-12-30 14:21:16',407294,'/the-hudson-river-mini-bear'),
(1008981,'2014-12-30 14:21:25',407307,'/products'),
(1008982,'2014-12-30 14:21:38',407309,'/home'),
(1008983,'2014-12-30 14:21:43',407302,'/the-original-mr-fuzzy'),
(1008984,'2014-12-30 14:22:43',407307,'/the-original-mr-fuzzy'),
(1008985,'2014-12-30 14:22:52',407300,'/the-original-mr-fuzzy'),
(1008986,'2014-12-30 14:22:58',407301,'/the-original-mr-fuzzy'),
(1008987,'2014-12-30 14:23:00',407310,'/lander-5'),
(1008988,'2014-12-30 14:23:46',407304,'/the-birthday-sugar-panda'),
(1008989,'2014-12-30 14:23:54',407306,'/the-hudson-river-mini-bear'),
(1008990,'2014-12-30 14:24:29',407304,'/cart'),
(1008991,'2014-12-30 14:24:48',407300,'/cart'),
(1008992,'2014-12-30 14:24:57',407299,'/shipping'),
(1008993,'2014-12-30 14:25:13',407294,'/cart'),
(1008994,'2014-12-30 14:25:27',407311,'/lander-5'),
(1008995,'2014-12-30 14:25:42',407299,'/billing-2'),
(1008996,'2014-12-30 14:26:35',407304,'/shipping'),
(1008997,'2014-12-30 14:26:52',407300,'/shipping'),
(1008998,'2014-12-30 14:27:13',407294,'/shipping'),
(1008999,'2014-12-30 14:27:18',407312,'/lander-5'),
(1009000,'2014-12-30 14:27:56',407304,'/billing-2'),
(1009001,'2014-12-30 14:28:41',407294,'/billing-2'),
(1009002,'2014-12-30 14:28:49',407300,'/billing-2'),
(1009003,'2014-12-30 14:30:05',407313,'/lander-3'),
(1009004,'2014-12-30 14:30:09',407314,'/lander-3'),
(1009005,'2014-12-30 14:30:22',407315,'/lander-5'),
(1009006,'2014-12-30 14:32:32',407316,'/lander-3'),
(1009007,'2014-12-30 14:32:51',407304,'/thank-you-for-your-order'),
(1009008,'2014-12-30 14:32:56',407312,'/products'),
(1009009,'2014-12-30 14:33:11',407294,'/thank-you-for-your-order'),
(1009010,'2014-12-30 14:34:03',407317,'/home'),
(1009011,'2014-12-30 14:34:05',407312,'/the-birthday-sugar-panda'),
(1009012,'2014-12-30 14:34:28',407315,'/products'),
(1009013,'2014-12-30 14:34:42',407318,'/lander-3'),
(1009014,'2014-12-30 14:34:46',407316,'/products'),
(1009015,'2014-12-30 14:35:06',407312,'/cart'),
(1009016,'2014-12-30 14:35:43',407319,'/lander-5'),
(1009017,'2014-12-30 14:36:02',407315,'/the-birthday-sugar-panda'),
(1009018,'2014-12-30 14:36:40',407320,'/home'),
(1009019,'2014-12-30 14:36:44',407321,'/home'),
(1009020,'2014-12-30 14:36:50',407319,'/products'),
(1009021,'2014-12-30 14:37:29',407321,'/products'),
(1009022,'2014-12-30 14:37:54',407322,'/lander-5'),
(1009023,'2014-12-30 14:38:34',407315,'/cart'),
(1009024,'2014-12-30 14:38:52',407320,'/products'),
(1009025,'2014-12-30 14:38:55',407323,'/lander-3'),
(1009026,'2014-12-30 14:38:57',407316,'/the-original-mr-fuzzy'),
(1009027,'2014-12-30 14:38:59',407315,'/shipping'),
(1009028,'2014-12-30 14:39:02',407324,'/lander-5'),
(1009029,'2014-12-30 14:39:32',407319,'/the-birthday-sugar-panda'),
(1009030,'2014-12-30 14:39:34',407320,'/the-hudson-river-mini-bear'),
(1009031,'2014-12-30 14:39:48',407325,'/lander-5'),
(1009032,'2014-12-30 14:40:41',407324,'/products'),
(1009033,'2014-12-30 14:41:20',407326,'/lander-5'),
(1009034,'2014-12-30 14:41:25',407319,'/cart'),
(1009035,'2014-12-30 14:41:34',407324,'/the-original-mr-fuzzy'),
(1009036,'2014-12-30 14:41:35',407322,'/products'),
(1009037,'2014-12-30 14:41:40',407323,'/products'),
(1009038,'2014-12-30 14:42:10',407325,'/products'),
(1009039,'2014-12-30 14:42:13',407326,'/products'),
(1009040,'2014-12-30 14:42:50',407326,'/the-birthday-sugar-panda'),
(1009041,'2014-12-30 14:43:45',407326,'/cart'),
(1009042,'2014-12-30 14:44:02',407319,'/shipping'),
(1009043,'2014-12-30 14:44:30',407326,'/shipping'),
(1009044,'2014-12-30 14:44:37',407319,'/billing-2'),
(1009045,'2014-12-30 14:45:19',407327,'/lander-5'),
(1009046,'2014-12-30 14:45:35',407322,'/the-original-mr-fuzzy'),
(1009047,'2014-12-30 14:45:55',407326,'/billing-2'),
(1009048,'2014-12-30 14:46:04',407323,'/the-forever-love-bear'),
(1009049,'2014-12-30 14:46:22',407328,'/home'),
(1009050,'2014-12-30 14:46:24',407325,'/the-original-mr-fuzzy'),
(1009051,'2014-12-30 14:46:42',407326,'/thank-you-for-your-order'),
(1009052,'2014-12-30 14:46:56',407328,'/products'),
(1009053,'2014-12-30 14:47:21',407327,'/products'),
(1009054,'2014-12-30 14:47:28',407323,'/cart'),
(1009055,'2014-12-30 14:47:59',407329,'/home'),
(1009056,'2014-12-30 14:48:30',407328,'/the-original-mr-fuzzy'),
(1009057,'2014-12-30 14:49:16',407330,'/home'),
(1009058,'2014-12-30 14:49:35',407331,'/lander-5'),
(1009059,'2014-12-30 14:49:55',407319,'/thank-you-for-your-order'),
(1009060,'2014-12-30 14:50:00',407331,'/products'),
(1009061,'2014-12-30 14:50:44',407327,'/the-original-mr-fuzzy'),
(1009062,'2014-12-30 14:51:07',407332,'/lander-5'),
(1009063,'2014-12-30 14:51:51',407330,'/products'),
(1009064,'2014-12-30 14:51:59',407333,'/lander-5'),
(1009065,'2014-12-30 14:52:06',407328,'/cart'),
(1009066,'2014-12-30 14:52:10',407334,'/home'),
(1009067,'2014-12-30 14:52:32',407335,'/lander-5'),
(1009068,'2014-12-30 14:53:05',407336,'/home'),
(1009069,'2014-12-30 14:53:20',407334,'/products'),
(1009070,'2014-12-30 14:53:36',407337,'/lander-3'),
(1009071,'2014-12-30 14:53:41',407330,'/the-original-mr-fuzzy'),
(1009072,'2014-12-30 14:53:44',407338,'/home'),
(1009073,'2014-12-30 14:54:03',407335,'/products'),
(1009074,'2014-12-30 14:54:15',407331,'/the-original-mr-fuzzy'),
(1009075,'2014-12-30 14:54:55',407335,'/the-birthday-sugar-panda'),
(1009076,'2014-12-30 14:55:04',407332,'/products'),
(1009077,'2014-12-30 14:55:09',407334,'/the-original-mr-fuzzy'),
(1009078,'2014-12-30 14:55:26',407337,'/products'),
(1009079,'2014-12-30 14:56:01',407335,'/cart'),
(1009080,'2014-12-30 14:56:10',407339,'/lander-3'),
(1009081,'2014-12-30 14:56:56',407340,'/home'),
(1009082,'2014-12-30 14:57:19',407332,'/the-original-mr-fuzzy'),
(1009083,'2014-12-30 14:57:43',407333,'/products'),
(1009084,'2014-12-30 14:58:23',407338,'/products'),
(1009085,'2014-12-30 14:58:23',407339,'/products'),
(1009086,'2014-12-30 14:58:30',407341,'/lander-5'),
(1009087,'2014-12-30 14:58:31',407337,'/the-forever-love-bear'),
(1009088,'2014-12-30 14:59:58',407342,'/lander-5'),
(1009089,'2014-12-30 15:00:22',407333,'/the-original-mr-fuzzy'),
(1009090,'2014-12-30 15:01:00',407343,'/lander-3'),
(1009091,'2014-12-30 15:01:10',407342,'/products'),
(1009092,'2014-12-30 15:01:11',407344,'/lander-5'),
(1009093,'2014-12-30 15:01:15',407332,'/cart'),
(1009094,'2014-12-30 15:02:05',407338,'/the-original-mr-fuzzy'),
(1009095,'2014-12-30 15:02:55',407343,'/products'),
(1009096,'2014-12-30 15:02:58',407339,'/the-birthday-sugar-panda'),
(1009097,'2014-12-30 15:03:06',407345,'/lander-5'),
(1009098,'2014-12-30 15:03:33',407339,'/cart'),
(1009099,'2014-12-30 15:03:56',407342,'/the-hudson-river-mini-bear'),
(1009100,'2014-12-30 15:03:57',407332,'/shipping'),
(1009101,'2014-12-30 15:05:04',407344,'/products'),
(1009102,'2014-12-30 15:05:12',407346,'/lander-3'),
(1009103,'2014-12-30 15:06:01',407332,'/billing-2'),
(1009104,'2014-12-30 15:06:08',407347,'/lander-5'),
(1009105,'2014-12-30 15:06:13',407348,'/lander-3'),
(1009106,'2014-12-30 15:06:47',407349,'/home'),
(1009107,'2014-12-30 15:06:50',407342,'/cart'),
(1009108,'2014-12-30 15:07:09',407343,'/the-original-mr-fuzzy'),
(1009109,'2014-12-30 15:07:09',407350,'/lander-5'),
(1009110,'2014-12-30 15:07:16',407347,'/products'),
(1009111,'2014-12-30 15:07:20',407339,'/shipping'),
(1009112,'2014-12-30 15:08:31',407349,'/products'),
(1009113,'2014-12-30 15:08:46',407347,'/the-original-mr-fuzzy'),
(1009114,'2014-12-30 15:08:50',407344,'/the-original-mr-fuzzy'),
(1009115,'2014-12-30 15:08:55',407348,'/products'),
(1009116,'2014-12-30 15:09:07',407332,'/thank-you-for-your-order'),
(1009117,'2014-12-30 15:09:16',407348,'/the-forever-love-bear'),
(1009118,'2014-12-30 15:09:50',407351,'/lander-5'),
(1009119,'2014-12-30 15:09:56',407349,'/the-original-mr-fuzzy'),
(1009120,'2014-12-30 15:10:09',407342,'/shipping'),
(1009121,'2014-12-30 15:10:36',407348,'/cart'),
(1009122,'2014-12-30 15:10:51',407350,'/products'),
(1009123,'2014-12-30 15:11:09',407349,'/cart'),
(1009124,'2014-12-30 15:11:55',407348,'/shipping'),
(1009125,'2014-12-30 15:12:04',407352,'/home'),
(1009126,'2014-12-30 15:12:12',407350,'/the-original-mr-fuzzy'),
(1009127,'2014-12-30 15:12:26',407353,'/lander-5'),
(1009128,'2014-12-30 15:13:01',407342,'/billing-2'),
(1009129,'2014-12-30 15:13:54',407348,'/billing-2'),
(1009130,'2014-12-30 15:14:37',407349,'/shipping'),
(1009131,'2014-12-30 15:14:42',407352,'/products'),
(1009132,'2014-12-30 15:15:04',407348,'/thank-you-for-your-order'),
(1009133,'2014-12-30 15:15:13',407342,'/thank-you-for-your-order'),
(1009134,'2014-12-30 15:15:33',407349,'/billing-2'),
(1009135,'2014-12-30 15:16:15',407354,'/lander-3'),
(1009136,'2014-12-30 15:16:34',407355,'/lander-3'),
(1009137,'2014-12-30 15:16:56',407352,'/the-original-mr-fuzzy'),
(1009138,'2014-12-30 15:17:13',407356,'/lander-5'),
(1009139,'2014-12-30 15:17:37',407357,'/lander-5'),
(1009140,'2014-12-30 15:18:20',407358,'/home'),
(1009141,'2014-12-30 15:18:21',407359,'/lander-5'),
(1009142,'2014-12-30 15:19:19',407354,'/products'),
(1009143,'2014-12-30 15:19:24',407349,'/thank-you-for-your-order'),
(1009144,'2014-12-30 15:19:39',407360,'/lander-3'),
(1009145,'2014-12-30 15:19:58',407361,'/lander-5'),
(1009146,'2014-12-30 15:21:48',407354,'/the-original-mr-fuzzy'),
(1009147,'2014-12-30 15:22:08',407361,'/products'),
(1009148,'2014-12-30 15:22:43',407356,'/products'),
(1009149,'2014-12-30 15:23:47',407356,'/the-forever-love-bear'),
(1009150,'2014-12-30 15:24:09',407361,'/the-original-mr-fuzzy'),
(1009151,'2014-12-30 15:25:01',407362,'/home'),
(1009152,'2014-12-30 15:25:25',407356,'/cart'),
(1009153,'2014-12-30 15:26:44',407363,'/home'),
(1009154,'2014-12-30 15:27:03',407364,'/lander-5'),
(1009155,'2014-12-30 15:27:42',407356,'/shipping'),
(1009156,'2014-12-30 15:27:53',407365,'/lander-5'),
(1009157,'2014-12-30 15:29:26',407363,'/products'),
(1009158,'2014-12-30 15:30:51',407366,'/home'),
(1009159,'2014-12-30 15:31:11',407364,'/products'),
(1009160,'2014-12-30 15:31:31',407364,'/the-original-mr-fuzzy'),
(1009161,'2014-12-30 15:31:32',407367,'/lander-5'),
(1009162,'2014-12-30 15:31:38',407363,'/the-forever-love-bear'),
(1009163,'2014-12-30 15:31:40',407368,'/lander-3'),
(1009164,'2014-12-30 15:32:06',407363,'/cart'),
(1009165,'2014-12-30 15:32:11',407364,'/cart'),
(1009166,'2014-12-30 15:32:20',407367,'/products'),
(1009167,'2014-12-30 15:32:54',407364,'/shipping'),
(1009168,'2014-12-30 15:32:54',407369,'/lander-5'),
(1009169,'2014-12-30 15:32:55',407370,'/lander-5'),
(1009170,'2014-12-30 15:33:52',407371,'/home'),
(1009171,'2014-12-30 15:34:48',407372,'/lander-5'),
(1009172,'2014-12-30 15:35:16',407373,'/lander-5'),
(1009173,'2014-12-30 15:35:22',407369,'/products'),
(1009174,'2014-12-30 15:35:25',407374,'/lander-5'),
(1009175,'2014-12-30 15:35:28',407375,'/lander-5'),
(1009176,'2014-12-30 15:35:58',407367,'/the-birthday-sugar-panda'),
(1009177,'2014-12-30 15:36:18',407376,'/lander-3'),
(1009178,'2014-12-30 15:37:31',407367,'/cart'),
(1009179,'2014-12-30 15:37:38',407377,'/lander-5'),
(1009180,'2014-12-30 15:37:55',407374,'/products'),
(1009181,'2014-12-30 15:39:02',407369,'/the-forever-love-bear'),
(1009182,'2014-12-30 15:39:08',407378,'/lander-5'),
(1009183,'2014-12-30 15:40:05',407377,'/products'),
(1009184,'2014-12-30 15:40:42',407374,'/the-original-mr-fuzzy'),
(1009185,'2014-12-30 15:41:04',407367,'/shipping'),
(1009186,'2014-12-30 15:41:46',407378,'/products'),
(1009187,'2014-12-30 15:42:00',407379,'/home'),
(1009188,'2014-12-30 15:42:05',407378,'/the-original-mr-fuzzy'),
(1009189,'2014-12-30 15:42:23',407367,'/billing-2'),
(1009190,'2014-12-30 15:42:23',407374,'/cart'),
(1009191,'2014-12-30 15:42:28',407380,'/home'),
(1009192,'2014-12-30 15:42:45',407377,'/the-original-mr-fuzzy'),
(1009193,'2014-12-30 15:43:49',407381,'/home'),
(1009194,'2014-12-30 15:43:56',407382,'/home'),
(1009195,'2014-12-30 15:46:36',407380,'/products'),
(1009196,'2014-12-30 15:46:46',407383,'/home'),
(1009197,'2014-12-30 15:46:50',407384,'/home'),
(1009198,'2014-12-30 15:47:10',407367,'/thank-you-for-your-order'),
(1009199,'2014-12-30 15:48:01',407385,'/lander-3'),
(1009200,'2014-12-30 15:48:09',407386,'/lander-5'),
(1009201,'2014-12-30 15:48:44',407380,'/the-birthday-sugar-panda'),
(1009202,'2014-12-30 15:48:57',407383,'/products'),
(1009203,'2014-12-30 15:49:38',407383,'/the-original-mr-fuzzy'),
(1009204,'2014-12-30 15:49:57',407387,'/home'),
(1009205,'2014-12-30 15:51:37',407388,'/lander-5'),
(1009206,'2014-12-30 15:51:47',407385,'/products'),
(1009207,'2014-12-30 15:52:05',407380,'/cart'),
(1009208,'2014-12-30 15:52:41',407387,'/products'),
(1009209,'2014-12-30 15:52:57',407385,'/the-forever-love-bear'),
(1009210,'2014-12-30 15:52:59',407380,'/shipping'),
(1009211,'2014-12-30 15:53:17',407387,'/the-original-mr-fuzzy'),
(1009212,'2014-12-30 15:53:29',407386,'/products'),
(1009213,'2014-12-30 15:53:38',407383,'/cart'),
(1009214,'2014-12-30 15:54:20',407383,'/shipping'),
(1009215,'2014-12-30 15:54:39',407388,'/products'),
(1009216,'2014-12-30 15:54:54',407383,'/billing-2'),
(1009217,'2014-12-30 15:55:08',407385,'/cart'),
(1009218,'2014-12-30 15:55:18',407389,'/home'),
(1009219,'2014-12-30 15:55:43',407388,'/the-original-mr-fuzzy'),
(1009220,'2014-12-30 15:57:00',407386,'/the-original-mr-fuzzy'),
(1009221,'2014-12-30 15:57:31',407389,'/products'),
(1009222,'2014-12-30 15:59:12',407386,'/cart'),
(1009223,'2014-12-30 15:59:41',407386,'/shipping'),
(1009224,'2014-12-30 15:59:45',407390,'/lander-3'),
(1009225,'2014-12-30 16:00:41',407390,'/products'),
(1009226,'2014-12-30 16:00:45',407389,'/the-original-mr-fuzzy'),
(1009227,'2014-12-30 16:01:09',407386,'/billing-2'),
(1009228,'2014-12-30 16:01:32',407391,'/home'),
(1009229,'2014-12-30 16:01:56',407392,'/lander-5'),
(1009230,'2014-12-30 16:02:13',407393,'/lander-5'),
(1009231,'2014-12-30 16:02:28',407394,'/lander-3'),
(1009232,'2014-12-30 16:02:40',407395,'/home'),
(1009233,'2014-12-30 16:04:36',407390,'/the-original-mr-fuzzy'),
(1009234,'2014-12-30 16:05:54',407395,'/products'),
(1009235,'2014-12-30 16:06:06',407396,'/lander-5'),
(1009236,'2014-12-30 16:06:40',407393,'/products'),
(1009237,'2014-12-30 16:06:44',407394,'/products'),
(1009238,'2014-12-30 16:06:50',407395,'/the-forever-love-bear'),
(1009239,'2014-12-30 16:07:09',407397,'/home'),
(1009240,'2014-12-30 16:07:26',407393,'/the-original-mr-fuzzy'),
(1009241,'2014-12-30 16:07:26',407394,'/the-original-mr-fuzzy'),
(1009242,'2014-12-30 16:07:40',407397,'/products'),
(1009243,'2014-12-30 16:08:16',407398,'/lander-5'),
(1009244,'2014-12-30 16:08:54',407395,'/cart'),
(1009245,'2014-12-30 16:10:01',407397,'/the-original-mr-fuzzy'),
(1009246,'2014-12-30 16:10:12',407399,'/lander-5'),
(1009247,'2014-12-30 16:10:29',407395,'/shipping'),
(1009248,'2014-12-30 16:10:40',407399,'/products'),
(1009249,'2014-12-30 16:10:57',407400,'/home'),
(1009250,'2014-12-30 16:11:26',407394,'/cart'),
(1009251,'2014-12-30 16:12:39',407401,'/home'),
(1009252,'2014-12-30 16:12:44',407402,'/lander-5'),
(1009253,'2014-12-30 16:13:48',407403,'/lander-5'),
(1009254,'2014-12-30 16:14:09',407404,'/lander-5'),
(1009255,'2014-12-30 16:14:54',407399,'/the-original-mr-fuzzy'),
(1009256,'2014-12-30 16:14:58',407394,'/shipping'),
(1009257,'2014-12-30 16:15:01',407405,'/lander-5'),
(1009258,'2014-12-30 16:15:12',407400,'/products'),
(1009259,'2014-12-30 16:15:26',407406,'/lander-5'),
(1009260,'2014-12-30 16:15:52',407400,'/the-forever-love-bear'),
(1009261,'2014-12-30 16:16:28',407399,'/cart'),
(1009262,'2014-12-30 16:16:31',407406,'/products'),
(1009263,'2014-12-30 16:16:41',407404,'/products'),
(1009264,'2014-12-30 16:16:58',407407,'/lander-5'),
(1009265,'2014-12-30 16:16:59',407399,'/shipping'),
(1009266,'2014-12-30 16:17:02',407405,'/products'),
(1009267,'2014-12-30 16:17:20',407394,'/billing-2'),
(1009268,'2014-12-30 16:17:22',407408,'/lander-5'),
(1009269,'2014-12-30 16:17:27',407409,'/home'),
(1009270,'2014-12-30 16:17:50',407406,'/the-original-mr-fuzzy'),
(1009271,'2014-12-30 16:18:17',407399,'/billing-2'),
(1009272,'2014-12-30 16:18:44',407394,'/thank-you-for-your-order'),
(1009273,'2014-12-30 16:18:48',407409,'/products'),
(1009274,'2014-12-30 16:19:19',407410,'/home'),
(1009275,'2014-12-30 16:19:30',407405,'/the-original-mr-fuzzy'),
(1009276,'2014-12-30 16:20:07',407407,'/products'),
(1009277,'2014-12-30 16:20:14',407411,'/lander-5'),
(1009278,'2014-12-30 16:20:16',407404,'/the-original-mr-fuzzy'),
(1009279,'2014-12-30 16:20:32',407408,'/products'),
(1009280,'2014-12-30 16:20:43',407405,'/cart'),
(1009281,'2014-12-30 16:20:49',407399,'/thank-you-for-your-order'),
(1009282,'2014-12-30 16:22:04',407412,'/lander-5'),
(1009283,'2014-12-30 16:22:08',407409,'/the-original-mr-fuzzy'),
(1009284,'2014-12-30 16:22:45',407413,'/home'),
(1009285,'2014-12-30 16:23:26',407407,'/the-original-mr-fuzzy'),
(1009286,'2014-12-30 16:23:52',407414,'/lander-3'),
(1009287,'2014-12-30 16:24:07',407408,'/the-original-mr-fuzzy'),
(1009288,'2014-12-30 16:24:17',407411,'/products'),
(1009289,'2014-12-30 16:24:34',407410,'/products'),
(1009290,'2014-12-30 16:24:47',407415,'/home'),
(1009291,'2014-12-30 16:25:32',407416,'/home'),
(1009292,'2014-12-30 16:25:45',407410,'/the-original-mr-fuzzy'),
(1009293,'2014-12-30 16:27:31',407416,'/products'),
(1009294,'2014-12-30 16:27:37',407417,'/home'),
(1009295,'2014-12-30 16:27:48',407418,'/home'),
(1009296,'2014-12-30 16:28:44',407416,'/the-original-mr-fuzzy'),
(1009297,'2014-12-30 16:28:49',407411,'/the-original-mr-fuzzy'),
(1009298,'2014-12-30 16:29:37',407419,'/home'),
(1009299,'2014-12-30 16:29:42',407416,'/cart'),
(1009300,'2014-12-30 16:31:19',407420,'/lander-3'),
(1009301,'2014-12-30 16:31:40',407421,'/lander-5'),
(1009302,'2014-12-30 16:31:43',407418,'/products'),
(1009303,'2014-12-30 16:32:32',407419,'/products'),
(1009304,'2014-12-30 16:32:39',407422,'/lander-5'),
(1009305,'2014-12-30 16:33:24',407423,'/lander-3'),
(1009306,'2014-12-30 16:33:42',407424,'/lander-5'),
(1009307,'2014-12-30 16:34:27',407424,'/products'),
(1009308,'2014-12-30 16:35:40',407425,'/lander-5'),
(1009309,'2014-12-30 16:35:56',407424,'/the-original-mr-fuzzy'),
(1009310,'2014-12-30 16:35:59',407421,'/products'),
(1009311,'2014-12-30 16:37:20',407426,'/lander-5'),
(1009312,'2014-12-30 16:37:37',407427,'/lander-5'),
(1009313,'2014-12-30 16:37:54',407428,'/lander-5'),
(1009314,'2014-12-30 16:38:24',407422,'/products'),
(1009315,'2014-12-30 16:38:36',407423,'/products'),
(1009316,'2014-12-30 16:38:37',407425,'/products'),
(1009317,'2014-12-30 16:39:23',407429,'/home'),
(1009318,'2014-12-30 16:39:29',407422,'/the-forever-love-bear'),
(1009319,'2014-12-30 16:40:22',407430,'/lander-5'),
(1009320,'2014-12-30 16:40:38',407431,'/lander-3'),
(1009321,'2014-12-30 16:40:46',407430,'/products'),
(1009322,'2014-12-30 16:41:01',407432,'/lander-5'),
(1009323,'2014-12-30 16:41:19',407433,'/lander-3'),
(1009324,'2014-12-30 16:42:13',407433,'/products'),
(1009325,'2014-12-30 16:42:28',407430,'/the-hudson-river-mini-bear'),
(1009326,'2014-12-30 16:42:33',407425,'/the-original-mr-fuzzy'),
(1009327,'2014-12-30 16:43:02',407430,'/cart'),
(1009328,'2014-12-30 16:43:20',407425,'/cart'),
(1009329,'2014-12-30 16:43:27',407432,'/products'),
(1009330,'2014-12-30 16:44:00',407434,'/lander-5'),
(1009331,'2014-12-30 16:44:19',407432,'/the-original-mr-fuzzy'),
(1009332,'2014-12-30 16:44:29',407425,'/shipping'),
(1009333,'2014-12-30 16:45:18',407435,'/lander-5'),
(1009334,'2014-12-30 16:45:20',407436,'/lander-5'),
(1009335,'2014-12-30 16:45:37',407433,'/the-original-mr-fuzzy'),
(1009336,'2014-12-30 16:45:51',407435,'/products'),
(1009337,'2014-12-30 16:46:26',407425,'/billing-2'),
(1009338,'2014-12-30 16:46:51',407434,'/products'),
(1009339,'2014-12-30 16:46:59',407437,'/lander-5'),
(1009340,'2014-12-30 16:47:44',407434,'/the-original-mr-fuzzy'),
(1009341,'2014-12-30 16:48:03',407432,'/cart'),
(1009342,'2014-12-30 16:48:17',407438,'/home'),
(1009343,'2014-12-30 16:48:40',407435,'/the-birthday-sugar-panda'),
(1009344,'2014-12-30 16:49:07',407425,'/thank-you-for-your-order'),
(1009345,'2014-12-30 16:49:34',407439,'/lander-5'),
(1009346,'2014-12-30 16:49:38',407440,'/home'),
(1009347,'2014-12-30 16:50:06',407441,'/home'),
(1009348,'2014-12-30 16:50:16',407442,'/lander-5'),
(1009349,'2014-12-30 16:50:21',407443,'/lander-3'),
(1009350,'2014-12-30 16:50:35',407435,'/cart'),
(1009351,'2014-12-30 16:51:06',407444,'/lander-5'),
(1009352,'2014-12-30 16:51:23',407445,'/lander-5'),
(1009353,'2014-12-30 16:51:52',407432,'/shipping'),
(1009354,'2014-12-30 16:52:01',407438,'/products'),
(1009355,'2014-12-30 16:52:02',407437,'/products'),
(1009356,'2014-12-30 16:52:09',407442,'/products'),
(1009357,'2014-12-30 16:53:07',407442,'/the-original-mr-fuzzy'),
(1009358,'2014-12-30 16:54:24',407437,'/the-original-mr-fuzzy'),
(1009359,'2014-12-30 16:54:32',407439,'/products'),
(1009360,'2014-12-30 16:54:42',407446,'/lander-5'),
(1009361,'2014-12-30 16:54:44',407444,'/products'),
(1009362,'2014-12-30 16:55:09',407438,'/the-original-mr-fuzzy'),
(1009363,'2014-12-30 16:55:13',407442,'/cart'),
(1009364,'2014-12-30 16:56:03',407437,'/cart'),
(1009365,'2014-12-30 16:56:13',407442,'/shipping'),
(1009366,'2014-12-30 16:56:13',407447,'/home'),
(1009367,'2014-12-30 16:56:27',407444,'/the-original-mr-fuzzy'),
(1009368,'2014-12-30 16:56:31',407448,'/lander-5'),
(1009369,'2014-12-30 16:56:37',407445,'/products'),
(1009370,'2014-12-30 16:57:57',407444,'/cart'),
(1009371,'2014-12-30 16:58:18',407444,'/shipping'),
(1009372,'2014-12-30 16:58:25',407439,'/the-original-mr-fuzzy'),
(1009373,'2014-12-30 16:58:30',407449,'/home'),
(1009374,'2014-12-30 16:58:49',407442,'/billing-2'),
(1009375,'2014-12-30 16:59:06',407446,'/products'),
(1009376,'2014-12-30 16:59:18',407444,'/billing-2'),
(1009377,'2014-12-30 16:59:22',407450,'/home'),
(1009378,'2014-12-30 16:59:27',407451,'/home'),
(1009379,'2014-12-30 16:59:27',407452,'/home'),
(1009380,'2014-12-30 16:59:49',407448,'/products'),
(1009381,'2014-12-30 16:59:52',407450,'/products'),
(1009382,'2014-12-30 17:00:06',407448,'/the-original-mr-fuzzy'),
(1009383,'2014-12-30 17:00:09',407446,'/the-original-mr-fuzzy'),
(1009384,'2014-12-30 17:01:07',407449,'/products'),
(1009385,'2014-12-30 17:01:13',407447,'/products'),
(1009386,'2014-12-30 17:01:44',407453,'/home'),
(1009387,'2014-12-30 17:02:26',407450,'/the-original-mr-fuzzy'),
(1009388,'2014-12-30 17:02:26',407454,'/home'),
(1009389,'2014-12-30 17:02:37',407448,'/cart'),
(1009390,'2014-12-30 17:02:44',407449,'/the-original-mr-fuzzy'),
(1009391,'2014-12-30 17:02:46',407455,'/lander-5'),
(1009392,'2014-12-30 17:03:03',407456,'/home'),
(1009393,'2014-12-30 17:03:50',407452,'/products'),
(1009394,'2014-12-30 17:04:06',407442,'/thank-you-for-your-order'),
(1009395,'2014-12-30 17:05:01',407450,'/cart'),
(1009396,'2014-12-30 17:05:29',407447,'/the-original-mr-fuzzy'),
(1009397,'2014-12-30 17:05:54',407457,'/lander-5'),
(1009398,'2014-12-30 17:06:14',407447,'/cart'),
(1009399,'2014-12-30 17:07:04',407456,'/products'),
(1009400,'2014-12-30 17:07:07',407452,'/the-original-mr-fuzzy'),
(1009401,'2014-12-30 17:08:32',407456,'/the-original-mr-fuzzy'),
(1009402,'2014-12-30 17:08:36',407455,'/products'),
(1009403,'2014-12-30 17:08:38',407458,'/lander-3'),
(1009404,'2014-12-30 17:08:44',407457,'/products'),
(1009405,'2014-12-30 17:09:41',407459,'/home'),
(1009406,'2014-12-30 17:12:22',407457,'/the-original-mr-fuzzy'),
(1009407,'2014-12-30 17:12:26',407460,'/lander-3'),
(1009408,'2014-12-30 17:12:41',407455,'/the-original-mr-fuzzy'),
(1009409,'2014-12-30 17:13:01',407461,'/lander-3'),
(1009410,'2014-12-30 17:13:59',407455,'/cart'),
(1009411,'2014-12-30 17:14:04',407460,'/products'),
(1009412,'2014-12-30 17:14:48',407459,'/products'),
(1009413,'2014-12-30 17:15:07',407459,'/the-original-mr-fuzzy'),
(1009414,'2014-12-30 17:15:08',407462,'/lander-3'),
(1009415,'2014-12-30 17:16:04',407461,'/products'),
(1009416,'2014-12-30 17:16:39',407463,'/home'),
(1009417,'2014-12-30 17:16:44',407464,'/home'),
(1009418,'2014-12-30 17:16:52',407465,'/lander-3'),
(1009419,'2014-12-30 17:17:06',407459,'/cart'),
(1009420,'2014-12-30 17:17:33',407466,'/home'),
(1009421,'2014-12-30 17:17:42',407460,'/the-original-mr-fuzzy'),
(1009422,'2014-12-30 17:17:55',407467,'/lander-5'),
(1009423,'2014-12-30 17:19:06',407459,'/shipping'),
(1009424,'2014-12-30 17:19:07',407464,'/products'),
(1009425,'2014-12-30 17:19:26',407464,'/the-birthday-sugar-panda'),
(1009426,'2014-12-30 17:19:37',407468,'/home'),
(1009427,'2014-12-30 17:19:51',407463,'/products'),
(1009428,'2014-12-30 17:20:14',407462,'/products'),
(1009429,'2014-12-30 17:20:15',407465,'/products'),
(1009430,'2014-12-30 17:20:40',407465,'/the-hudson-river-mini-bear'),
(1009431,'2014-12-30 17:21:28',407469,'/lander-5'),
(1009432,'2014-12-30 17:21:46',407459,'/billing-2'),
(1009433,'2014-12-30 17:22:18',407470,'/lander-5'),
(1009434,'2014-12-30 17:23:07',407463,'/the-original-mr-fuzzy'),
(1009435,'2014-12-30 17:23:36',407469,'/products'),
(1009436,'2014-12-30 17:23:39',407471,'/home'),
(1009437,'2014-12-30 17:23:54',407459,'/thank-you-for-your-order'),
(1009438,'2014-12-30 17:23:58',407472,'/lander-5'),
(1009439,'2014-12-30 17:24:00',407462,'/the-hudson-river-mini-bear'),
(1009440,'2014-12-30 17:24:18',407473,'/lander-5'),
(1009441,'2014-12-30 17:24:26',407469,'/the-original-mr-fuzzy'),
(1009442,'2014-12-30 17:24:32',407474,'/lander-5'),
(1009443,'2014-12-30 17:24:43',407475,'/home'),
(1009444,'2014-12-30 17:24:45',407476,'/lander-5'),
(1009445,'2014-12-30 17:25:06',407463,'/cart'),
(1009446,'2014-12-30 17:25:39',407477,'/home'),
(1009447,'2014-12-30 17:25:55',407478,'/home'),
(1009448,'2014-12-30 17:26:22',407479,'/lander-5'),
(1009449,'2014-12-30 17:26:45',407477,'/products'),
(1009450,'2014-12-30 17:26:57',407476,'/products'),
(1009451,'2014-12-30 17:27:11',407480,'/home'),
(1009452,'2014-12-30 17:27:31',407476,'/the-original-mr-fuzzy'),
(1009453,'2014-12-30 17:27:37',407475,'/products'),
(1009454,'2014-12-30 17:27:50',407480,'/products'),
(1009455,'2014-12-30 17:27:54',407481,'/home'),
(1009456,'2014-12-30 17:28:57',407475,'/the-original-mr-fuzzy'),
(1009457,'2014-12-30 17:29:00',407482,'/home'),
(1009458,'2014-12-30 17:29:03',407472,'/products'),
(1009459,'2014-12-30 17:29:05',407473,'/products'),
(1009460,'2014-12-30 17:29:23',407475,'/cart'),
(1009461,'2014-12-30 17:29:35',407482,'/products'),
(1009462,'2014-12-30 17:29:47',407477,'/the-forever-love-bear'),
(1009463,'2014-12-30 17:29:51',407483,'/home'),
(1009464,'2014-12-30 17:29:53',407481,'/products'),
(1009465,'2014-12-30 17:29:56',407484,'/home'),
(1009466,'2014-12-30 17:29:58',407479,'/products'),
(1009467,'2014-12-30 17:30:39',407481,'/the-original-mr-fuzzy'),
(1009468,'2014-12-30 17:30:53',407482,'/the-original-mr-fuzzy'),
(1009469,'2014-12-30 17:31:01',407473,'/the-original-mr-fuzzy'),
(1009470,'2014-12-30 17:31:33',407480,'/the-original-mr-fuzzy'),
(1009471,'2014-12-30 17:31:45',407472,'/the-original-mr-fuzzy'),
(1009472,'2014-12-30 17:32:48',407480,'/cart'),
(1009473,'2014-12-30 17:33:31',407480,'/shipping'),
(1009474,'2014-12-30 17:33:32',407485,'/home'),
(1009475,'2014-12-30 17:33:59',407481,'/cart'),
(1009476,'2014-12-30 17:34:06',407486,'/home'),
(1009477,'2014-12-30 17:34:11',407487,'/lander-3'),
(1009478,'2014-12-30 17:34:21',407479,'/the-original-mr-fuzzy'),
(1009479,'2014-12-30 17:34:25',407480,'/billing-2'),
(1009480,'2014-12-30 17:34:34',407473,'/cart'),
(1009481,'2014-12-30 17:35:11',407487,'/products'),
(1009482,'2014-12-30 17:35:32',407480,'/thank-you-for-your-order'),
(1009483,'2014-12-30 17:36:04',407473,'/shipping'),
(1009484,'2014-12-30 17:36:24',407479,'/cart'),
(1009485,'2014-12-30 17:36:35',407486,'/products'),
(1009486,'2014-12-30 17:37:30',407479,'/shipping'),
(1009487,'2014-12-30 17:37:32',407481,'/shipping'),
(1009488,'2014-12-30 17:37:55',407481,'/billing-2'),
(1009489,'2014-12-30 17:38:06',407485,'/products'),
(1009490,'2014-12-30 17:38:10',407488,'/lander-5'),
(1009491,'2014-12-30 17:38:12',407487,'/the-original-mr-fuzzy'),
(1009492,'2014-12-30 17:38:42',407486,'/the-original-mr-fuzzy'),
(1009493,'2014-12-30 17:38:46',407479,'/billing-2'),
(1009494,'2014-12-30 17:38:59',407489,'/home'),
(1009495,'2014-12-30 17:39:01',407488,'/products'),
(1009496,'2014-12-30 17:39:06',407490,'/home'),
(1009497,'2014-12-30 17:39:36',407486,'/cart'),
(1009498,'2014-12-30 17:39:54',407491,'/lander-5'),
(1009499,'2014-12-30 17:40:01',407492,'/home'),
(1009500,'2014-12-30 17:40:13',407493,'/lander-3'),
(1009501,'2014-12-30 17:40:29',407490,'/products'),
(1009502,'2014-12-30 17:41:20',407487,'/cart'),
(1009503,'2014-12-30 17:42:00',407485,'/the-original-mr-fuzzy'),
(1009504,'2014-12-30 17:42:08',407494,'/lander-5'),
(1009505,'2014-12-30 17:42:20',407491,'/products'),
(1009506,'2014-12-30 17:42:30',407495,'/lander-3'),
(1009507,'2014-12-30 17:42:58',407490,'/the-birthday-sugar-panda'),
(1009508,'2014-12-30 17:43:00',407496,'/lander-5'),
(1009509,'2014-12-30 17:43:09',407488,'/the-original-mr-fuzzy'),
(1009510,'2014-12-30 17:43:31',407479,'/thank-you-for-your-order'),
(1009511,'2014-12-30 17:43:32',407485,'/cart'),
(1009512,'2014-12-30 17:43:37',407493,'/products'),
(1009513,'2014-12-30 17:44:47',407488,'/cart'),
(1009514,'2014-12-30 17:44:57',407490,'/cart'),
(1009515,'2014-12-30 17:45:42',407488,'/shipping'),
(1009516,'2014-12-30 17:45:45',407490,'/shipping'),
(1009517,'2014-12-30 17:45:51',407494,'/products'),
(1009518,'2014-12-30 17:46:12',407494,'/the-original-mr-fuzzy'),
(1009519,'2014-12-30 17:46:27',407497,'/home'),
(1009520,'2014-12-30 17:46:31',407491,'/the-original-mr-fuzzy'),
(1009521,'2014-12-30 17:46:57',407498,'/lander-5'),
(1009522,'2014-12-30 17:47:19',407490,'/billing-2'),
(1009523,'2014-12-30 17:47:26',407491,'/cart'),
(1009524,'2014-12-30 17:47:28',407488,'/billing-2'),
(1009525,'2014-12-30 17:47:45',407499,'/lander-5'),
(1009526,'2014-12-30 17:47:54',407500,'/home'),
(1009527,'2014-12-30 17:47:56',407501,'/lander-3'),
(1009528,'2014-12-30 17:48:01',407493,'/the-forever-love-bear'),
(1009529,'2014-12-30 17:48:18',407491,'/shipping'),
(1009530,'2014-12-30 17:48:40',407488,'/thank-you-for-your-order'),
(1009531,'2014-12-30 17:48:49',407502,'/lander-3'),
(1009532,'2014-12-30 17:48:53',407503,'/lander-5'),
(1009533,'2014-12-30 17:49:02',407504,'/home'),
(1009534,'2014-12-30 17:49:27',407490,'/thank-you-for-your-order'),
(1009535,'2014-12-30 17:49:48',407504,'/products'),
(1009536,'2014-12-30 17:49:54',407493,'/cart'),
(1009537,'2014-12-30 17:49:59',407500,'/products'),
(1009538,'2014-12-30 17:50:04',407505,'/home'),
(1009539,'2014-12-30 17:50:27',407491,'/billing-2'),
(1009540,'2014-12-30 17:50:40',407506,'/home'),
(1009541,'2014-12-30 17:50:46',407504,'/the-birthday-sugar-panda'),
(1009542,'2014-12-30 17:50:54',407507,'/lander-3'),
(1009543,'2014-12-30 17:51:03',407500,'/the-original-mr-fuzzy'),
(1009544,'2014-12-30 17:51:31',407493,'/shipping'),
(1009545,'2014-12-30 17:51:32',407504,'/cart'),
(1009546,'2014-12-30 17:51:50',407498,'/products'),
(1009547,'2014-12-30 17:51:52',407501,'/products'),
(1009548,'2014-12-30 17:52:24',407508,'/lander-3'),
(1009549,'2014-12-30 17:52:26',407503,'/products'),
(1009550,'2014-12-30 17:52:28',407509,'/lander-3'),
(1009551,'2014-12-30 17:53:12',407499,'/products'),
(1009552,'2014-12-30 17:53:24',407498,'/the-original-mr-fuzzy'),
(1009553,'2014-12-30 17:53:36',407507,'/products'),
(1009554,'2014-12-30 17:53:43',407508,'/products'),
(1009555,'2014-12-30 17:53:51',407505,'/products'),
(1009556,'2014-12-30 17:54:40',407510,'/lander-3'),
(1009557,'2014-12-30 17:55:07',407501,'/the-birthday-sugar-panda'),
(1009558,'2014-12-30 17:55:17',407499,'/the-birthday-sugar-panda'),
(1009559,'2014-12-30 17:55:28',407506,'/products'),
(1009560,'2014-12-30 17:55:34',407509,'/products'),
(1009561,'2014-12-30 17:55:49',407511,'/lander-5'),
(1009562,'2014-12-30 17:56:00',407498,'/cart'),
(1009563,'2014-12-30 17:56:24',407503,'/the-original-mr-fuzzy'),
(1009564,'2014-12-30 17:56:42',407512,'/lander-5'),
(1009565,'2014-12-30 17:57:00',407506,'/the-original-mr-fuzzy'),
(1009566,'2014-12-30 17:57:35',407498,'/shipping'),
(1009567,'2014-12-30 17:57:44',407513,'/lander-5'),
(1009568,'2014-12-30 17:57:59',407506,'/cart'),
(1009569,'2014-12-30 17:58:08',407507,'/the-original-mr-fuzzy'),
(1009570,'2014-12-30 17:58:14',407510,'/products'),
(1009571,'2014-12-30 17:58:16',407508,'/the-original-mr-fuzzy'),
(1009572,'2014-12-30 17:58:32',407499,'/cart'),
(1009573,'2014-12-30 17:58:48',407514,'/home'),
(1009574,'2014-12-30 18:00:02',407509,'/the-original-mr-fuzzy'),
(1009575,'2014-12-30 18:00:02',407511,'/products'),
(1009576,'2014-12-30 18:00:17',407507,'/cart'),
(1009577,'2014-12-30 18:00:24',407498,'/billing-2'),
(1009578,'2014-12-30 18:00:42',407506,'/shipping'),
(1009579,'2014-12-30 18:01:35',407507,'/shipping'),
(1009580,'2014-12-30 18:01:43',407498,'/thank-you-for-your-order'),
(1009581,'2014-12-30 18:02:08',407506,'/billing-2'),
(1009582,'2014-12-30 18:02:15',407511,'/the-original-mr-fuzzy'),
(1009583,'2014-12-30 18:02:18',407510,'/the-original-mr-fuzzy'),
(1009584,'2014-12-30 18:02:55',407507,'/billing-2'),
(1009585,'2014-12-30 18:03:02',407511,'/cart'),
(1009586,'2014-12-30 18:03:21',407510,'/cart'),
(1009587,'2014-12-30 18:03:42',407510,'/shipping'),
(1009588,'2014-12-30 18:03:48',407509,'/cart'),
(1009589,'2014-12-30 18:04:34',407514,'/products'),
(1009590,'2014-12-30 18:05:00',407515,'/lander-5'),
(1009591,'2014-12-30 18:05:26',407509,'/shipping'),
(1009592,'2014-12-30 18:05:38',407515,'/products'),
(1009593,'2014-12-30 18:06:38',407510,'/billing-2'),
(1009594,'2014-12-30 18:06:43',407511,'/shipping'),
(1009595,'2014-12-30 18:07:00',407516,'/lander-3'),
(1009596,'2014-12-30 18:07:28',407509,'/billing-2'),
(1009597,'2014-12-30 18:07:37',407514,'/the-original-mr-fuzzy'),
(1009598,'2014-12-30 18:07:45',407507,'/thank-you-for-your-order'),
(1009599,'2014-12-30 18:08:26',407517,'/lander-5'),
(1009600,'2014-12-30 18:09:04',407511,'/billing-2'),
(1009601,'2014-12-30 18:09:35',407516,'/products'),
(1009602,'2014-12-30 18:09:36',407515,'/the-original-mr-fuzzy'),
(1009603,'2014-12-30 18:09:59',407518,'/lander-5'),
(1009604,'2014-12-30 18:11:06',407519,'/lander-5'),
(1009605,'2014-12-30 18:11:10',407516,'/the-original-mr-fuzzy'),
(1009606,'2014-12-30 18:11:31',407509,'/thank-you-for-your-order'),
(1009607,'2014-12-30 18:11:42',407511,'/thank-you-for-your-order'),
(1009608,'2014-12-30 18:11:47',407510,'/thank-you-for-your-order'),
(1009609,'2014-12-30 18:13:34',407520,'/lander-5'),
(1009610,'2014-12-30 18:14:41',407521,'/lander-3'),
(1009611,'2014-12-30 18:15:11',407522,'/lander-5'),
(1009612,'2014-12-30 18:15:14',407519,'/products'),
(1009613,'2014-12-30 18:16:33',407521,'/products'),
(1009614,'2014-12-30 18:19:49',407519,'/the-birthday-sugar-panda'),
(1009615,'2014-12-30 18:20:15',407523,'/lander-5'),
(1009616,'2014-12-30 18:21:12',407521,'/the-forever-love-bear'),
(1009617,'2014-12-30 18:23:04',407523,'/products'),
(1009618,'2014-12-30 18:23:27',407524,'/home'),
(1009619,'2014-12-30 18:23:31',407523,'/the-original-mr-fuzzy'),
(1009620,'2014-12-30 18:23:48',407519,'/cart'),
(1009621,'2014-12-30 18:23:48',407521,'/cart'),
(1009622,'2014-12-30 18:25:53',407521,'/shipping'),
(1009623,'2014-12-30 18:26:30',407519,'/shipping'),
(1009624,'2014-12-30 18:26:35',407525,'/lander-5'),
(1009625,'2014-12-30 18:27:52',407524,'/products'),
(1009626,'2014-12-30 18:28:19',407526,'/lander-5'),
(1009627,'2014-12-30 18:28:51',407521,'/billing-2'),
(1009628,'2014-12-30 18:29:09',407519,'/billing-2'),
(1009629,'2014-12-30 18:29:10',407524,'/the-forever-love-bear'),
(1009630,'2014-12-30 18:29:18',407527,'/lander-5'),
(1009631,'2014-12-30 18:29:57',407526,'/products'),
(1009632,'2014-12-30 18:30:26',407525,'/products'),
(1009633,'2014-12-30 18:30:27',407526,'/the-original-mr-fuzzy'),
(1009634,'2014-12-30 18:31:04',407526,'/cart'),
(1009635,'2014-12-30 18:31:32',407519,'/thank-you-for-your-order'),
(1009636,'2014-12-30 18:35:29',407528,'/home'),
(1009637,'2014-12-30 18:35:41',407529,'/lander-3'),
(1009638,'2014-12-30 18:41:37',407530,'/lander-5'),
(1009639,'2014-12-30 18:46:19',407531,'/lander-5'),
(1009640,'2014-12-30 18:47:55',407532,'/lander-3'),
(1009641,'2014-12-30 18:48:34',407533,'/lander-5'),
(1009642,'2014-12-30 18:49:03',407534,'/home'),
(1009643,'2014-12-30 18:49:56',407533,'/products'),
(1009644,'2014-12-30 18:51:22',407535,'/lander-5'),
(1009645,'2014-12-30 18:52:05',407534,'/products'),
(1009646,'2014-12-30 18:52:41',407533,'/the-original-mr-fuzzy'),
(1009647,'2014-12-30 18:52:52',407536,'/lander-3'),
(1009648,'2014-12-30 18:53:46',407537,'/lander-3'),
(1009649,'2014-12-30 18:54:37',407538,'/lander-5'),
(1009650,'2014-12-30 18:54:50',407533,'/cart'),
(1009651,'2014-12-30 18:56:50',407533,'/shipping'),
(1009652,'2014-12-30 18:57:33',407533,'/billing-2'),
(1009653,'2014-12-30 18:58:47',407539,'/home'),
(1009654,'2014-12-30 18:59:20',407538,'/products'),
(1009655,'2014-12-30 19:01:00',407533,'/thank-you-for-your-order'),
(1009656,'2014-12-30 19:01:33',407540,'/lander-5'),
(1009657,'2014-12-30 19:02:31',407538,'/the-original-mr-fuzzy'),
(1009658,'2014-12-30 19:03:21',407541,'/home'),
(1009659,'2014-12-30 19:03:42',407538,'/cart'),
(1009660,'2014-12-30 19:04:21',407540,'/products'),
(1009661,'2014-12-30 19:04:38',407542,'/lander-5'),
(1009662,'2014-12-30 19:05:02',407543,'/home'),
(1009663,'2014-12-30 19:05:15',407544,'/lander-5'),
(1009664,'2014-12-30 19:06:09',407545,'/lander-3'),
(1009665,'2014-12-30 19:07:09',407538,'/shipping'),
(1009666,'2014-12-30 19:07:21',407540,'/the-original-mr-fuzzy'),
(1009667,'2014-12-30 19:07:55',407541,'/products'),
(1009668,'2014-12-30 19:08:02',407542,'/products'),
(1009669,'2014-12-30 19:08:41',407546,'/lander-5'),
(1009670,'2014-12-30 19:08:44',407541,'/the-original-mr-fuzzy'),
(1009671,'2014-12-30 19:10:03',407540,'/cart'),
(1009672,'2014-12-30 19:10:13',407538,'/billing-2'),
(1009673,'2014-12-30 19:11:39',407542,'/the-original-mr-fuzzy'),
(1009674,'2014-12-30 19:11:58',407547,'/lander-5'),
(1009675,'2014-12-30 19:12:39',407548,'/home'),
(1009676,'2014-12-30 19:13:47',407540,'/shipping'),
(1009677,'2014-12-30 19:13:53',407542,'/cart'),
(1009678,'2014-12-30 19:14:32',407547,'/products'),
(1009679,'2014-12-30 19:14:35',407538,'/thank-you-for-your-order'),
(1009680,'2014-12-30 19:14:57',407549,'/lander-5'),
(1009681,'2014-12-30 19:15:02',407548,'/products'),
(1009682,'2014-12-30 19:16:17',407550,'/lander-5'),
(1009683,'2014-12-30 19:16:33',407551,'/home'),
(1009684,'2014-12-30 19:16:40',407547,'/the-original-mr-fuzzy'),
(1009685,'2014-12-30 19:19:22',407552,'/home'),
(1009686,'2014-12-30 19:19:37',407553,'/lander-5'),
(1009687,'2014-12-30 19:19:42',407554,'/home'),
(1009688,'2014-12-30 19:21:47',407551,'/products'),
(1009689,'2014-12-30 19:22:10',407555,'/home'),
(1009690,'2014-12-30 19:22:52',407554,'/products'),
(1009691,'2014-12-30 19:23:14',407552,'/products'),
(1009692,'2014-12-30 19:23:34',407554,'/the-original-mr-fuzzy'),
(1009693,'2014-12-30 19:24:06',407556,'/home'),
(1009694,'2014-12-30 19:24:23',407553,'/products'),
(1009695,'2014-12-30 19:25:45',407551,'/the-birthday-sugar-panda'),
(1009696,'2014-12-30 19:26:40',407557,'/lander-3'),
(1009697,'2014-12-30 19:27:30',407554,'/cart'),
(1009698,'2014-12-30 19:28:24',407551,'/cart'),
(1009699,'2014-12-30 19:28:43',407553,'/the-original-mr-fuzzy'),
(1009700,'2014-12-30 19:28:45',407558,'/home'),
(1009701,'2014-12-30 19:29:13',407551,'/shipping'),
(1009702,'2014-12-30 19:30:17',407559,'/lander-3'),
(1009703,'2014-12-30 19:30:35',407554,'/shipping'),
(1009704,'2014-12-30 19:30:36',407560,'/home'),
(1009705,'2014-12-30 19:30:42',407557,'/products'),
(1009706,'2014-12-30 19:31:10',407553,'/cart'),
(1009707,'2014-12-30 19:31:40',407558,'/products'),
(1009708,'2014-12-30 19:31:59',407560,'/products'),
(1009709,'2014-12-30 19:32:12',407561,'/lander-5'),
(1009710,'2014-12-30 19:32:43',407562,'/home'),
(1009711,'2014-12-30 19:32:59',407554,'/billing-2'),
(1009712,'2014-12-30 19:33:45',407558,'/the-original-mr-fuzzy'),
(1009713,'2014-12-30 19:34:14',407557,'/the-original-mr-fuzzy'),
(1009714,'2014-12-30 19:34:18',407561,'/products'),
(1009715,'2014-12-30 19:34:30',407553,'/shipping'),
(1009716,'2014-12-30 19:34:59',407559,'/products'),
(1009717,'2014-12-30 19:34:59',407561,'/the-original-mr-fuzzy'),
(1009718,'2014-12-30 19:35:11',407563,'/home'),
(1009719,'2014-12-30 19:35:43',407553,'/billing-2'),
(1009720,'2014-12-30 19:36:17',407560,'/the-original-mr-fuzzy'),
(1009721,'2014-12-30 19:36:29',407564,'/home'),
(1009722,'2014-12-30 19:36:43',407565,'/lander-5'),
(1009723,'2014-12-30 19:37:11',407560,'/cart'),
(1009724,'2014-12-30 19:37:51',407565,'/products'),
(1009725,'2014-12-30 19:38:03',407566,'/home'),
(1009726,'2014-12-30 19:38:39',407554,'/thank-you-for-your-order'),
(1009727,'2014-12-30 19:38:54',407559,'/the-original-mr-fuzzy'),
(1009728,'2014-12-30 19:39:10',407567,'/home'),
(1009729,'2014-12-30 19:39:14',407568,'/lander-3'),
(1009730,'2014-12-30 19:39:58',407569,'/home'),
(1009731,'2014-12-30 19:40:22',407570,'/home'),
(1009732,'2014-12-30 19:40:31',407571,'/lander-5'),
(1009733,'2014-12-30 19:41:15',407572,'/home'),
(1009734,'2014-12-30 19:41:19',407565,'/the-original-mr-fuzzy'),
(1009735,'2014-12-30 19:43:05',407569,'/products'),
(1009736,'2014-12-30 19:44:06',407571,'/products'),
(1009737,'2014-12-30 19:44:34',407565,'/cart'),
(1009738,'2014-12-30 19:44:52',407569,'/the-original-mr-fuzzy'),
(1009739,'2014-12-30 19:45:05',407570,'/products'),
(1009740,'2014-12-30 19:46:05',407565,'/shipping'),
(1009741,'2014-12-30 19:46:34',407573,'/lander-5'),
(1009742,'2014-12-30 19:46:42',407574,'/lander-5'),
(1009743,'2014-12-30 19:47:02',407569,'/cart'),
(1009744,'2014-12-30 19:47:05',407575,'/lander-5'),
(1009745,'2014-12-30 19:47:06',407573,'/products'),
(1009746,'2014-12-30 19:47:29',407571,'/the-original-mr-fuzzy'),
(1009747,'2014-12-30 19:47:29',407576,'/home'),
(1009748,'2014-12-30 19:47:46',407570,'/the-forever-love-bear'),
(1009749,'2014-12-30 19:48:09',407571,'/cart'),
(1009750,'2014-12-30 19:48:34',407575,'/products'),
(1009751,'2014-12-30 19:48:39',407569,'/shipping'),
(1009752,'2014-12-30 19:50:27',407575,'/the-hudson-river-mini-bear'),
(1009753,'2014-12-30 19:51:04',407576,'/products'),
(1009754,'2014-12-30 19:51:18',407571,'/shipping'),
(1009755,'2014-12-30 19:51:18',407577,'/lander-5'),
(1009756,'2014-12-30 19:51:19',407573,'/the-original-mr-fuzzy'),
(1009757,'2014-12-30 19:51:58',407576,'/the-forever-love-bear'),
(1009758,'2014-12-30 19:52:10',407575,'/cart'),
(1009759,'2014-12-30 19:52:19',407578,'/lander-5'),
(1009760,'2014-12-30 19:52:31',407576,'/cart'),
(1009761,'2014-12-30 19:52:54',407579,'/home'),
(1009762,'2014-12-30 19:53:10',407580,'/lander-5'),
(1009763,'2014-12-30 19:53:29',407571,'/billing-2'),
(1009764,'2014-12-30 19:53:43',407581,'/lander-5'),
(1009765,'2014-12-30 19:54:57',407581,'/products'),
(1009766,'2014-12-30 19:55:04',407573,'/cart'),
(1009767,'2014-12-30 19:55:14',407582,'/home'),
(1009768,'2014-12-30 19:55:35',407575,'/shipping'),
(1009769,'2014-12-30 19:55:44',407582,'/products'),
(1009770,'2014-12-30 19:56:02',407575,'/billing-2'),
(1009771,'2014-12-30 19:56:14',407576,'/shipping'),
(1009772,'2014-12-30 19:56:53',407583,'/lander-5'),
(1009773,'2014-12-30 19:57:46',407571,'/thank-you-for-your-order'),
(1009774,'2014-12-30 19:57:46',407584,'/lander-3'),
(1009775,'2014-12-30 19:58:15',407581,'/the-birthday-sugar-panda'),
(1009776,'2014-12-30 19:58:21',407579,'/products'),
(1009777,'2014-12-30 19:58:32',407582,'/the-birthday-sugar-panda'),
(1009778,'2014-12-30 19:59:37',407585,'/home'),
(1009779,'2014-12-30 19:59:56',407586,'/home'),
(1009780,'2014-12-30 20:00:38',407582,'/cart'),
(1009781,'2014-12-30 20:00:45',407587,'/lander-5'),
(1009782,'2014-12-30 20:00:57',407588,'/home'),
(1009783,'2014-12-30 20:01:22',407579,'/the-birthday-sugar-panda'),
(1009784,'2014-12-30 20:02:02',407586,'/products'),
(1009785,'2014-12-30 20:02:12',407579,'/cart'),
(1009786,'2014-12-30 20:02:25',407583,'/products'),
(1009787,'2014-12-30 20:02:25',407585,'/products'),
(1009788,'2014-12-30 20:03:10',407589,'/lander-5'),
(1009789,'2014-12-30 20:03:52',407589,'/products'),
(1009790,'2014-12-30 20:04:07',407585,'/the-original-mr-fuzzy'),
(1009791,'2014-12-30 20:05:01',407589,'/the-original-mr-fuzzy'),
(1009792,'2014-12-30 20:05:37',407588,'/products'),
(1009793,'2014-12-30 20:06:15',407583,'/the-birthday-sugar-panda'),
(1009794,'2014-12-30 20:07:59',407590,'/home'),
(1009795,'2014-12-30 20:09:02',407591,'/lander-5'),
(1009796,'2014-12-30 20:09:41',407592,'/lander-3'),
(1009797,'2014-12-30 20:10:08',407593,'/lander-5'),
(1009798,'2014-12-30 20:11:11',407594,'/home'),
(1009799,'2014-12-30 20:12:04',407595,'/home'),
(1009800,'2014-12-30 20:13:27',407592,'/products'),
(1009801,'2014-12-30 20:13:39',407596,'/home'),
(1009802,'2014-12-30 20:13:53',407597,'/home'),
(1009803,'2014-12-30 20:13:59',407598,'/lander-3'),
(1009804,'2014-12-30 20:14:20',407591,'/products'),
(1009805,'2014-12-30 20:14:43',407591,'/the-original-mr-fuzzy'),
(1009806,'2014-12-30 20:15:19',407599,'/lander-3'),
(1009807,'2014-12-30 20:16:05',407592,'/the-birthday-sugar-panda'),
(1009808,'2014-12-30 20:16:13',407598,'/products'),
(1009809,'2014-12-30 20:18:03',407600,'/lander-5'),
(1009810,'2014-12-30 20:18:34',407599,'/products'),
(1009811,'2014-12-30 20:20:01',407592,'/cart'),
(1009812,'2014-12-30 20:20:52',407592,'/shipping'),
(1009813,'2014-12-30 20:22:18',407600,'/products'),
(1009814,'2014-12-30 20:23:30',407601,'/home'),
(1009815,'2014-12-30 20:23:59',407601,'/products'),
(1009816,'2014-12-30 20:24:03',407602,'/lander-5'),
(1009817,'2014-12-30 20:24:16',407603,'/home'),
(1009818,'2014-12-30 20:25:14',407600,'/the-original-mr-fuzzy'),
(1009819,'2014-12-30 20:25:36',407604,'/lander-3'),
(1009820,'2014-12-30 20:26:03',407601,'/the-original-mr-fuzzy'),
(1009821,'2014-12-30 20:26:11',407603,'/products'),
(1009822,'2014-12-30 20:26:35',407605,'/home'),
(1009823,'2014-12-30 20:27:09',407606,'/home'),
(1009824,'2014-12-30 20:27:54',407602,'/products'),
(1009825,'2014-12-30 20:28:14',407607,'/lander-5'),
(1009826,'2014-12-30 20:28:38',407605,'/products'),
(1009827,'2014-12-30 20:29:14',407602,'/the-forever-love-bear'),
(1009828,'2014-12-30 20:29:42',407608,'/home'),
(1009829,'2014-12-30 20:30:21',407609,'/lander-5'),
(1009830,'2014-12-30 20:30:49',407603,'/the-original-mr-fuzzy'),
(1009831,'2014-12-30 20:31:15',407602,'/cart'),
(1009832,'2014-12-30 20:32:20',407603,'/cart'),
(1009833,'2014-12-30 20:32:41',407609,'/products'),
(1009834,'2014-12-30 20:33:16',407610,'/lander-3'),
(1009835,'2014-12-30 20:33:55',407609,'/the-hudson-river-mini-bear'),
(1009836,'2014-12-30 20:34:45',407602,'/shipping'),
(1009837,'2014-12-30 20:35:00',407609,'/cart'),
(1009838,'2014-12-30 20:35:34',407611,'/lander-5'),
(1009839,'2014-12-30 20:35:55',407602,'/billing-2'),
(1009840,'2014-12-30 20:36:13',407603,'/shipping'),
(1009841,'2014-12-30 20:38:36',407611,'/products'),
(1009842,'2014-12-30 20:38:54',407612,'/lander-3'),
(1009843,'2014-12-30 20:39:02',407613,'/lander-5'),
(1009844,'2014-12-30 20:39:27',407611,'/the-forever-love-bear'),
(1009845,'2014-12-30 20:39:46',407602,'/thank-you-for-your-order'),
(1009846,'2014-12-30 20:39:54',407611,'/cart'),
(1009847,'2014-12-30 20:40:20',407614,'/lander-5'),
(1009848,'2014-12-30 20:41:17',407615,'/home'),
(1009849,'2014-12-30 20:41:21',407611,'/shipping'),
(1009850,'2014-12-30 20:41:57',407612,'/products'),
(1009851,'2014-12-30 20:42:15',407612,'/the-birthday-sugar-panda'),
(1009852,'2014-12-30 20:43:28',407616,'/home'),
(1009853,'2014-12-30 20:43:40',407617,'/home'),
(1009854,'2014-12-30 20:44:28',407612,'/cart'),
(1009855,'2014-12-30 20:45:04',407618,'/home'),
(1009856,'2014-12-30 20:45:20',407614,'/products'),
(1009857,'2014-12-30 20:46:13',407619,'/home'),
(1009858,'2014-12-30 20:46:22',407618,'/products'),
(1009859,'2014-12-30 20:47:17',407620,'/home'),
(1009860,'2014-12-30 20:48:26',407614,'/the-original-mr-fuzzy'),
(1009861,'2014-12-30 20:48:57',407621,'/lander-5'),
(1009862,'2014-12-30 20:50:07',407622,'/lander-5'),
(1009863,'2014-12-30 20:51:11',407623,'/lander-3'),
(1009864,'2014-12-30 20:51:30',407624,'/lander-5'),
(1009865,'2014-12-30 20:51:43',407625,'/home'),
(1009866,'2014-12-30 20:51:56',407623,'/products'),
(1009867,'2014-12-30 20:52:16',407624,'/products'),
(1009868,'2014-12-30 20:52:17',407622,'/products'),
(1009869,'2014-12-30 20:52:42',407620,'/products'),
(1009870,'2014-12-30 20:53:42',407623,'/the-original-mr-fuzzy'),
(1009871,'2014-12-30 20:53:47',407621,'/products'),
(1009872,'2014-12-30 20:53:47',407625,'/products'),
(1009873,'2014-12-30 20:53:50',407620,'/the-original-mr-fuzzy'),
(1009874,'2014-12-30 20:54:18',407621,'/the-original-mr-fuzzy'),
(1009875,'2014-12-30 20:55:08',407626,'/lander-5'),
(1009876,'2014-12-30 20:55:11',407624,'/the-original-mr-fuzzy'),
(1009877,'2014-12-30 20:55:20',407627,'/lander-5'),
(1009878,'2014-12-30 20:55:39',407622,'/the-hudson-river-mini-bear'),
(1009879,'2014-12-30 20:55:40',407623,'/cart'),
(1009880,'2014-12-30 20:55:52',407620,'/cart'),
(1009881,'2014-12-30 20:56:09',407624,'/cart'),
(1009882,'2014-12-30 20:57:15',407622,'/cart'),
(1009883,'2014-12-30 20:57:23',407621,'/cart'),
(1009884,'2014-12-30 20:58:22',407625,'/the-forever-love-bear'),
(1009885,'2014-12-30 20:59:16',407623,'/shipping'),
(1009886,'2014-12-30 20:59:35',407624,'/shipping'),
(1009887,'2014-12-30 20:59:37',407622,'/shipping'),
(1009888,'2014-12-30 21:00:16',407628,'/home'),
(1009889,'2014-12-30 21:00:30',407627,'/products'),
(1009890,'2014-12-30 21:00:31',407625,'/cart'),
(1009891,'2014-12-30 21:00:49',407629,'/lander-5'),
(1009892,'2014-12-30 21:00:51',407630,'/lander-5'),
(1009893,'2014-12-30 21:00:54',407622,'/billing-2'),
(1009894,'2014-12-30 21:01:09',407627,'/the-original-mr-fuzzy'),
(1009895,'2014-12-30 21:01:38',407631,'/lander-5'),
(1009896,'2014-12-30 21:01:39',407628,'/products'),
(1009897,'2014-12-30 21:01:52',407623,'/billing-2'),
(1009898,'2014-12-30 21:02:30',407623,'/thank-you-for-your-order'),
(1009899,'2014-12-30 21:02:31',407624,'/billing-2'),
(1009900,'2014-12-30 21:02:55',407625,'/shipping'),
(1009901,'2014-12-30 21:03:37',407625,'/billing-2'),
(1009902,'2014-12-30 21:03:43',407632,'/home'),
(1009903,'2014-12-30 21:03:59',407633,'/lander-3'),
(1009904,'2014-12-30 21:04:11',407628,'/the-original-mr-fuzzy'),
(1009905,'2014-12-30 21:05:06',407634,'/lander-3'),
(1009906,'2014-12-30 21:06:50',407631,'/products'),
(1009907,'2014-12-30 21:08:01',407628,'/cart'),
(1009908,'2014-12-30 21:08:28',407631,'/the-forever-love-bear'),
(1009909,'2014-12-30 21:10:21',407635,'/lander-5'),
(1009910,'2014-12-30 21:13:03',407636,'/lander-3'),
(1009911,'2014-12-30 21:13:20',407637,'/home'),
(1009912,'2014-12-30 21:15:08',407637,'/products'),
(1009913,'2014-12-30 21:15:28',407637,'/the-original-mr-fuzzy'),
(1009914,'2014-12-30 21:18:16',407636,'/products'),
(1009915,'2014-12-30 21:19:05',407638,'/lander-5'),
(1009916,'2014-12-30 21:19:33',407639,'/lander-5'),
(1009917,'2014-12-30 21:19:43',407640,'/lander-5'),
(1009918,'2014-12-30 21:20:09',407641,'/lander-3'),
(1009919,'2014-12-30 21:20:19',407642,'/lander-5'),
(1009920,'2014-12-30 21:20:41',407643,'/lander-3'),
(1009921,'2014-12-30 21:22:57',407644,'/lander-5'),
(1009922,'2014-12-30 21:23:09',407641,'/products'),
(1009923,'2014-12-30 21:24:04',407641,'/the-original-mr-fuzzy'),
(1009924,'2014-12-30 21:25:00',407642,'/products'),
(1009925,'2014-12-30 21:25:15',407645,'/lander-5'),
(1009926,'2014-12-30 21:25:22',407641,'/cart'),
(1009927,'2014-12-30 21:25:22',407646,'/lander-5'),
(1009928,'2014-12-30 21:25:37',407645,'/products'),
(1009929,'2014-12-30 21:25:51',407647,'/lander-5'),
(1009930,'2014-12-30 21:26:04',407646,'/products'),
(1009931,'2014-12-30 21:26:28',407646,'/the-original-mr-fuzzy'),
(1009932,'2014-12-30 21:28:44',407648,'/home'),
(1009933,'2014-12-30 21:28:57',407645,'/the-original-mr-fuzzy'),
(1009934,'2014-12-30 21:32:14',407648,'/products'),
(1009935,'2014-12-30 21:32:50',407648,'/the-original-mr-fuzzy'),
(1009936,'2014-12-30 21:34:38',407649,'/lander-5'),
(1009937,'2014-12-30 21:34:46',407648,'/cart'),
(1009938,'2014-12-30 21:35:57',407650,'/home'),
(1009939,'2014-12-30 21:38:04',407651,'/lander-5'),
(1009940,'2014-12-30 21:38:18',407649,'/products'),
(1009941,'2014-12-30 21:39:00',407652,'/home'),
(1009942,'2014-12-30 21:39:53',407649,'/the-original-mr-fuzzy'),
(1009943,'2014-12-30 21:40:41',407651,'/products'),
(1009944,'2014-12-30 21:40:57',407652,'/products'),
(1009945,'2014-12-30 21:41:07',407653,'/home'),
(1009946,'2014-12-30 21:41:34',407649,'/cart'),
(1009947,'2014-12-30 21:41:36',407654,'/home'),
(1009948,'2014-12-30 21:42:05',407651,'/the-hudson-river-mini-bear'),
(1009949,'2014-12-30 21:43:00',407652,'/the-forever-love-bear'),
(1009950,'2014-12-30 21:43:36',407654,'/products'),
(1009951,'2014-12-30 21:43:42',407655,'/lander-5'),
(1009952,'2014-12-30 21:44:11',407656,'/home'),
(1009953,'2014-12-30 21:44:15',407651,'/cart'),
(1009954,'2014-12-30 21:44:46',407652,'/cart'),
(1009955,'2014-12-30 21:44:46',407657,'/lander-5'),
(1009956,'2014-12-30 21:44:56',407654,'/the-hudson-river-mini-bear'),
(1009957,'2014-12-30 21:45:36',407651,'/shipping'),
(1009958,'2014-12-30 21:45:42',407655,'/products'),
(1009959,'2014-12-30 21:46:01',407655,'/the-original-mr-fuzzy'),
(1009960,'2014-12-30 21:47:38',407652,'/shipping'),
(1009961,'2014-12-30 21:48:42',407651,'/billing-2'),
(1009962,'2014-12-30 21:48:57',407656,'/products'),
(1009963,'2014-12-30 21:49:03',407652,'/billing-2'),
(1009964,'2014-12-30 21:49:40',407658,'/home'),
(1009965,'2014-12-30 21:50:11',407651,'/thank-you-for-your-order'),
(1009966,'2014-12-30 21:50:40',407656,'/the-forever-love-bear'),
(1009967,'2014-12-30 21:52:07',407659,'/home'),
(1009968,'2014-12-30 21:52:33',407656,'/cart'),
(1009969,'2014-12-30 21:52:49',407660,'/lander-5'),
(1009970,'2014-12-30 21:54:58',407659,'/products'),
(1009971,'2014-12-30 21:55:13',407661,'/lander-5'),
(1009972,'2014-12-30 21:56:43',407662,'/lander-5'),
(1009973,'2014-12-30 21:57:14',407660,'/products'),
(1009974,'2014-12-30 21:57:54',407660,'/the-original-mr-fuzzy'),
(1009975,'2014-12-30 21:57:57',407659,'/the-original-mr-fuzzy'),
(1009976,'2014-12-30 21:59:02',407663,'/lander-5'),
(1009977,'2014-12-30 21:59:45',407662,'/products'),
(1009978,'2014-12-30 22:01:39',407659,'/cart'),
(1009979,'2014-12-30 22:02:34',407664,'/home'),
(1009980,'2014-12-30 22:02:42',407662,'/the-original-mr-fuzzy'),
(1009981,'2014-12-30 22:04:10',407662,'/cart'),
(1009982,'2014-12-30 22:04:22',407659,'/shipping'),
(1009983,'2014-12-30 22:04:46',407659,'/billing-2'),
(1009984,'2014-12-30 22:05:16',407662,'/shipping'),
(1009985,'2014-12-30 22:08:10',407665,'/lander-5'),
(1009986,'2014-12-30 22:08:30',407662,'/billing-2'),
(1009987,'2014-12-30 22:08:46',407666,'/lander-3'),
(1009988,'2014-12-30 22:09:24',407667,'/lander-5'),
(1009989,'2014-12-30 22:09:43',407659,'/thank-you-for-your-order'),
(1009990,'2014-12-30 22:10:58',407666,'/products'),
(1009991,'2014-12-30 22:11:55',407668,'/lander-5'),
(1009992,'2014-12-30 22:12:11',407669,'/lander-3'),
(1009993,'2014-12-30 22:12:16',407670,'/lander-3'),
(1009994,'2014-12-30 22:12:39',407662,'/thank-you-for-your-order'),
(1009995,'2014-12-30 22:13:03',407669,'/products'),
(1009996,'2014-12-30 22:13:35',407671,'/lander-5'),
(1009997,'2014-12-30 22:13:54',407672,'/lander-5'),
(1009998,'2014-12-30 22:14:17',407669,'/the-original-mr-fuzzy'),
(1009999,'2014-12-30 22:14:38',407666,'/the-birthday-sugar-panda'),
(1010000,'2014-12-30 22:14:41',407667,'/products'),
(1010001,'2014-12-30 22:14:47',407673,'/home'),
(1010002,'2014-12-30 22:14:54',407674,'/home'),
(1010003,'2014-12-30 22:15:06',407667,'/the-original-mr-fuzzy'),
(1010004,'2014-12-30 22:15:29',407675,'/home'),
(1010005,'2014-12-30 22:16:34',407672,'/products'),
(1010006,'2014-12-30 22:17:13',407676,'/lander-5'),
(1010007,'2014-12-30 22:17:25',407669,'/cart'),
(1010008,'2014-12-30 22:17:27',407668,'/products'),
(1010009,'2014-12-30 22:17:59',407669,'/shipping'),
(1010010,'2014-12-30 22:18:15',407677,'/lander-5'),
(1010011,'2014-12-30 22:18:51',407671,'/products'),
(1010012,'2014-12-30 22:18:51',407676,'/products'),
(1010013,'2014-12-30 22:19:39',407678,'/lander-3'),
(1010014,'2014-12-30 22:20:07',407675,'/products'),
(1010015,'2014-12-30 22:20:25',407674,'/products'),
(1010016,'2014-12-30 22:20:46',407672,'/the-original-mr-fuzzy'),
(1010017,'2014-12-30 22:20:57',407669,'/billing-2'),
(1010018,'2014-12-30 22:21:22',407671,'/the-original-mr-fuzzy'),
(1010019,'2014-12-30 22:21:32',407668,'/the-birthday-sugar-panda'),
(1010020,'2014-12-30 22:23:01',407677,'/products'),
(1010021,'2014-12-30 22:23:20',407676,'/the-original-mr-fuzzy'),
(1010022,'2014-12-30 22:23:42',407679,'/lander-3'),
(1010023,'2014-12-30 22:23:43',407680,'/lander-5'),
(1010024,'2014-12-30 22:24:46',407674,'/the-original-mr-fuzzy'),
(1010025,'2014-12-30 22:26:04',407681,'/lander-5'),
(1010026,'2014-12-30 22:26:17',407669,'/thank-you-for-your-order'),
(1010027,'2014-12-30 22:27:06',407682,'/home'),
(1010028,'2014-12-30 22:27:31',407680,'/products'),
(1010029,'2014-12-30 22:27:47',407680,'/the-original-mr-fuzzy'),
(1010030,'2014-12-30 22:28:00',407681,'/products'),
(1010031,'2014-12-30 22:28:54',407681,'/the-original-mr-fuzzy'),
(1010032,'2014-12-30 22:31:05',407683,'/lander-3'),
(1010033,'2014-12-30 22:33:38',407683,'/products'),
(1010034,'2014-12-30 22:37:07',407683,'/the-original-mr-fuzzy'),
(1010035,'2014-12-30 22:37:38',407684,'/home'),
(1010036,'2014-12-30 22:39:19',407685,'/lander-3'),
(1010037,'2014-12-30 22:39:36',407686,'/lander-5'),
(1010038,'2014-12-30 22:40:34',407686,'/products'),
(1010039,'2014-12-30 22:40:40',407683,'/cart'),
(1010040,'2014-12-30 22:41:06',407684,'/products'),
(1010041,'2014-12-30 22:41:44',407687,'/lander-5'),
(1010042,'2014-12-30 22:42:18',407684,'/the-forever-love-bear'),
(1010043,'2014-12-30 22:42:26',407687,'/products'),
(1010044,'2014-12-30 22:42:31',407688,'/home'),
(1010045,'2014-12-30 22:42:57',407684,'/cart'),
(1010046,'2014-12-30 22:44:06',407689,'/lander-5'),
(1010047,'2014-12-30 22:44:41',407686,'/the-birthday-sugar-panda'),
(1010048,'2014-12-30 22:44:53',407688,'/products'),
(1010049,'2014-12-30 22:45:15',407688,'/the-original-mr-fuzzy'),
(1010050,'2014-12-30 22:45:54',407687,'/the-original-mr-fuzzy'),
(1010051,'2014-12-30 22:46:21',407689,'/products'),
(1010052,'2014-12-30 22:48:15',407690,'/home'),
(1010053,'2014-12-30 22:49:14',407690,'/products'),
(1010054,'2014-12-30 22:50:45',407689,'/the-original-mr-fuzzy'),
(1010055,'2014-12-30 22:52:09',407691,'/lander-5'),
(1010056,'2014-12-30 22:52:13',407690,'/the-original-mr-fuzzy'),
(1010057,'2014-12-30 22:53:52',407689,'/cart'),
(1010058,'2014-12-30 22:54:28',407690,'/cart'),
(1010059,'2014-12-30 22:55:44',407692,'/lander-5'),
(1010060,'2014-12-30 22:56:13',407691,'/products'),
(1010061,'2014-12-30 22:56:41',407689,'/shipping'),
(1010062,'2014-12-30 22:57:41',407691,'/the-original-mr-fuzzy'),
(1010063,'2014-12-30 22:58:04',407692,'/products'),
(1010064,'2014-12-30 22:58:33',407689,'/billing-2'),
(1010065,'2014-12-30 22:58:57',407693,'/lander-5'),
(1010066,'2014-12-30 22:59:10',407691,'/cart'),
(1010067,'2014-12-30 22:59:16',407694,'/lander-5'),
(1010068,'2014-12-30 22:59:37',407695,'/home'),
(1010069,'2014-12-30 23:00:35',407692,'/the-original-mr-fuzzy'),
(1010070,'2014-12-30 23:01:28',407696,'/home'),
(1010071,'2014-12-30 23:01:47',407689,'/thank-you-for-your-order'),
(1010072,'2014-12-30 23:02:49',407696,'/products'),
(1010073,'2014-12-30 23:03:56',407696,'/the-birthday-sugar-panda'),
(1010074,'2014-12-30 23:03:59',407695,'/products'),
(1010075,'2014-12-30 23:04:25',407697,'/home'),
(1010076,'2014-12-30 23:05:32',407697,'/products'),
(1010077,'2014-12-30 23:07:32',407695,'/the-original-mr-fuzzy'),
(1010078,'2014-12-30 23:07:59',407698,'/lander-3'),
(1010079,'2014-12-30 23:08:33',407698,'/products'),
(1010080,'2014-12-30 23:08:54',407699,'/home'),
(1010081,'2014-12-30 23:09:03',407697,'/the-original-mr-fuzzy'),
(1010082,'2014-12-30 23:09:16',407698,'/the-original-mr-fuzzy'),
(1010083,'2014-12-30 23:10:25',407700,'/lander-5'),
(1010084,'2014-12-30 23:11:28',407695,'/cart'),
(1010085,'2014-12-30 23:12:26',407701,'/lander-5'),
(1010086,'2014-12-30 23:12:44',407695,'/shipping'),
(1010087,'2014-12-30 23:12:51',407701,'/products'),
(1010088,'2014-12-30 23:13:05',407698,'/cart'),
(1010089,'2014-12-30 23:13:05',407702,'/lander-5'),
(1010090,'2014-12-30 23:14:12',407699,'/products'),
(1010091,'2014-12-30 23:15:44',407695,'/billing-2'),
(1010092,'2014-12-30 23:15:51',407699,'/the-original-mr-fuzzy'),
(1010093,'2014-12-30 23:16:02',407703,'/home'),
(1010094,'2014-12-30 23:16:03',407704,'/lander-5'),
(1010095,'2014-12-30 23:16:08',407705,'/lander-5'),
(1010096,'2014-12-30 23:16:27',407704,'/products'),
(1010097,'2014-12-30 23:17:02',407706,'/lander-5'),
(1010098,'2014-12-30 23:17:28',407707,'/lander-5'),
(1010099,'2014-12-30 23:17:44',407708,'/lander-5'),
(1010100,'2014-12-30 23:17:52',407704,'/the-original-mr-fuzzy'),
(1010101,'2014-12-30 23:19:03',407699,'/cart'),
(1010102,'2014-12-30 23:19:46',407708,'/products'),
(1010103,'2014-12-30 23:20:03',407709,'/home'),
(1010104,'2014-12-30 23:20:16',407708,'/the-original-mr-fuzzy'),
(1010105,'2014-12-30 23:20:19',407710,'/lander-5'),
(1010106,'2014-12-30 23:20:35',407695,'/thank-you-for-your-order'),
(1010107,'2014-12-30 23:21:54',407706,'/products'),
(1010108,'2014-12-30 23:23:47',407706,'/the-original-mr-fuzzy'),
(1010109,'2014-12-30 23:24:03',407711,'/lander-3'),
(1010110,'2014-12-30 23:24:22',407712,'/lander-5'),
(1010111,'2014-12-30 23:24:44',407709,'/products'),
(1010112,'2014-12-30 23:24:56',407713,'/home'),
(1010113,'2014-12-30 23:25:43',407709,'/the-birthday-sugar-panda'),
(1010114,'2014-12-30 23:25:46',407712,'/products'),
(1010115,'2014-12-30 23:26:00',407713,'/products'),
(1010116,'2014-12-30 23:26:18',407714,'/lander-5'),
(1010117,'2014-12-30 23:28:59',407712,'/the-original-mr-fuzzy'),
(1010118,'2014-12-30 23:29:42',407715,'/lander-3'),
(1010119,'2014-12-30 23:30:03',407713,'/the-forever-love-bear'),
(1010120,'2014-12-30 23:30:35',407713,'/cart'),
(1010121,'2014-12-30 23:31:19',407716,'/home'),
(1010122,'2014-12-30 23:31:43',407713,'/shipping'),
(1010123,'2014-12-30 23:32:00',407717,'/lander-5'),
(1010124,'2014-12-30 23:32:03',407713,'/billing-2'),
(1010125,'2014-12-30 23:33:23',407715,'/products'),
(1010126,'2014-12-30 23:33:32',407718,'/home'),
(1010127,'2014-12-30 23:34:51',407715,'/the-original-mr-fuzzy'),
(1010128,'2014-12-30 23:35:20',407719,'/lander-5'),
(1010129,'2014-12-30 23:35:34',407713,'/thank-you-for-your-order'),
(1010130,'2014-12-30 23:36:14',407720,'/home'),
(1010131,'2014-12-30 23:36:40',407718,'/products'),
(1010132,'2014-12-30 23:37:13',407721,'/home'),
(1010133,'2014-12-30 23:38:11',407722,'/home'),
(1010134,'2014-12-30 23:38:22',407721,'/products'),
(1010135,'2014-12-30 23:38:32',407719,'/products'),
(1010136,'2014-12-30 23:39:42',407719,'/the-original-mr-fuzzy'),
(1010137,'2014-12-30 23:40:13',407720,'/products'),
(1010138,'2014-12-30 23:40:29',407718,'/the-original-mr-fuzzy'),
(1010139,'2014-12-30 23:40:41',407723,'/home'),
(1010140,'2014-12-30 23:40:42',407721,'/the-original-mr-fuzzy'),
(1010141,'2014-12-30 23:41:24',407722,'/products'),
(1010142,'2014-12-30 23:41:48',407724,'/home'),
(1010143,'2014-12-30 23:42:32',407725,'/lander-5'),
(1010144,'2014-12-30 23:43:12',407720,'/the-hudson-river-mini-bear'),
(1010145,'2014-12-30 23:43:52',407722,'/the-original-mr-fuzzy'),
(1010146,'2014-12-30 23:44:03',407718,'/cart'),
(1010147,'2014-12-30 23:44:10',407726,'/home'),
(1010148,'2014-12-30 23:44:27',407720,'/cart'),
(1010149,'2014-12-30 23:45:58',407720,'/shipping'),
(1010150,'2014-12-30 23:46:12',407723,'/products'),
(1010151,'2014-12-30 23:46:25',407727,'/lander-3'),
(1010152,'2014-12-30 23:46:53',407723,'/the-forever-love-bear'),
(1010153,'2014-12-30 23:49:30',407728,'/lander-5'),
(1010154,'2014-12-30 23:49:57',407729,'/lander-5'),
(1010155,'2014-12-30 23:52:35',407730,'/lander-3'),
(1010156,'2014-12-30 23:54:25',407731,'/lander-5'),
(1010157,'2014-12-30 23:54:35',407732,'/lander-5'),
(1010158,'2014-12-30 23:58:30',407733,'/lander-5'),
(1010159,'2014-12-30 23:59:00',407734,'/lander-5'),
(1010160,'2014-12-30 23:59:20',407733,'/products'),
(1010161,'2014-12-31 00:00:16',407732,'/products'),
(1010162,'2014-12-31 00:01:37',407735,'/home'),
(1010163,'2014-12-31 00:04:34',407736,'/lander-5'),
(1010164,'2014-12-31 00:04:50',407737,'/lander-5'),
(1010165,'2014-12-31 00:04:51',407732,'/the-original-mr-fuzzy'),
(1010166,'2014-12-31 00:06:23',407735,'/products'),
(1010167,'2014-12-31 00:07:02',407738,'/home'),
(1010168,'2014-12-31 00:07:28',407737,'/products'),
(1010169,'2014-12-31 00:07:29',407736,'/products'),
(1010170,'2014-12-31 00:07:54',407739,'/lander-3'),
(1010171,'2014-12-31 00:08:00',407738,'/products'),
(1010172,'2014-12-31 00:08:12',407736,'/the-original-mr-fuzzy'),
(1010173,'2014-12-31 00:08:15',407740,'/home'),
(1010174,'2014-12-31 00:08:44',407741,'/lander-5'),
(1010175,'2014-12-31 00:08:52',407742,'/home'),
(1010176,'2014-12-31 00:09:05',407738,'/the-original-mr-fuzzy'),
(1010177,'2014-12-31 00:09:20',407735,'/the-original-mr-fuzzy'),
(1010178,'2014-12-31 00:10:05',407743,'/lander-5'),
(1010179,'2014-12-31 00:10:28',407741,'/products'),
(1010180,'2014-12-31 00:10:49',407737,'/the-original-mr-fuzzy'),
(1010181,'2014-12-31 00:11:25',407737,'/cart'),
(1010182,'2014-12-31 00:11:45',407735,'/cart'),
(1010183,'2014-12-31 00:11:46',407744,'/lander-3'),
(1010184,'2014-12-31 00:11:54',407739,'/products'),
(1010185,'2014-12-31 00:14:26',407741,'/the-original-mr-fuzzy'),
(1010186,'2014-12-31 00:15:12',407737,'/shipping'),
(1010187,'2014-12-31 00:15:38',407735,'/shipping'),
(1010188,'2014-12-31 00:16:28',407737,'/billing-2'),
(1010189,'2014-12-31 00:16:36',407745,'/home'),
(1010190,'2014-12-31 00:16:37',407746,'/home'),
(1010191,'2014-12-31 00:16:44',407735,'/billing-2'),
(1010192,'2014-12-31 00:17:06',407741,'/cart'),
(1010193,'2014-12-31 00:17:22',407744,'/products'),
(1010194,'2014-12-31 00:19:00',407737,'/thank-you-for-your-order'),
(1010195,'2014-12-31 00:19:21',407747,'/lander-5'),
(1010196,'2014-12-31 00:20:28',407741,'/shipping'),
(1010197,'2014-12-31 00:20:29',407744,'/the-original-mr-fuzzy'),
(1010198,'2014-12-31 00:20:53',407746,'/products'),
(1010199,'2014-12-31 00:21:15',407748,'/home'),
(1010200,'2014-12-31 00:21:21',407745,'/products'),
(1010201,'2014-12-31 00:23:07',407741,'/billing-2'),
(1010202,'2014-12-31 00:23:18',407747,'/products'),
(1010203,'2014-12-31 00:23:32',407749,'/lander-5'),
(1010204,'2014-12-31 00:23:48',407746,'/the-original-mr-fuzzy'),
(1010205,'2014-12-31 00:24:17',407744,'/cart'),
(1010206,'2014-12-31 00:24:44',407745,'/the-original-mr-fuzzy'),
(1010207,'2014-12-31 00:24:47',407750,'/home'),
(1010208,'2014-12-31 00:24:51',407751,'/lander-5'),
(1010209,'2014-12-31 00:25:50',407744,'/shipping'),
(1010210,'2014-12-31 00:26:15',407744,'/billing-2'),
(1010211,'2014-12-31 00:27:27',407747,'/the-original-mr-fuzzy'),
(1010212,'2014-12-31 00:27:46',407744,'/thank-you-for-your-order'),
(1010213,'2014-12-31 00:28:09',407750,'/products'),
(1010214,'2014-12-31 00:28:26',407751,'/products'),
(1010215,'2014-12-31 00:29:09',407749,'/products'),
(1010216,'2014-12-31 00:29:37',407751,'/the-original-mr-fuzzy'),
(1010217,'2014-12-31 00:30:13',407750,'/the-forever-love-bear'),
(1010218,'2014-12-31 00:30:40',407752,'/lander-5'),
(1010219,'2014-12-31 00:30:45',407747,'/cart'),
(1010220,'2014-12-31 00:31:14',407750,'/cart'),
(1010221,'2014-12-31 00:31:37',407747,'/shipping'),
(1010222,'2014-12-31 00:31:37',407753,'/lander-5'),
(1010223,'2014-12-31 00:31:41',407751,'/cart'),
(1010224,'2014-12-31 00:32:06',407749,'/the-original-mr-fuzzy'),
(1010225,'2014-12-31 00:32:13',407754,'/home'),
(1010226,'2014-12-31 00:32:49',407751,'/shipping'),
(1010227,'2014-12-31 00:33:37',407751,'/billing-2'),
(1010228,'2014-12-31 00:34:02',407753,'/products'),
(1010229,'2014-12-31 00:34:09',407747,'/billing-2'),
(1010230,'2014-12-31 00:34:12',407750,'/shipping'),
(1010231,'2014-12-31 00:35:42',407752,'/products'),
(1010232,'2014-12-31 00:36:32',407750,'/billing-2'),
(1010233,'2014-12-31 00:36:38',407753,'/the-original-mr-fuzzy'),
(1010234,'2014-12-31 00:37:30',407755,'/lander-3'),
(1010235,'2014-12-31 00:37:36',407751,'/thank-you-for-your-order'),
(1010236,'2014-12-31 00:37:46',407754,'/products'),
(1010237,'2014-12-31 00:38:42',407754,'/the-birthday-sugar-panda'),
(1010238,'2014-12-31 00:38:50',407747,'/thank-you-for-your-order'),
(1010239,'2014-12-31 00:39:13',407750,'/thank-you-for-your-order'),
(1010240,'2014-12-31 00:39:29',407756,'/lander-3'),
(1010241,'2014-12-31 00:39:38',407752,'/the-forever-love-bear'),
(1010242,'2014-12-31 00:39:51',407753,'/cart'),
(1010243,'2014-12-31 00:40:40',407755,'/products'),
(1010244,'2014-12-31 00:44:59',407757,'/lander-5'),
(1010245,'2014-12-31 00:45:01',407758,'/lander-3'),
(1010246,'2014-12-31 00:46:08',407759,'/home'),
(1010247,'2014-12-31 00:46:36',407757,'/products'),
(1010248,'2014-12-31 00:47:38',407757,'/the-original-mr-fuzzy'),
(1010249,'2014-12-31 00:47:50',407760,'/home'),
(1010250,'2014-12-31 00:48:11',407760,'/products'),
(1010251,'2014-12-31 00:48:31',407761,'/home'),
(1010252,'2014-12-31 00:50:19',407760,'/the-birthday-sugar-panda'),
(1010253,'2014-12-31 00:50:22',407761,'/products'),
(1010254,'2014-12-31 00:52:29',407760,'/cart'),
(1010255,'2014-12-31 00:53:16',407761,'/the-original-mr-fuzzy'),
(1010256,'2014-12-31 00:53:58',407762,'/home'),
(1010257,'2014-12-31 00:54:03',407761,'/cart'),
(1010258,'2014-12-31 00:55:33',407763,'/lander-3'),
(1010259,'2014-12-31 00:55:34',407764,'/lander-5'),
(1010260,'2014-12-31 00:56:04',407760,'/shipping'),
(1010261,'2014-12-31 00:56:39',407762,'/products'),
(1010262,'2014-12-31 00:57:13',407765,'/lander-3'),
(1010263,'2014-12-31 00:57:17',407766,'/home'),
(1010264,'2014-12-31 00:58:30',407767,'/lander-5'),
(1010265,'2014-12-31 01:00:06',407762,'/the-original-mr-fuzzy'),
(1010266,'2014-12-31 01:00:42',407762,'/cart'),
(1010267,'2014-12-31 01:00:59',407763,'/products'),
(1010268,'2014-12-31 01:02:24',407765,'/products'),
(1010269,'2014-12-31 01:02:58',407766,'/products'),
(1010270,'2014-12-31 01:04:10',407762,'/shipping'),
(1010271,'2014-12-31 01:04:51',407763,'/the-original-mr-fuzzy'),
(1010272,'2014-12-31 01:06:40',407762,'/billing-2'),
(1010273,'2014-12-31 01:07:15',407766,'/the-original-mr-fuzzy'),
(1010274,'2014-12-31 01:07:35',407762,'/thank-you-for-your-order'),
(1010275,'2014-12-31 01:11:11',407766,'/cart'),
(1010276,'2014-12-31 01:13:51',407766,'/shipping'),
(1010277,'2014-12-31 01:14:54',407766,'/billing-2'),
(1010278,'2014-12-31 01:25:58',407768,'/lander-3'),
(1010279,'2014-12-31 01:30:34',407769,'/home'),
(1010280,'2014-12-31 01:37:07',407770,'/lander-5'),
(1010281,'2014-12-31 01:41:53',407770,'/products'),
(1010282,'2014-12-31 01:42:40',407770,'/the-birthday-sugar-panda'),
(1010283,'2014-12-31 01:45:31',407770,'/cart'),
(1010284,'2014-12-31 01:45:50',407771,'/lander-5'),
(1010285,'2014-12-31 01:47:39',407772,'/lander-5'),
(1010286,'2014-12-31 01:48:05',407770,'/shipping'),
(1010287,'2014-12-31 01:49:17',407773,'/home'),
(1010288,'2014-12-31 01:50:02',407773,'/products'),
(1010289,'2014-12-31 01:51:17',407770,'/billing-2'),
(1010290,'2014-12-31 01:53:01',407774,'/lander-3'),
(1010291,'2014-12-31 01:54:06',407773,'/the-original-mr-fuzzy'),
(1010292,'2014-12-31 01:54:12',407775,'/home'),
(1010293,'2014-12-31 01:54:45',407776,'/lander-5'),
(1010294,'2014-12-31 01:55:12',407775,'/products'),
(1010295,'2014-12-31 01:55:34',407777,'/lander-3'),
(1010296,'2014-12-31 01:57:36',407777,'/products'),
(1010297,'2014-12-31 01:59:39',407775,'/the-birthday-sugar-panda'),
(1010298,'2014-12-31 02:01:42',407775,'/cart'),
(1010299,'2014-12-31 02:02:40',407775,'/shipping'),
(1010300,'2014-12-31 02:03:32',407775,'/billing-2'),
(1010301,'2014-12-31 02:08:26',407778,'/lander-5'),
(1010302,'2014-12-31 02:08:51',407779,'/lander-5'),
(1010303,'2014-12-31 02:11:49',407780,'/home'),
(1010304,'2014-12-31 02:12:41',407778,'/products'),
(1010305,'2014-12-31 02:13:39',407778,'/the-birthday-sugar-panda'),
(1010306,'2014-12-31 02:14:03',407780,'/products'),
(1010307,'2014-12-31 02:16:30',407781,'/home'),
(1010308,'2014-12-31 02:17:03',407782,'/lander-5'),
(1010309,'2014-12-31 02:18:32',407780,'/the-original-mr-fuzzy'),
(1010310,'2014-12-31 02:19:48',407780,'/cart'),
(1010311,'2014-12-31 02:21:44',407781,'/products'),
(1010312,'2014-12-31 02:22:07',407782,'/products'),
(1010313,'2014-12-31 02:23:42',407782,'/the-original-mr-fuzzy'),
(1010314,'2014-12-31 02:27:08',407782,'/cart'),
(1010315,'2014-12-31 02:27:17',407783,'/lander-5'),
(1010316,'2014-12-31 02:29:51',407783,'/products'),
(1010317,'2014-12-31 02:31:15',407784,'/lander-5'),
(1010318,'2014-12-31 02:32:57',407783,'/the-original-mr-fuzzy'),
(1010319,'2014-12-31 02:33:30',407785,'/home'),
(1010320,'2014-12-31 02:36:51',407784,'/products'),
(1010321,'2014-12-31 02:38:29',407784,'/the-forever-love-bear'),
(1010322,'2014-12-31 02:38:38',407785,'/products'),
(1010323,'2014-12-31 02:41:21',407786,'/lander-5'),
(1010324,'2014-12-31 02:41:41',407785,'/the-hudson-river-mini-bear'),
(1010325,'2014-12-31 02:43:41',407785,'/cart'),
(1010326,'2014-12-31 02:44:02',407785,'/shipping'),
(1010327,'2014-12-31 02:44:11',407786,'/products'),
(1010328,'2014-12-31 02:44:46',407787,'/home'),
(1010329,'2014-12-31 02:45:28',407786,'/the-original-mr-fuzzy'),
(1010330,'2014-12-31 02:47:00',407787,'/products'),
(1010331,'2014-12-31 02:47:10',407785,'/billing-2'),
(1010332,'2014-12-31 02:48:24',407786,'/cart'),
(1010333,'2014-12-31 02:48:24',407787,'/the-original-mr-fuzzy'),
(1010334,'2014-12-31 02:49:42',407785,'/thank-you-for-your-order'),
(1010335,'2014-12-31 02:51:06',407788,'/lander-5'),
(1010336,'2014-12-31 02:51:10',407789,'/lander-3'),
(1010337,'2014-12-31 02:52:44',407789,'/products'),
(1010338,'2014-12-31 02:53:34',407788,'/products'),
(1010339,'2014-12-31 02:53:54',407789,'/the-original-mr-fuzzy'),
(1010340,'2014-12-31 02:55:50',407790,'/lander-5'),
(1010341,'2014-12-31 02:56:27',407788,'/the-original-mr-fuzzy'),
(1010342,'2014-12-31 02:57:25',407788,'/cart'),
(1010343,'2014-12-31 02:59:30',407788,'/shipping'),
(1010344,'2014-12-31 03:01:14',407790,'/products'),
(1010345,'2014-12-31 03:02:35',407790,'/the-birthday-sugar-panda'),
(1010346,'2014-12-31 03:04:16',407791,'/lander-5'),
(1010347,'2014-12-31 03:05:31',407790,'/cart'),
(1010348,'2014-12-31 03:06:26',407792,'/home'),
(1010349,'2014-12-31 03:07:25',407790,'/shipping'),
(1010350,'2014-12-31 03:08:32',407790,'/billing-2'),
(1010351,'2014-12-31 03:09:52',407793,'/lander-3'),
(1010352,'2014-12-31 03:10:34',407794,'/home'),
(1010353,'2014-12-31 03:12:11',407793,'/products'),
(1010354,'2014-12-31 03:12:40',407790,'/thank-you-for-your-order'),
(1010355,'2014-12-31 03:15:12',407793,'/the-original-mr-fuzzy'),
(1010356,'2014-12-31 03:17:11',407795,'/lander-3'),
(1010357,'2014-12-31 03:18:13',407796,'/lander-3'),
(1010358,'2014-12-31 03:22:23',407797,'/lander-3'),
(1010359,'2014-12-31 03:24:13',407798,'/lander-5'),
(1010360,'2014-12-31 03:27:26',407797,'/products'),
(1010361,'2014-12-31 03:28:03',407798,'/products'),
(1010362,'2014-12-31 03:29:20',407799,'/lander-5'),
(1010363,'2014-12-31 03:30:00',407798,'/the-original-mr-fuzzy'),
(1010364,'2014-12-31 03:33:58',407800,'/home'),
(1010365,'2014-12-31 03:34:02',407798,'/cart'),
(1010366,'2014-12-31 03:34:58',407799,'/products'),
(1010367,'2014-12-31 03:35:26',407799,'/the-original-mr-fuzzy'),
(1010368,'2014-12-31 03:36:55',407798,'/shipping'),
(1010369,'2014-12-31 03:38:33',407798,'/billing-2'),
(1010370,'2014-12-31 03:39:04',407800,'/products'),
(1010371,'2014-12-31 03:39:40',407800,'/the-hudson-river-mini-bear'),
(1010372,'2014-12-31 03:40:02',407801,'/lander-5'),
(1010373,'2014-12-31 03:40:36',407798,'/thank-you-for-your-order'),
(1010374,'2014-12-31 03:42:50',407801,'/products'),
(1010375,'2014-12-31 03:43:19',407800,'/cart'),
(1010376,'2014-12-31 03:43:58',407802,'/lander-3'),
(1010377,'2014-12-31 03:44:12',407801,'/the-hudson-river-mini-bear'),
(1010378,'2014-12-31 03:44:35',407800,'/shipping'),
(1010379,'2014-12-31 03:44:54',407803,'/lander-3'),
(1010380,'2014-12-31 03:46:09',407800,'/billing-2'),
(1010381,'2014-12-31 03:46:16',407801,'/cart'),
(1010382,'2014-12-31 03:48:43',407800,'/thank-you-for-your-order'),
(1010383,'2014-12-31 03:48:50',407804,'/lander-5'),
(1010384,'2014-12-31 03:49:38',407804,'/products'),
(1010385,'2014-12-31 03:50:00',407804,'/the-birthday-sugar-panda'),
(1010386,'2014-12-31 03:50:46',407805,'/home'),
(1010387,'2014-12-31 03:54:00',407805,'/products'),
(1010388,'2014-12-31 03:54:00',407806,'/lander-5'),
(1010389,'2014-12-31 03:55:55',407805,'/the-original-mr-fuzzy'),
(1010390,'2014-12-31 03:57:28',407807,'/lander-5'),
(1010391,'2014-12-31 03:58:37',407806,'/products'),
(1010392,'2014-12-31 04:02:25',407806,'/the-original-mr-fuzzy'),
(1010393,'2014-12-31 04:02:47',407808,'/lander-5'),
(1010394,'2014-12-31 04:05:04',407806,'/cart'),
(1010395,'2014-12-31 04:06:55',407808,'/products'),
(1010396,'2014-12-31 04:08:53',407809,'/lander-3'),
(1010397,'2014-12-31 04:11:07',407808,'/the-birthday-sugar-panda'),
(1010398,'2014-12-31 04:11:56',407810,'/lander-5'),
(1010399,'2014-12-31 04:12:12',407811,'/home'),
(1010400,'2014-12-31 04:12:41',407812,'/lander-3'),
(1010401,'2014-12-31 04:13:49',407809,'/products'),
(1010402,'2014-12-31 04:15:41',407810,'/products'),
(1010403,'2014-12-31 04:16:13',407810,'/the-original-mr-fuzzy'),
(1010404,'2014-12-31 04:16:22',407813,'/lander-3'),
(1010405,'2014-12-31 04:18:17',407813,'/products'),
(1010406,'2014-12-31 04:19:13',407810,'/cart'),
(1010407,'2014-12-31 04:19:46',407814,'/lander-3'),
(1010408,'2014-12-31 04:23:25',407815,'/home'),
(1010409,'2014-12-31 04:24:18',407816,'/lander-3'),
(1010410,'2014-12-31 04:28:34',407815,'/products'),
(1010411,'2014-12-31 04:31:35',407815,'/the-original-mr-fuzzy'),
(1010412,'2014-12-31 04:45:42',407817,'/lander-5'),
(1010413,'2014-12-31 04:48:23',407818,'/lander-3'),
(1010414,'2014-12-31 04:51:32',407817,'/products'),
(1010415,'2014-12-31 04:53:20',407819,'/lander-5'),
(1010416,'2014-12-31 04:56:29',407820,'/home'),
(1010417,'2014-12-31 04:57:51',407819,'/products'),
(1010418,'2014-12-31 05:02:15',407819,'/the-original-mr-fuzzy'),
(1010419,'2014-12-31 05:05:12',407819,'/cart'),
(1010420,'2014-12-31 05:06:20',407821,'/lander-3'),
(1010421,'2014-12-31 05:06:54',407822,'/lander-3'),
(1010422,'2014-12-31 05:07:35',407822,'/products'),
(1010423,'2014-12-31 05:09:26',407821,'/products'),
(1010424,'2014-12-31 05:10:27',407823,'/home'),
(1010425,'2014-12-31 05:11:26',407822,'/the-original-mr-fuzzy'),
(1010426,'2014-12-31 05:12:49',407824,'/home'),
(1010427,'2014-12-31 05:13:09',407822,'/cart'),
(1010428,'2014-12-31 05:14:02',407822,'/shipping'),
(1010429,'2014-12-31 05:16:39',407822,'/billing-2'),
(1010430,'2014-12-31 05:18:29',407824,'/products'),
(1010431,'2014-12-31 05:21:34',407825,'/lander-3'),
(1010432,'2014-12-31 05:23:34',407826,'/home'),
(1010433,'2014-12-31 05:23:51',407825,'/products'),
(1010434,'2014-12-31 05:25:14',407825,'/the-original-mr-fuzzy'),
(1010435,'2014-12-31 05:28:10',407825,'/cart'),
(1010436,'2014-12-31 05:28:42',407826,'/products'),
(1010437,'2014-12-31 05:29:19',407827,'/lander-5'),
(1010438,'2014-12-31 05:30:51',407828,'/lander-3'),
(1010439,'2014-12-31 05:32:36',407829,'/lander-5'),
(1010440,'2014-12-31 05:32:41',407826,'/the-original-mr-fuzzy'),
(1010441,'2014-12-31 05:33:10',407829,'/products'),
(1010442,'2014-12-31 05:34:30',407826,'/cart'),
(1010443,'2014-12-31 05:35:27',407829,'/the-original-mr-fuzzy'),
(1010444,'2014-12-31 05:36:29',407830,'/home'),
(1010445,'2014-12-31 05:38:23',407826,'/shipping'),
(1010446,'2014-12-31 05:38:59',407829,'/cart'),
(1010447,'2014-12-31 05:41:06',407829,'/shipping'),
(1010448,'2014-12-31 05:43:18',407829,'/billing-2'),
(1010449,'2014-12-31 05:46:03',407831,'/home'),
(1010450,'2014-12-31 05:56:56',407832,'/lander-3'),
(1010451,'2014-12-31 05:57:11',407833,'/lander-5'),
(1010452,'2014-12-31 05:59:31',407832,'/products'),
(1010453,'2014-12-31 06:02:35',407833,'/products'),
(1010454,'2014-12-31 06:03:09',407832,'/the-original-mr-fuzzy'),
(1010455,'2014-12-31 06:03:58',407832,'/cart'),
(1010456,'2014-12-31 06:04:49',407833,'/the-original-mr-fuzzy'),
(1010457,'2014-12-31 06:05:21',407834,'/lander-5'),
(1010458,'2014-12-31 06:08:15',407835,'/lander-5'),
(1010459,'2014-12-31 06:08:52',407833,'/cart'),
(1010460,'2014-12-31 06:10:29',407834,'/products'),
(1010461,'2014-12-31 06:11:01',407833,'/shipping'),
(1010462,'2014-12-31 06:12:27',407836,'/lander-5'),
(1010463,'2014-12-31 06:14:41',407836,'/products'),
(1010464,'2014-12-31 06:14:52',407834,'/the-original-mr-fuzzy'),
(1010465,'2014-12-31 06:15:53',407837,'/lander-5'),
(1010466,'2014-12-31 06:16:28',407836,'/the-original-mr-fuzzy'),
(1010467,'2014-12-31 06:17:39',407838,'/lander-3'),
(1010468,'2014-12-31 06:19:14',407836,'/cart'),
(1010469,'2014-12-31 06:21:34',407837,'/products'),
(1010470,'2014-12-31 06:21:48',407838,'/products'),
(1010471,'2014-12-31 06:25:52',407837,'/the-birthday-sugar-panda'),
(1010472,'2014-12-31 06:27:20',407839,'/home'),
(1010473,'2014-12-31 06:29:36',407840,'/lander-5'),
(1010474,'2014-12-31 06:30:49',407841,'/lander-5'),
(1010475,'2014-12-31 06:34:10',407842,'/home'),
(1010476,'2014-12-31 06:38:58',407842,'/products'),
(1010477,'2014-12-31 06:41:22',407843,'/lander-5'),
(1010478,'2014-12-31 06:41:37',407842,'/the-forever-love-bear'),
(1010479,'2014-12-31 06:42:54',407842,'/cart'),
(1010480,'2014-12-31 06:43:23',407842,'/shipping'),
(1010481,'2014-12-31 06:44:40',407843,'/products'),
(1010482,'2014-12-31 06:46:14',407842,'/billing-2'),
(1010483,'2014-12-31 06:46:31',407844,'/home'),
(1010484,'2014-12-31 06:47:07',407842,'/thank-you-for-your-order'),
(1010485,'2014-12-31 06:49:10',407843,'/the-original-mr-fuzzy'),
(1010486,'2014-12-31 07:01:27',407845,'/lander-3'),
(1010487,'2014-12-31 07:07:08',407845,'/products'),
(1010488,'2014-12-31 07:07:09',407846,'/lander-5'),
(1010489,'2014-12-31 07:08:11',407845,'/the-original-mr-fuzzy'),
(1010490,'2014-12-31 07:15:02',407847,'/home'),
(1010491,'2014-12-31 07:17:12',407847,'/products'),
(1010492,'2014-12-31 07:17:21',407848,'/lander-5'),
(1010493,'2014-12-31 07:17:22',407849,'/home'),
(1010494,'2014-12-31 07:17:35',407847,'/the-original-mr-fuzzy'),
(1010495,'2014-12-31 07:18:04',407848,'/products'),
(1010496,'2014-12-31 07:18:10',407850,'/lander-5'),
(1010497,'2014-12-31 07:18:51',407851,'/lander-3'),
(1010498,'2014-12-31 07:20:57',407848,'/the-original-mr-fuzzy'),
(1010499,'2014-12-31 07:21:03',407851,'/products'),
(1010500,'2014-12-31 07:21:21',407852,'/home'),
(1010501,'2014-12-31 07:23:31',407850,'/products'),
(1010502,'2014-12-31 07:26:43',407852,'/products'),
(1010503,'2014-12-31 07:27:43',407850,'/the-original-mr-fuzzy'),
(1010504,'2014-12-31 07:29:58',407852,'/the-hudson-river-mini-bear'),
(1010505,'2014-12-31 07:31:17',407852,'/cart'),
(1010506,'2014-12-31 07:31:51',407853,'/home'),
(1010507,'2014-12-31 07:32:49',407854,'/lander-5'),
(1010508,'2014-12-31 07:36:58',407855,'/home'),
(1010509,'2014-12-31 07:46:56',407856,'/lander-5'),
(1010510,'2014-12-31 07:50:16',407857,'/lander-3'),
(1010511,'2014-12-31 07:51:32',407858,'/home'),
(1010512,'2014-12-31 07:54:46',407859,'/lander-5'),
(1010513,'2014-12-31 07:54:52',407858,'/products'),
(1010514,'2014-12-31 07:56:51',407860,'/lander-5'),
(1010515,'2014-12-31 07:58:15',407858,'/the-original-mr-fuzzy'),
(1010516,'2014-12-31 07:59:42',407861,'/lander-3'),
(1010517,'2014-12-31 08:00:17',407862,'/lander-5'),
(1010518,'2014-12-31 08:00:29',407860,'/products'),
(1010519,'2014-12-31 08:00:34',407858,'/cart'),
(1010520,'2014-12-31 08:03:02',407860,'/the-original-mr-fuzzy'),
(1010521,'2014-12-31 08:03:22',407858,'/shipping'),
(1010522,'2014-12-31 08:04:50',407858,'/billing-2'),
(1010523,'2014-12-31 08:04:53',407863,'/home'),
(1010524,'2014-12-31 08:05:30',407864,'/lander-5'),
(1010525,'2014-12-31 08:06:32',407865,'/lander-3'),
(1010526,'2014-12-31 08:06:35',407860,'/cart'),
(1010527,'2014-12-31 08:06:58',407864,'/products'),
(1010528,'2014-12-31 08:07:05',407866,'/lander-5'),
(1010529,'2014-12-31 08:07:33',407867,'/lander-5'),
(1010530,'2014-12-31 08:08:28',407863,'/products'),
(1010531,'2014-12-31 08:08:41',407868,'/home'),
(1010532,'2014-12-31 08:09:17',407864,'/the-original-mr-fuzzy'),
(1010533,'2014-12-31 08:09:35',407867,'/products'),
(1010534,'2014-12-31 08:11:23',407869,'/lander-5'),
(1010535,'2014-12-31 08:11:26',407870,'/lander-5'),
(1010536,'2014-12-31 08:11:44',407868,'/products'),
(1010537,'2014-12-31 08:11:56',407867,'/the-original-mr-fuzzy'),
(1010538,'2014-12-31 08:12:09',407870,'/products'),
(1010539,'2014-12-31 08:12:12',407868,'/the-original-mr-fuzzy'),
(1010540,'2014-12-31 08:12:18',407866,'/products'),
(1010541,'2014-12-31 08:12:52',407868,'/cart'),
(1010542,'2014-12-31 08:13:21',407871,'/lander-3'),
(1010543,'2014-12-31 08:13:51',407871,'/products'),
(1010544,'2014-12-31 08:14:43',407872,'/home'),
(1010545,'2014-12-31 08:15:00',407867,'/cart'),
(1010546,'2014-12-31 08:15:05',407873,'/home'),
(1010547,'2014-12-31 08:15:57',407869,'/products'),
(1010548,'2014-12-31 08:15:58',407866,'/the-birthday-sugar-panda'),
(1010549,'2014-12-31 08:16:30',407867,'/shipping'),
(1010550,'2014-12-31 08:16:35',407870,'/the-birthday-sugar-panda'),
(1010551,'2014-12-31 08:17:24',407874,'/home'),
(1010552,'2014-12-31 08:17:27',407875,'/lander-5'),
(1010553,'2014-12-31 08:17:50',407867,'/billing-2'),
(1010554,'2014-12-31 08:19:14',407870,'/cart'),
(1010555,'2014-12-31 08:19:49',407869,'/the-original-mr-fuzzy'),
(1010556,'2014-12-31 08:20:50',407869,'/cart'),
(1010557,'2014-12-31 08:21:36',407870,'/shipping'),
(1010558,'2014-12-31 08:21:36',407874,'/products'),
(1010559,'2014-12-31 08:23:06',407874,'/the-original-mr-fuzzy'),
(1010560,'2014-12-31 08:23:33',407870,'/billing-2'),
(1010561,'2014-12-31 08:24:11',407876,'/home'),
(1010562,'2014-12-31 08:24:56',407870,'/thank-you-for-your-order'),
(1010563,'2014-12-31 08:25:14',407877,'/home'),
(1010564,'2014-12-31 08:26:56',407878,'/lander-5'),
(1010565,'2014-12-31 08:27:18',407878,'/products'),
(1010566,'2014-12-31 08:27:31',407876,'/products'),
(1010567,'2014-12-31 08:29:03',407879,'/home'),
(1010568,'2014-12-31 08:30:17',407876,'/the-original-mr-fuzzy'),
(1010569,'2014-12-31 08:30:20',407877,'/products'),
(1010570,'2014-12-31 08:30:36',407877,'/the-original-mr-fuzzy'),
(1010571,'2014-12-31 08:32:05',407879,'/products'),
(1010572,'2014-12-31 08:33:43',407879,'/the-original-mr-fuzzy'),
(1010573,'2014-12-31 08:36:14',407879,'/cart'),
(1010574,'2014-12-31 08:37:18',407880,'/home'),
(1010575,'2014-12-31 08:37:54',407881,'/lander-5'),
(1010576,'2014-12-31 08:39:00',407882,'/lander-5'),
(1010577,'2014-12-31 08:39:38',407879,'/shipping'),
(1010578,'2014-12-31 08:41:03',407880,'/products'),
(1010579,'2014-12-31 08:42:08',407879,'/billing-2'),
(1010580,'2014-12-31 08:42:17',407883,'/lander-5'),
(1010581,'2014-12-31 08:42:35',407881,'/products'),
(1010582,'2014-12-31 08:43:44',407880,'/the-forever-love-bear'),
(1010583,'2014-12-31 08:43:44',407884,'/lander-5'),
(1010584,'2014-12-31 08:44:16',407880,'/cart'),
(1010585,'2014-12-31 08:44:52',407883,'/products'),
(1010586,'2014-12-31 08:45:53',407879,'/thank-you-for-your-order'),
(1010587,'2014-12-31 08:46:16',407885,'/home'),
(1010588,'2014-12-31 08:46:27',407881,'/the-original-mr-fuzzy'),
(1010589,'2014-12-31 08:46:38',407880,'/shipping'),
(1010590,'2014-12-31 08:46:39',407886,'/lander-5'),
(1010591,'2014-12-31 08:47:04',407883,'/the-original-mr-fuzzy'),
(1010592,'2014-12-31 08:47:07',407880,'/billing-2'),
(1010593,'2014-12-31 08:48:15',407887,'/home'),
(1010594,'2014-12-31 08:48:59',407888,'/lander-5'),
(1010595,'2014-12-31 08:49:06',407883,'/cart'),
(1010596,'2014-12-31 08:50:24',407883,'/shipping'),
(1010597,'2014-12-31 08:50:42',407888,'/products'),
(1010598,'2014-12-31 08:50:47',407883,'/billing-2'),
(1010599,'2014-12-31 08:50:54',407887,'/products'),
(1010600,'2014-12-31 08:52:45',407888,'/the-birthday-sugar-panda'),
(1010601,'2014-12-31 08:53:33',407888,'/cart'),
(1010602,'2014-12-31 08:54:21',407883,'/thank-you-for-your-order'),
(1010603,'2014-12-31 08:54:27',407887,'/the-birthday-sugar-panda'),
(1010604,'2014-12-31 08:56:13',407888,'/shipping'),
(1010605,'2014-12-31 08:59:19',407888,'/billing-2'),
(1010606,'2014-12-31 09:00:27',407889,'/home'),
(1010607,'2014-12-31 09:00:45',407890,'/home'),
(1010608,'2014-12-31 09:01:41',407891,'/home'),
(1010609,'2014-12-31 09:04:27',407892,'/lander-3'),
(1010610,'2014-12-31 09:04:41',407891,'/products'),
(1010611,'2014-12-31 09:04:52',407893,'/home'),
(1010612,'2014-12-31 09:05:15',407890,'/products'),
(1010613,'2014-12-31 09:05:16',407894,'/lander-5'),
(1010614,'2014-12-31 09:05:18',407895,'/home'),
(1010615,'2014-12-31 09:05:19',407896,'/home'),
(1010616,'2014-12-31 09:05:57',407897,'/lander-5'),
(1010617,'2014-12-31 09:07:36',407898,'/lander-3'),
(1010618,'2014-12-31 09:08:18',407899,'/lander-5'),
(1010619,'2014-12-31 09:08:26',407891,'/the-original-mr-fuzzy'),
(1010620,'2014-12-31 09:09:03',407890,'/the-original-mr-fuzzy'),
(1010621,'2014-12-31 09:09:10',407900,'/lander-3'),
(1010622,'2014-12-31 09:09:19',407901,'/lander-5'),
(1010623,'2014-12-31 09:09:57',407902,'/lander-5'),
(1010624,'2014-12-31 09:10:09',407892,'/products'),
(1010625,'2014-12-31 09:10:16',407895,'/products'),
(1010626,'2014-12-31 09:10:19',407896,'/products'),
(1010627,'2014-12-31 09:10:19',407898,'/products'),
(1010628,'2014-12-31 09:11:45',407902,'/products'),
(1010629,'2014-12-31 09:11:46',407897,'/products'),
(1010630,'2014-12-31 09:12:08',407898,'/the-original-mr-fuzzy'),
(1010631,'2014-12-31 09:12:59',407895,'/the-original-mr-fuzzy'),
(1010632,'2014-12-31 09:13:48',407897,'/the-original-mr-fuzzy'),
(1010633,'2014-12-31 09:14:26',407903,'/lander-3'),
(1010634,'2014-12-31 09:16:12',407904,'/home'),
(1010635,'2014-12-31 09:16:54',407905,'/lander-3'),
(1010636,'2014-12-31 09:16:56',407906,'/lander-5'),
(1010637,'2014-12-31 09:17:34',407907,'/lander-3'),
(1010638,'2014-12-31 09:17:45',407908,'/home'),
(1010639,'2014-12-31 09:19:36',407906,'/products'),
(1010640,'2014-12-31 09:19:54',407909,'/home'),
(1010641,'2014-12-31 09:20:22',407910,'/lander-5'),
(1010642,'2014-12-31 09:21:23',407911,'/lander-5'),
(1010643,'2014-12-31 09:22:20',407906,'/the-birthday-sugar-panda'),
(1010644,'2014-12-31 09:23:50',407909,'/products'),
(1010645,'2014-12-31 09:24:46',407912,'/home'),
(1010646,'2014-12-31 09:25:43',407910,'/products'),
(1010647,'2014-12-31 09:29:01',407913,'/lander-5'),
(1010648,'2014-12-31 09:29:15',407910,'/the-original-mr-fuzzy'),
(1010649,'2014-12-31 09:29:20',407914,'/home'),
(1010650,'2014-12-31 09:30:07',407915,'/home'),
(1010651,'2014-12-31 09:30:25',407910,'/cart'),
(1010652,'2014-12-31 09:32:11',407913,'/products'),
(1010653,'2014-12-31 09:32:19',407910,'/shipping'),
(1010654,'2014-12-31 09:32:24',407916,'/home'),
(1010655,'2014-12-31 09:32:36',407913,'/the-birthday-sugar-panda'),
(1010656,'2014-12-31 09:33:04',407917,'/lander-5'),
(1010657,'2014-12-31 09:34:15',407915,'/products'),
(1010658,'2014-12-31 09:34:44',407916,'/products'),
(1010659,'2014-12-31 09:34:56',407918,'/home'),
(1010660,'2014-12-31 09:35:05',407919,'/home'),
(1010661,'2014-12-31 09:35:38',407913,'/cart'),
(1010662,'2014-12-31 09:37:20',407920,'/home'),
(1010663,'2014-12-31 09:37:46',407916,'/the-original-mr-fuzzy'),
(1010664,'2014-12-31 09:37:51',407917,'/products'),
(1010665,'2014-12-31 09:38:41',407915,'/the-forever-love-bear'),
(1010666,'2014-12-31 09:38:52',407921,'/lander-3'),
(1010667,'2014-12-31 09:38:54',407922,'/lander-3'),
(1010668,'2014-12-31 09:40:06',407922,'/products'),
(1010669,'2014-12-31 09:40:32',407918,'/products'),
(1010670,'2014-12-31 09:41:05',407923,'/lander-5'),
(1010671,'2014-12-31 09:41:20',407920,'/products'),
(1010672,'2014-12-31 09:41:39',407924,'/lander-3'),
(1010673,'2014-12-31 09:42:08',407918,'/the-original-mr-fuzzy'),
(1010674,'2014-12-31 09:42:33',407921,'/products'),
(1010675,'2014-12-31 09:43:33',407925,'/lander-5'),
(1010676,'2014-12-31 09:43:44',407926,'/home'),
(1010677,'2014-12-31 09:44:07',407921,'/the-original-mr-fuzzy'),
(1010678,'2014-12-31 09:44:24',407927,'/home'),
(1010679,'2014-12-31 09:44:26',407920,'/the-forever-love-bear'),
(1010680,'2014-12-31 09:45:07',407923,'/products'),
(1010681,'2014-12-31 09:45:18',407928,'/lander-5'),
(1010682,'2014-12-31 09:45:52',407929,'/lander-3'),
(1010683,'2014-12-31 09:46:05',407918,'/cart'),
(1010684,'2014-12-31 09:46:18',407924,'/products'),
(1010685,'2014-12-31 09:46:55',407929,'/products'),
(1010686,'2014-12-31 09:47:18',407918,'/shipping'),
(1010687,'2014-12-31 09:47:50',407923,'/the-original-mr-fuzzy'),
(1010688,'2014-12-31 09:48:00',407925,'/products'),
(1010689,'2014-12-31 09:48:47',407930,'/home'),
(1010690,'2014-12-31 09:49:16',407931,'/lander-5'),
(1010691,'2014-12-31 09:49:40',407918,'/billing-2'),
(1010692,'2014-12-31 09:50:13',407930,'/products'),
(1010693,'2014-12-31 09:50:30',407918,'/thank-you-for-your-order'),
(1010694,'2014-12-31 09:50:46',407923,'/cart'),
(1010695,'2014-12-31 09:50:49',407932,'/home'),
(1010696,'2014-12-31 09:50:51',407929,'/the-birthday-sugar-panda'),
(1010697,'2014-12-31 09:51:32',407933,'/home'),
(1010698,'2014-12-31 09:51:49',407934,'/home'),
(1010699,'2014-12-31 09:52:14',407925,'/the-original-mr-fuzzy'),
(1010700,'2014-12-31 09:52:32',407930,'/the-hudson-river-mini-bear'),
(1010701,'2014-12-31 09:54:21',407923,'/shipping'),
(1010702,'2014-12-31 09:54:31',407935,'/lander-5'),
(1010703,'2014-12-31 09:54:43',407936,'/lander-3'),
(1010704,'2014-12-31 09:54:54',407930,'/cart'),
(1010705,'2014-12-31 09:54:56',407931,'/products'),
(1010706,'2014-12-31 09:55:07',407937,'/lander-5'),
(1010707,'2014-12-31 09:55:20',407933,'/products'),
(1010708,'2014-12-31 09:55:38',407938,'/lander-3'),
(1010709,'2014-12-31 09:55:41',407932,'/products'),
(1010710,'2014-12-31 09:56:31',407923,'/billing-2'),
(1010711,'2014-12-31 09:56:37',407933,'/the-birthday-sugar-panda'),
(1010712,'2014-12-31 09:57:23',407939,'/home'),
(1010713,'2014-12-31 09:57:26',407940,'/lander-5'),
(1010714,'2014-12-31 09:58:06',407930,'/shipping'),
(1010715,'2014-12-31 09:58:51',407931,'/the-forever-love-bear'),
(1010716,'2014-12-31 09:59:13',407932,'/the-original-mr-fuzzy'),
(1010717,'2014-12-31 09:59:53',407923,'/thank-you-for-your-order'),
(1010718,'2014-12-31 09:59:55',407941,'/lander-5'),
(1010719,'2014-12-31 10:00:07',407935,'/products'),
(1010720,'2014-12-31 10:00:13',407940,'/products'),
(1010721,'2014-12-31 10:00:18',407942,'/lander-5'),
(1010722,'2014-12-31 10:00:25',407938,'/products'),
(1010723,'2014-12-31 10:00:42',407938,'/the-original-mr-fuzzy'),
(1010724,'2014-12-31 10:01:04',407943,'/home'),
(1010725,'2014-12-31 10:01:21',407940,'/the-original-mr-fuzzy'),
(1010726,'2014-12-31 10:02:44',407944,'/lander-5'),
(1010727,'2014-12-31 10:03:11',407942,'/products'),
(1010728,'2014-12-31 10:03:54',407945,'/lander-5'),
(1010729,'2014-12-31 10:04:32',407935,'/the-original-mr-fuzzy'),
(1010730,'2014-12-31 10:04:48',407944,'/products'),
(1010731,'2014-12-31 10:06:09',407946,'/home'),
(1010732,'2014-12-31 10:06:46',407945,'/products'),
(1010733,'2014-12-31 10:06:48',407947,'/lander-5'),
(1010734,'2014-12-31 10:06:53',407948,'/home'),
(1010735,'2014-12-31 10:06:57',407949,'/home'),
(1010736,'2014-12-31 10:07:09',407935,'/cart'),
(1010737,'2014-12-31 10:07:23',407950,'/lander-5'),
(1010738,'2014-12-31 10:07:26',407951,'/home'),
(1010739,'2014-12-31 10:08:12',407950,'/products'),
(1010740,'2014-12-31 10:08:29',407935,'/shipping'),
(1010741,'2014-12-31 10:08:35',407945,'/the-original-mr-fuzzy'),
(1010742,'2014-12-31 10:08:57',407951,'/products'),
(1010743,'2014-12-31 10:09:13',407949,'/products'),
(1010744,'2014-12-31 10:09:26',407944,'/the-birthday-sugar-panda'),
(1010745,'2014-12-31 10:09:51',407952,'/lander-3'),
(1010746,'2014-12-31 10:10:02',407945,'/cart'),
(1010747,'2014-12-31 10:10:21',407953,'/lander-5'),
(1010748,'2014-12-31 10:10:37',407948,'/products'),
(1010749,'2014-12-31 10:10:39',407951,'/the-original-mr-fuzzy'),
(1010750,'2014-12-31 10:10:50',407954,'/lander-5'),
(1010751,'2014-12-31 10:10:55',407945,'/shipping'),
(1010752,'2014-12-31 10:11:02',407955,'/home'),
(1010753,'2014-12-31 10:11:23',407944,'/cart'),
(1010754,'2014-12-31 10:11:49',407955,'/products'),
(1010755,'2014-12-31 10:11:58',407956,'/lander-3'),
(1010756,'2014-12-31 10:12:09',407957,'/lander-5'),
(1010757,'2014-12-31 10:12:30',407945,'/billing-2'),
(1010758,'2014-12-31 10:12:38',407950,'/the-original-mr-fuzzy'),
(1010759,'2014-12-31 10:12:51',407954,'/products'),
(1010760,'2014-12-31 10:13:01',407949,'/the-original-mr-fuzzy'),
(1010761,'2014-12-31 10:13:05',407958,'/home'),
(1010762,'2014-12-31 10:13:06',407954,'/the-original-mr-fuzzy'),
(1010763,'2014-12-31 10:13:10',407959,'/lander-3'),
(1010764,'2014-12-31 10:13:46',407956,'/products'),
(1010765,'2014-12-31 10:14:02',407949,'/cart'),
(1010766,'2014-12-31 10:14:15',407956,'/the-forever-love-bear'),
(1010767,'2014-12-31 10:14:46',407955,'/the-hudson-river-mini-bear'),
(1010768,'2014-12-31 10:14:49',407953,'/products'),
(1010769,'2014-12-31 10:15:02',407960,'/lander-5'),
(1010770,'2014-12-31 10:15:18',407944,'/shipping'),
(1010771,'2014-12-31 10:15:49',407944,'/billing-2'),
(1010772,'2014-12-31 10:15:51',407945,'/thank-you-for-your-order'),
(1010773,'2014-12-31 10:16:18',407961,'/home'),
(1010774,'2014-12-31 10:16:25',407955,'/cart'),
(1010775,'2014-12-31 10:17:02',407954,'/cart'),
(1010776,'2014-12-31 10:17:07',407949,'/shipping'),
(1010777,'2014-12-31 10:17:22',407958,'/products'),
(1010778,'2014-12-31 10:18:31',407962,'/lander-5'),
(1010779,'2014-12-31 10:18:35',407953,'/the-original-mr-fuzzy'),
(1010780,'2014-12-31 10:18:44',407954,'/shipping'),
(1010781,'2014-12-31 10:18:49',407961,'/products'),
(1010782,'2014-12-31 10:18:53',407955,'/shipping'),
(1010783,'2014-12-31 10:19:19',407963,'/lander-5'),
(1010784,'2014-12-31 10:19:33',407958,'/the-original-mr-fuzzy'),
(1010785,'2014-12-31 10:19:35',407964,'/lander-5'),
(1010786,'2014-12-31 10:19:57',407965,'/home'),
(1010787,'2014-12-31 10:20:10',407955,'/billing-2'),
(1010788,'2014-12-31 10:20:12',407949,'/billing-2'),
(1010789,'2014-12-31 10:20:19',407954,'/billing-2'),
(1010790,'2014-12-31 10:20:39',407960,'/products'),
(1010791,'2014-12-31 10:20:42',407966,'/lander-3'),
(1010792,'2014-12-31 10:21:03',407960,'/the-original-mr-fuzzy'),
(1010793,'2014-12-31 10:21:04',407955,'/thank-you-for-your-order'),
(1010794,'2014-12-31 10:21:29',407967,'/lander-5'),
(1010795,'2014-12-31 10:21:51',407968,'/home'),
(1010796,'2014-12-31 10:22:27',407965,'/products'),
(1010797,'2014-12-31 10:22:45',407969,'/home'),
(1010798,'2014-12-31 10:23:14',407965,'/the-original-mr-fuzzy'),
(1010799,'2014-12-31 10:23:14',407970,'/lander-5'),
(1010800,'2014-12-31 10:24:20',407960,'/cart'),
(1010801,'2014-12-31 10:24:20',407963,'/products'),
(1010802,'2014-12-31 10:25:32',407971,'/lander-5'),
(1010803,'2014-12-31 10:26:04',407972,'/lander-5'),
(1010804,'2014-12-31 10:27:25',407973,'/lander-5'),
(1010805,'2014-12-31 10:27:56',407974,'/lander-5'),
(1010806,'2014-12-31 10:28:04',407975,'/lander-5'),
(1010807,'2014-12-31 10:28:19',407963,'/the-original-mr-fuzzy'),
(1010808,'2014-12-31 10:28:54',407976,'/lander-5'),
(1010809,'2014-12-31 10:28:54',407977,'/lander-3'),
(1010810,'2014-12-31 10:29:05',407972,'/products'),
(1010811,'2014-12-31 10:29:13',407974,'/products'),
(1010812,'2014-12-31 10:29:30',407973,'/products'),
(1010813,'2014-12-31 10:29:34',407978,'/lander-5'),
(1010814,'2014-12-31 10:29:40',407972,'/the-original-mr-fuzzy'),
(1010815,'2014-12-31 10:29:49',407973,'/the-original-mr-fuzzy'),
(1010816,'2014-12-31 10:30:03',407979,'/lander-5'),
(1010817,'2014-12-31 10:30:36',407980,'/lander-3'),
(1010818,'2014-12-31 10:30:53',407972,'/cart'),
(1010819,'2014-12-31 10:30:59',407977,'/products'),
(1010820,'2014-12-31 10:31:31',407973,'/cart'),
(1010821,'2014-12-31 10:31:42',407981,'/home'),
(1010822,'2014-12-31 10:32:04',407963,'/cart'),
(1010823,'2014-12-31 10:32:19',407982,'/home'),
(1010824,'2014-12-31 10:32:29',407979,'/products'),
(1010825,'2014-12-31 10:32:42',407972,'/shipping'),
(1010826,'2014-12-31 10:33:04',407983,'/home'),
(1010827,'2014-12-31 10:33:11',407974,'/the-original-mr-fuzzy'),
(1010828,'2014-12-31 10:33:19',407981,'/products'),
(1010829,'2014-12-31 10:33:26',407984,'/lander-5'),
(1010830,'2014-12-31 10:33:28',407979,'/the-original-mr-fuzzy'),
(1010831,'2014-12-31 10:33:28',407985,'/lander-5'),
(1010832,'2014-12-31 10:34:14',407986,'/lander-5'),
(1010833,'2014-12-31 10:34:15',407987,'/lander-5'),
(1010834,'2014-12-31 10:34:54',407981,'/the-original-mr-fuzzy'),
(1010835,'2014-12-31 10:34:57',407972,'/billing-2'),
(1010836,'2014-12-31 10:35:07',407988,'/home'),
(1010837,'2014-12-31 10:35:11',407989,'/home'),
(1010838,'2014-12-31 10:35:25',407963,'/shipping'),
(1010839,'2014-12-31 10:35:39',407981,'/cart'),
(1010840,'2014-12-31 10:35:40',407990,'/home'),
(1010841,'2014-12-31 10:35:59',407991,'/lander-5'),
(1010842,'2014-12-31 10:36:18',407987,'/products'),
(1010843,'2014-12-31 10:36:35',407987,'/the-original-mr-fuzzy'),
(1010844,'2014-12-31 10:36:37',407992,'/lander-5'),
(1010845,'2014-12-31 10:36:42',407963,'/billing-2'),
(1010846,'2014-12-31 10:37:41',407988,'/products'),
(1010847,'2014-12-31 10:37:51',407991,'/products'),
(1010848,'2014-12-31 10:37:51',407993,'/lander-5'),
(1010849,'2014-12-31 10:38:12',407994,'/home'),
(1010850,'2014-12-31 10:38:19',407992,'/products'),
(1010851,'2014-12-31 10:38:22',407991,'/the-forever-love-bear'),
(1010852,'2014-12-31 10:38:30',407995,'/lander-3'),
(1010853,'2014-12-31 10:38:34',407988,'/the-birthday-sugar-panda'),
(1010854,'2014-12-31 10:38:53',407990,'/products'),
(1010855,'2014-12-31 10:38:56',407996,'/lander-5'),
(1010856,'2014-12-31 10:39:15',407990,'/the-original-mr-fuzzy'),
(1010857,'2014-12-31 10:39:26',407997,'/lander-5'),
(1010858,'2014-12-31 10:39:34',407992,'/the-forever-love-bear'),
(1010859,'2014-12-31 10:39:51',407998,'/home'),
(1010860,'2014-12-31 10:39:56',407994,'/products'),
(1010861,'2014-12-31 10:40:06',407999,'/lander-5'),
(1010862,'2014-12-31 10:40:28',407988,'/cart'),
(1010863,'2014-12-31 10:40:30',407989,'/products'),
(1010864,'2014-12-31 10:40:58',407991,'/cart'),
(1010865,'2014-12-31 10:41:01',407963,'/thank-you-for-your-order'),
(1010866,'2014-12-31 10:41:13',408000,'/lander-5'),
(1010867,'2014-12-31 10:42:08',408001,'/lander-3'),
(1010868,'2014-12-31 10:42:48',407988,'/shipping'),
(1010869,'2014-12-31 10:43:08',407995,'/products'),
(1010870,'2014-12-31 10:43:20',407996,'/products'),
(1010871,'2014-12-31 10:43:27',408002,'/lander-3'),
(1010872,'2014-12-31 10:43:31',407995,'/the-hudson-river-mini-bear'),
(1010873,'2014-12-31 10:43:46',408003,'/home'),
(1010874,'2014-12-31 10:43:48',407989,'/the-original-mr-fuzzy'),
(1010875,'2014-12-31 10:44:01',408004,'/lander-3'),
(1010876,'2014-12-31 10:44:02',407997,'/products'),
(1010877,'2014-12-31 10:44:04',407988,'/billing-2'),
(1010878,'2014-12-31 10:44:20',407994,'/the-original-mr-fuzzy'),
(1010879,'2014-12-31 10:44:31',407999,'/products'),
(1010880,'2014-12-31 10:45:02',407996,'/the-original-mr-fuzzy'),
(1010881,'2014-12-31 10:45:10',408005,'/home'),
(1010882,'2014-12-31 10:46:44',407997,'/the-original-mr-fuzzy'),
(1010883,'2014-12-31 10:47:00',407989,'/cart'),
(1010884,'2014-12-31 10:47:42',408005,'/products'),
(1010885,'2014-12-31 10:47:48',408006,'/home'),
(1010886,'2014-12-31 10:48:00',407996,'/cart'),
(1010887,'2014-12-31 10:48:15',407999,'/the-hudson-river-mini-bear'),
(1010888,'2014-12-31 10:48:18',408007,'/lander-3'),
(1010889,'2014-12-31 10:48:23',408002,'/products'),
(1010890,'2014-12-31 10:48:25',407996,'/shipping'),
(1010891,'2014-12-31 10:49:11',408005,'/the-original-mr-fuzzy'),
(1010892,'2014-12-31 10:49:16',407989,'/shipping'),
(1010893,'2014-12-31 10:49:36',408007,'/products'),
(1010894,'2014-12-31 10:49:43',408008,'/home'),
(1010895,'2014-12-31 10:50:48',408009,'/home'),
(1010896,'2014-12-31 10:51:12',407999,'/cart'),
(1010897,'2014-12-31 10:51:12',408007,'/the-original-mr-fuzzy'),
(1010898,'2014-12-31 10:51:24',407989,'/billing-2'),
(1010899,'2014-12-31 10:52:12',408006,'/products'),
(1010900,'2014-12-31 10:52:24',408009,'/products'),
(1010901,'2014-12-31 10:52:35',408006,'/the-original-mr-fuzzy'),
(1010902,'2014-12-31 10:52:58',408010,'/lander-5'),
(1010903,'2014-12-31 10:53:02',408011,'/home'),
(1010904,'2014-12-31 10:53:18',407999,'/shipping'),
(1010905,'2014-12-31 10:53:36',408008,'/products'),
(1010906,'2014-12-31 10:53:52',408009,'/the-original-mr-fuzzy'),
(1010907,'2014-12-31 10:54:00',407999,'/billing-2'),
(1010908,'2014-12-31 10:54:04',407989,'/thank-you-for-your-order'),
(1010909,'2014-12-31 10:54:41',408012,'/lander-3'),
(1010910,'2014-12-31 10:55:36',408013,'/home'),
(1010911,'2014-12-31 10:55:40',408009,'/cart'),
(1010912,'2014-12-31 10:55:47',408008,'/the-original-mr-fuzzy'),
(1010913,'2014-12-31 10:56:02',408010,'/products'),
(1010914,'2014-12-31 10:56:24',408013,'/products'),
(1010915,'2014-12-31 10:56:30',408014,'/lander-5'),
(1010916,'2014-12-31 10:56:33',408010,'/the-original-mr-fuzzy'),
(1010917,'2014-12-31 10:58:37',408015,'/lander-5'),
(1010918,'2014-12-31 10:58:56',408016,'/lander-3'),
(1010919,'2014-12-31 10:59:02',407999,'/thank-you-for-your-order'),
(1010920,'2014-12-31 10:59:15',408014,'/products'),
(1010921,'2014-12-31 10:59:24',408017,'/lander-5'),
(1010922,'2014-12-31 10:59:54',408010,'/cart'),
(1010923,'2014-12-31 10:59:56',408017,'/products'),
(1010924,'2014-12-31 10:59:58',408018,'/lander-5'),
(1010925,'2014-12-31 11:00:15',408019,'/home'),
(1010926,'2014-12-31 11:01:25',408015,'/products'),
(1010927,'2014-12-31 11:01:37',408014,'/the-original-mr-fuzzy'),
(1010928,'2014-12-31 11:01:43',408020,'/lander-5'),
(1010929,'2014-12-31 11:02:00',408019,'/products'),
(1010930,'2014-12-31 11:02:08',408021,'/lander-5'),
(1010931,'2014-12-31 11:02:38',408015,'/the-original-mr-fuzzy'),
(1010932,'2014-12-31 11:03:04',408017,'/the-birthday-sugar-panda'),
(1010933,'2014-12-31 11:03:04',408022,'/lander-5'),
(1010934,'2014-12-31 11:03:10',408023,'/lander-5'),
(1010935,'2014-12-31 11:03:37',408017,'/cart'),
(1010936,'2014-12-31 11:04:14',408021,'/products'),
(1010937,'2014-12-31 11:04:16',408024,'/lander-5'),
(1010938,'2014-12-31 11:04:39',408025,'/lander-3'),
(1010939,'2014-12-31 11:04:57',408019,'/the-original-mr-fuzzy'),
(1010940,'2014-12-31 11:05:24',408017,'/shipping'),
(1010941,'2014-12-31 11:06:18',408015,'/cart'),
(1010942,'2014-12-31 11:07:16',408019,'/cart'),
(1010943,'2014-12-31 11:07:16',408026,'/lander-5'),
(1010944,'2014-12-31 11:07:41',408027,'/lander-5'),
(1010945,'2014-12-31 11:07:57',408028,'/lander-5'),
(1010946,'2014-12-31 11:08:00',408017,'/billing-2'),
(1010947,'2014-12-31 11:08:00',408025,'/products'),
(1010948,'2014-12-31 11:08:13',408026,'/products'),
(1010949,'2014-12-31 11:08:38',408025,'/the-forever-love-bear'),
(1010950,'2014-12-31 11:08:58',408017,'/thank-you-for-your-order'),
(1010951,'2014-12-31 11:09:13',408029,'/lander-5'),
(1010952,'2014-12-31 11:09:31',408019,'/shipping'),
(1010953,'2014-12-31 11:10:12',408027,'/products'),
(1010954,'2014-12-31 11:10:24',408030,'/home'),
(1010955,'2014-12-31 11:11:04',408029,'/products'),
(1010956,'2014-12-31 11:11:10',408026,'/the-original-mr-fuzzy'),
(1010957,'2014-12-31 11:11:22',408019,'/billing-2'),
(1010958,'2014-12-31 11:11:45',408029,'/the-original-mr-fuzzy'),
(1010959,'2014-12-31 11:12:09',408031,'/lander-5'),
(1010960,'2014-12-31 11:12:31',408032,'/lander-5'),
(1010961,'2014-12-31 11:12:31',408033,'/lander-5'),
(1010962,'2014-12-31 11:13:12',408034,'/lander-5'),
(1010963,'2014-12-31 11:13:13',408035,'/home'),
(1010964,'2014-12-31 11:13:33',408031,'/products'),
(1010965,'2014-12-31 11:13:53',408036,'/home'),
(1010966,'2014-12-31 11:13:55',408027,'/the-original-mr-fuzzy'),
(1010967,'2014-12-31 11:14:24',408031,'/the-original-mr-fuzzy'),
(1010968,'2014-12-31 11:14:46',408037,'/lander-5'),
(1010969,'2014-12-31 11:14:58',408038,'/home'),
(1010970,'2014-12-31 11:15:26',408039,'/home'),
(1010971,'2014-12-31 11:15:28',408029,'/cart'),
(1010972,'2014-12-31 11:15:47',408040,'/lander-5'),
(1010973,'2014-12-31 11:16:08',408027,'/cart'),
(1010974,'2014-12-31 11:16:12',408032,'/products'),
(1010975,'2014-12-31 11:16:42',408041,'/lander-3'),
(1010976,'2014-12-31 11:16:58',408038,'/products'),
(1010977,'2014-12-31 11:17:45',408035,'/products'),
(1010978,'2014-12-31 11:17:52',408042,'/home'),
(1010979,'2014-12-31 11:18:07',408027,'/shipping'),
(1010980,'2014-12-31 11:18:09',408032,'/the-original-mr-fuzzy'),
(1010981,'2014-12-31 11:18:12',408043,'/home'),
(1010982,'2014-12-31 11:18:17',408029,'/shipping'),
(1010983,'2014-12-31 11:18:17',408039,'/products'),
(1010984,'2014-12-31 11:18:43',408032,'/cart'),
(1010985,'2014-12-31 11:18:48',408044,'/lander-5'),
(1010986,'2014-12-31 11:19:10',408038,'/the-original-mr-fuzzy'),
(1010987,'2014-12-31 11:19:12',408027,'/billing-2'),
(1010988,'2014-12-31 11:19:49',408045,'/lander-5'),
(1010989,'2014-12-31 11:20:18',408035,'/the-forever-love-bear'),
(1010990,'2014-12-31 11:20:35',408045,'/products'),
(1010991,'2014-12-31 11:20:43',408029,'/billing-2'),
(1010992,'2014-12-31 11:20:55',408046,'/home'),
(1010993,'2014-12-31 11:21:24',408038,'/cart'),
(1010994,'2014-12-31 11:21:25',408039,'/the-original-mr-fuzzy'),
(1010995,'2014-12-31 11:23:19',408043,'/products'),
(1010996,'2014-12-31 11:24:00',408045,'/the-original-mr-fuzzy'),
(1010997,'2014-12-31 11:24:01',408047,'/lander-3'),
(1010998,'2014-12-31 11:24:04',408027,'/thank-you-for-your-order'),
(1010999,'2014-12-31 11:25:08',408048,'/home'),
(1011000,'2014-12-31 11:25:43',408045,'/cart'),
(1011001,'2014-12-31 11:25:57',408029,'/thank-you-for-your-order'),
(1011002,'2014-12-31 11:26:20',408048,'/products'),
(1011003,'2014-12-31 11:26:21',408045,'/shipping'),
(1011004,'2014-12-31 11:27:11',408049,'/lander-3'),
(1011005,'2014-12-31 11:27:42',408043,'/the-original-mr-fuzzy'),
(1011006,'2014-12-31 11:28:16',408050,'/home'),
(1011007,'2014-12-31 11:28:22',408047,'/products'),
(1011008,'2014-12-31 11:29:00',408050,'/products'),
(1011009,'2014-12-31 11:29:08',408045,'/billing-2'),
(1011010,'2014-12-31 11:29:33',408051,'/lander-5'),
(1011011,'2014-12-31 11:30:01',408048,'/the-original-mr-fuzzy'),
(1011012,'2014-12-31 11:30:24',408052,'/lander-5'),
(1011013,'2014-12-31 11:30:42',408050,'/the-original-mr-fuzzy'),
(1011014,'2014-12-31 11:30:47',408053,'/lander-5'),
(1011015,'2014-12-31 11:30:56',408054,'/lander-5'),
(1011016,'2014-12-31 11:31:15',408049,'/products'),
(1011017,'2014-12-31 11:31:30',408048,'/cart'),
(1011018,'2014-12-31 11:31:41',408055,'/lander-5'),
(1011019,'2014-12-31 11:31:45',408056,'/lander-3'),
(1011020,'2014-12-31 11:31:46',408057,'/home'),
(1011021,'2014-12-31 11:32:04',408058,'/lander-5'),
(1011022,'2014-12-31 11:32:06',408047,'/the-original-mr-fuzzy'),
(1011023,'2014-12-31 11:32:24',408057,'/products'),
(1011024,'2014-12-31 11:32:30',408059,'/home'),
(1011025,'2014-12-31 11:32:35',408050,'/cart'),
(1011026,'2014-12-31 11:32:46',408060,'/lander-5'),
(1011027,'2014-12-31 11:33:06',408048,'/shipping'),
(1011028,'2014-12-31 11:33:15',408054,'/products'),
(1011029,'2014-12-31 11:33:34',408048,'/billing-2'),
(1011030,'2014-12-31 11:33:51',408049,'/the-original-mr-fuzzy'),
(1011031,'2014-12-31 11:34:04',408061,'/lander-5'),
(1011032,'2014-12-31 11:34:08',408048,'/thank-you-for-your-order'),
(1011033,'2014-12-31 11:34:12',408054,'/the-original-mr-fuzzy'),
(1011034,'2014-12-31 11:34:12',408062,'/lander-5'),
(1011035,'2014-12-31 11:34:19',408051,'/products'),
(1011036,'2014-12-31 11:34:34',408052,'/products'),
(1011037,'2014-12-31 11:34:47',408051,'/the-original-mr-fuzzy'),
(1011038,'2014-12-31 11:34:59',408053,'/products'),
(1011039,'2014-12-31 11:35:10',408057,'/the-original-mr-fuzzy'),
(1011040,'2014-12-31 11:35:28',408063,'/lander-5'),
(1011041,'2014-12-31 11:35:33',408061,'/products'),
(1011042,'2014-12-31 11:35:38',408059,'/products'),
(1011043,'2014-12-31 11:35:58',408052,'/the-original-mr-fuzzy'),
(1011044,'2014-12-31 11:36:11',408064,'/lander-5'),
(1011045,'2014-12-31 11:36:15',408056,'/products'),
(1011046,'2014-12-31 11:36:17',408065,'/home'),
(1011047,'2014-12-31 11:36:21',408066,'/lander-5'),
(1011048,'2014-12-31 11:36:48',408052,'/cart'),
(1011049,'2014-12-31 11:37:04',408062,'/products'),
(1011050,'2014-12-31 11:37:24',408064,'/products'),
(1011051,'2014-12-31 11:37:25',408055,'/products'),
(1011052,'2014-12-31 11:37:37',408057,'/cart'),
(1011053,'2014-12-31 11:37:39',408061,'/the-original-mr-fuzzy'),
(1011054,'2014-12-31 11:37:43',408055,'/the-original-mr-fuzzy'),
(1011055,'2014-12-31 11:37:50',408065,'/products'),
(1011056,'2014-12-31 11:38:23',408067,'/lander-3'),
(1011057,'2014-12-31 11:38:56',408052,'/shipping'),
(1011058,'2014-12-31 11:39:31',408055,'/cart'),
(1011059,'2014-12-31 11:39:32',408059,'/the-original-mr-fuzzy'),
(1011060,'2014-12-31 11:39:44',408065,'/the-original-mr-fuzzy'),
(1011061,'2014-12-31 11:39:56',408061,'/cart'),
(1011062,'2014-12-31 11:40:04',408062,'/the-original-mr-fuzzy'),
(1011063,'2014-12-31 11:40:47',408057,'/shipping'),
(1011064,'2014-12-31 11:40:54',408068,'/home'),
(1011065,'2014-12-31 11:41:21',408052,'/billing-2'),
(1011066,'2014-12-31 11:41:24',408064,'/the-original-mr-fuzzy'),
(1011067,'2014-12-31 11:41:30',408055,'/shipping'),
(1011068,'2014-12-31 11:41:57',408061,'/shipping'),
(1011069,'2014-12-31 11:42:16',408059,'/cart'),
(1011070,'2014-12-31 11:42:43',408065,'/cart'),
(1011071,'2014-12-31 11:42:51',408062,'/cart'),
(1011072,'2014-12-31 11:42:56',408069,'/home'),
(1011073,'2014-12-31 11:43:37',408052,'/thank-you-for-your-order'),
(1011074,'2014-12-31 11:44:10',408068,'/products'),
(1011075,'2014-12-31 11:44:18',408070,'/lander-5'),
(1011076,'2014-12-31 11:44:24',408069,'/products'),
(1011077,'2014-12-31 11:44:38',408059,'/shipping'),
(1011078,'2014-12-31 11:45:03',408061,'/billing-2'),
(1011079,'2014-12-31 11:45:31',408062,'/shipping'),
(1011080,'2014-12-31 11:45:50',408068,'/the-forever-love-bear'),
(1011081,'2014-12-31 11:46:04',408065,'/shipping'),
(1011082,'2014-12-31 11:46:11',408059,'/billing-2'),
(1011083,'2014-12-31 11:46:35',408071,'/home'),
(1011084,'2014-12-31 11:46:47',408069,'/the-original-mr-fuzzy'),
(1011085,'2014-12-31 11:47:17',408062,'/billing-2'),
(1011086,'2014-12-31 11:47:51',408072,'/home'),
(1011087,'2014-12-31 11:48:12',408071,'/products'),
(1011088,'2014-12-31 11:48:13',408065,'/billing-2'),
(1011089,'2014-12-31 11:48:26',408073,'/lander-5'),
(1011090,'2014-12-31 11:49:09',408074,'/lander-5'),
(1011091,'2014-12-31 11:49:20',408069,'/cart'),
(1011092,'2014-12-31 11:49:25',408073,'/products'),
(1011093,'2014-12-31 11:49:25',408075,'/home'),
(1011094,'2014-12-31 11:49:40',408076,'/lander-5'),
(1011095,'2014-12-31 11:49:44',408065,'/thank-you-for-your-order'),
(1011096,'2014-12-31 11:49:46',408075,'/products'),
(1011097,'2014-12-31 11:50:15',408077,'/lander-5'),
(1011098,'2014-12-31 11:50:26',408071,'/the-original-mr-fuzzy'),
(1011099,'2014-12-31 11:51:09',408062,'/thank-you-for-your-order'),
(1011100,'2014-12-31 11:51:50',408078,'/lander-5'),
(1011101,'2014-12-31 11:52:25',408077,'/products'),
(1011102,'2014-12-31 11:52:34',408076,'/products'),
(1011103,'2014-12-31 11:53:01',408075,'/the-original-mr-fuzzy'),
(1011104,'2014-12-31 11:53:14',408073,'/the-original-mr-fuzzy'),
(1011105,'2014-12-31 11:53:46',408071,'/cart'),
(1011106,'2014-12-31 11:54:20',408075,'/cart'),
(1011107,'2014-12-31 11:54:21',408079,'/home'),
(1011108,'2014-12-31 11:54:29',408080,'/lander-5'),
(1011109,'2014-12-31 11:54:44',408081,'/lander-5'),
(1011110,'2014-12-31 11:55:03',408071,'/shipping'),
(1011111,'2014-12-31 11:55:03',408082,'/lander-5'),
(1011112,'2014-12-31 11:55:07',408083,'/lander-5'),
(1011113,'2014-12-31 11:55:35',408084,'/lander-3'),
(1011114,'2014-12-31 11:55:42',408085,'/lander-3'),
(1011115,'2014-12-31 11:56:23',408079,'/products'),
(1011116,'2014-12-31 11:56:24',408077,'/the-original-mr-fuzzy'),
(1011117,'2014-12-31 11:56:25',408086,'/lander-5'),
(1011118,'2014-12-31 11:57:08',408076,'/the-original-mr-fuzzy'),
(1011119,'2014-12-31 11:57:12',408071,'/billing-2'),
(1011120,'2014-12-31 11:57:19',408078,'/products'),
(1011121,'2014-12-31 11:57:28',408087,'/lander-5'),
(1011122,'2014-12-31 11:57:30',408075,'/shipping'),
(1011123,'2014-12-31 11:57:52',408071,'/thank-you-for-your-order'),
(1011124,'2014-12-31 11:58:10',408088,'/lander-5'),
(1011125,'2014-12-31 11:58:33',408075,'/billing-2'),
(1011126,'2014-12-31 11:58:52',408078,'/the-forever-love-bear'),
(1011127,'2014-12-31 11:58:52',408089,'/home'),
(1011128,'2014-12-31 11:59:11',408090,'/home'),
(1011129,'2014-12-31 11:59:19',408088,'/products'),
(1011130,'2014-12-31 11:59:21',408091,'/lander-3'),
(1011131,'2014-12-31 11:59:23',408083,'/products'),
(1011132,'2014-12-31 11:59:35',408092,'/home'),
(1011133,'2014-12-31 11:59:42',408088,'/the-original-mr-fuzzy'),
(1011134,'2014-12-31 11:59:56',408083,'/the-original-mr-fuzzy'),
(1011135,'2014-12-31 12:00:20',408082,'/products'),
(1011136,'2014-12-31 12:00:44',408079,'/the-original-mr-fuzzy'),
(1011137,'2014-12-31 12:01:50',408093,'/lander-3'),
(1011138,'2014-12-31 12:01:56',408083,'/cart'),
(1011139,'2014-12-31 12:02:01',408094,'/home'),
(1011140,'2014-12-31 12:02:02',408075,'/thank-you-for-your-order'),
(1011141,'2014-12-31 12:02:20',408078,'/cart'),
(1011142,'2014-12-31 12:02:46',408095,'/home'),
(1011143,'2014-12-31 12:03:15',408078,'/shipping'),
(1011144,'2014-12-31 12:03:50',408083,'/shipping'),
(1011145,'2014-12-31 12:03:59',408082,'/the-original-mr-fuzzy'),
(1011146,'2014-12-31 12:04:12',408096,'/lander-3'),
(1011147,'2014-12-31 12:04:36',408095,'/products'),
(1011148,'2014-12-31 12:04:39',408078,'/billing-2'),
(1011149,'2014-12-31 12:05:13',408097,'/lander-5'),
(1011150,'2014-12-31 12:05:37',408098,'/lander-3'),
(1011151,'2014-12-31 12:05:39',408097,'/products'),
(1011152,'2014-12-31 12:05:46',408099,'/lander-3'),
(1011153,'2014-12-31 12:05:49',408093,'/products'),
(1011154,'2014-12-31 12:05:49',408100,'/lander-5'),
(1011155,'2014-12-31 12:05:57',408101,'/lander-5'),
(1011156,'2014-12-31 12:06:05',408102,'/lander-5'),
(1011157,'2014-12-31 12:06:27',408103,'/home'),
(1011158,'2014-12-31 12:07:07',408103,'/products'),
(1011159,'2014-12-31 12:07:35',408095,'/the-original-mr-fuzzy'),
(1011160,'2014-12-31 12:08:02',408104,'/home'),
(1011161,'2014-12-31 12:08:10',408097,'/the-birthday-sugar-panda'),
(1011162,'2014-12-31 12:08:37',408100,'/products'),
(1011163,'2014-12-31 12:08:50',408096,'/products'),
(1011164,'2014-12-31 12:09:30',408098,'/products'),
(1011165,'2014-12-31 12:09:30',408101,'/products'),
(1011166,'2014-12-31 12:10:14',408093,'/the-original-mr-fuzzy'),
(1011167,'2014-12-31 12:10:18',408096,'/the-birthday-sugar-panda'),
(1011168,'2014-12-31 12:10:29',408105,'/lander-5'),
(1011169,'2014-12-31 12:10:30',408099,'/products'),
(1011170,'2014-12-31 12:11:00',408106,'/lander-5'),
(1011171,'2014-12-31 12:11:03',408097,'/cart'),
(1011172,'2014-12-31 12:11:19',408107,'/lander-3'),
(1011173,'2014-12-31 12:11:29',408099,'/the-original-mr-fuzzy'),
(1011174,'2014-12-31 12:11:34',408100,'/the-original-mr-fuzzy'),
(1011175,'2014-12-31 12:11:35',408108,'/lander-5'),
(1011176,'2014-12-31 12:11:36',408109,'/lander-5'),
(1011177,'2014-12-31 12:12:08',408099,'/cart'),
(1011178,'2014-12-31 12:12:14',408101,'/the-birthday-sugar-panda'),
(1011179,'2014-12-31 12:12:19',408110,'/lander-5'),
(1011180,'2014-12-31 12:13:01',408098,'/the-original-mr-fuzzy'),
(1011181,'2014-12-31 12:13:04',408111,'/lander-5'),
(1011182,'2014-12-31 12:13:05',408112,'/lander-5'),
(1011183,'2014-12-31 12:13:07',408099,'/shipping'),
(1011184,'2014-12-31 12:13:25',408110,'/products'),
(1011185,'2014-12-31 12:13:43',408101,'/cart'),
(1011186,'2014-12-31 12:13:48',408104,'/products'),
(1011187,'2014-12-31 12:13:53',408097,'/shipping'),
(1011188,'2014-12-31 12:14:23',408108,'/products'),
(1011189,'2014-12-31 12:14:26',408113,'/lander-5'),
(1011190,'2014-12-31 12:14:31',408097,'/billing-2'),
(1011191,'2014-12-31 12:14:37',408099,'/billing-2'),
(1011192,'2014-12-31 12:15:09',408114,'/lander-5'),
(1011193,'2014-12-31 12:15:10',408099,'/thank-you-for-your-order'),
(1011194,'2014-12-31 12:15:11',408115,'/home'),
(1011195,'2014-12-31 12:15:24',408107,'/products'),
(1011196,'2014-12-31 12:15:44',408116,'/lander-3'),
(1011197,'2014-12-31 12:16:20',408107,'/the-original-mr-fuzzy'),
(1011198,'2014-12-31 12:16:37',408117,'/lander-3'),
(1011199,'2014-12-31 12:17:00',408101,'/shipping'),
(1011200,'2014-12-31 12:17:03',408118,'/lander-3'),
(1011201,'2014-12-31 12:17:37',408111,'/products'),
(1011202,'2014-12-31 12:18:09',408119,'/lander-5'),
(1011203,'2014-12-31 12:18:15',408120,'/lander-3'),
(1011204,'2014-12-31 12:18:19',408104,'/the-birthday-sugar-panda'),
(1011205,'2014-12-31 12:18:27',408108,'/the-forever-love-bear'),
(1011206,'2014-12-31 12:18:55',408097,'/thank-you-for-your-order'),
(1011207,'2014-12-31 12:19:22',408101,'/billing-2'),
(1011208,'2014-12-31 12:19:31',408121,'/lander-3'),
(1011209,'2014-12-31 12:19:46',408114,'/products'),
(1011210,'2014-12-31 12:19:54',408108,'/cart'),
(1011211,'2014-12-31 12:19:57',408121,'/products'),
(1011212,'2014-12-31 12:20:18',408122,'/lander-5'),
(1011213,'2014-12-31 12:20:27',408123,'/lander-5'),
(1011214,'2014-12-31 12:20:43',408124,'/lander-3'),
(1011215,'2014-12-31 12:21:14',408125,'/home'),
(1011216,'2014-12-31 12:21:24',408126,'/lander-5'),
(1011217,'2014-12-31 12:21:42',408111,'/the-birthday-sugar-panda'),
(1011218,'2014-12-31 12:21:45',408123,'/products'),
(1011219,'2014-12-31 12:22:13',408108,'/shipping'),
(1011220,'2014-12-31 12:22:19',408127,'/lander-5'),
(1011221,'2014-12-31 12:22:24',408123,'/the-original-mr-fuzzy'),
(1011222,'2014-12-31 12:23:17',408114,'/the-original-mr-fuzzy'),
(1011223,'2014-12-31 12:23:57',408123,'/cart'),
(1011224,'2014-12-31 12:23:58',408126,'/products'),
(1011225,'2014-12-31 12:24:02',408111,'/cart'),
(1011226,'2014-12-31 12:24:03',408101,'/thank-you-for-your-order'),
(1011227,'2014-12-31 12:24:25',408128,'/home'),
(1011228,'2014-12-31 12:24:31',408124,'/products'),
(1011229,'2014-12-31 12:24:44',408129,'/home'),
(1011230,'2014-12-31 12:25:18',408126,'/the-original-mr-fuzzy'),
(1011231,'2014-12-31 12:26:32',408114,'/cart'),
(1011232,'2014-12-31 12:26:34',408126,'/cart'),
(1011233,'2014-12-31 12:27:26',408123,'/shipping'),
(1011234,'2014-12-31 12:27:48',408128,'/products'),
(1011235,'2014-12-31 12:27:58',408114,'/shipping'),
(1011236,'2014-12-31 12:28:35',408126,'/shipping'),
(1011237,'2014-12-31 12:28:37',408123,'/billing-2'),
(1011238,'2014-12-31 12:29:06',408114,'/billing-2'),
(1011239,'2014-12-31 12:30:59',408130,'/home'),
(1011240,'2014-12-31 12:31:17',408123,'/thank-you-for-your-order'),
(1011241,'2014-12-31 12:31:30',408131,'/lander-5'),
(1011242,'2014-12-31 12:31:38',408132,'/lander-5'),
(1011243,'2014-12-31 12:31:45',408133,'/lander-5'),
(1011244,'2014-12-31 12:31:49',408134,'/lander-5'),
(1011245,'2014-12-31 12:32:13',408128,'/the-original-mr-fuzzy'),
(1011246,'2014-12-31 12:32:44',408133,'/products'),
(1011247,'2014-12-31 12:33:15',408134,'/products'),
(1011248,'2014-12-31 12:33:17',408133,'/the-original-mr-fuzzy'),
(1011249,'2014-12-31 12:34:26',408135,'/home'),
(1011250,'2014-12-31 12:34:30',408133,'/cart'),
(1011251,'2014-12-31 12:34:38',408114,'/thank-you-for-your-order'),
(1011252,'2014-12-31 12:34:48',408136,'/home'),
(1011253,'2014-12-31 12:35:27',408135,'/products'),
(1011254,'2014-12-31 12:36:21',408132,'/products'),
(1011255,'2014-12-31 12:37:25',408133,'/shipping'),
(1011256,'2014-12-31 12:37:30',408135,'/the-hudson-river-mini-bear'),
(1011257,'2014-12-31 12:37:40',408137,'/home'),
(1011258,'2014-12-31 12:38:08',408138,'/lander-5'),
(1011259,'2014-12-31 12:38:34',408139,'/home'),
(1011260,'2014-12-31 12:38:36',408136,'/products'),
(1011261,'2014-12-31 12:38:52',408140,'/lander-3'),
(1011262,'2014-12-31 12:38:55',408141,'/lander-5'),
(1011263,'2014-12-31 12:39:22',408135,'/cart'),
(1011264,'2014-12-31 12:40:01',408139,'/products'),
(1011265,'2014-12-31 12:40:11',408142,'/lander-5'),
(1011266,'2014-12-31 12:40:23',408135,'/shipping'),
(1011267,'2014-12-31 12:40:55',408132,'/the-original-mr-fuzzy'),
(1011268,'2014-12-31 12:41:40',408139,'/the-hudson-river-mini-bear'),
(1011269,'2014-12-31 12:41:53',408137,'/products'),
(1011270,'2014-12-31 12:42:33',408135,'/billing-2'),
(1011271,'2014-12-31 12:42:33',408136,'/the-original-mr-fuzzy'),
(1011272,'2014-12-31 12:43:08',408143,'/lander-5'),
(1011273,'2014-12-31 12:43:12',408144,'/lander-5'),
(1011274,'2014-12-31 12:43:16',408142,'/products'),
(1011275,'2014-12-31 12:43:27',408145,'/home'),
(1011276,'2014-12-31 12:43:41',408139,'/cart'),
(1011277,'2014-12-31 12:44:09',408136,'/cart'),
(1011278,'2014-12-31 12:44:11',408146,'/lander-5'),
(1011279,'2014-12-31 12:45:21',408139,'/shipping'),
(1011280,'2014-12-31 12:45:42',408143,'/products'),
(1011281,'2014-12-31 12:45:59',408147,'/lander-3'),
(1011282,'2014-12-31 12:46:24',408137,'/the-birthday-sugar-panda'),
(1011283,'2014-12-31 12:46:31',408145,'/products'),
(1011284,'2014-12-31 12:46:34',408142,'/the-original-mr-fuzzy'),
(1011285,'2014-12-31 12:46:53',408148,'/lander-5'),
(1011286,'2014-12-31 12:46:55',408139,'/billing-2'),
(1011287,'2014-12-31 12:47:17',408149,'/home'),
(1011288,'2014-12-31 12:47:19',408136,'/shipping'),
(1011289,'2014-12-31 12:47:23',408150,'/lander-3'),
(1011290,'2014-12-31 12:47:33',408151,'/lander-3'),
(1011291,'2014-12-31 12:48:09',408143,'/the-forever-love-bear'),
(1011292,'2014-12-31 12:48:25',408136,'/billing-2'),
(1011293,'2014-12-31 12:48:35',408145,'/the-original-mr-fuzzy'),
(1011294,'2014-12-31 12:48:46',408148,'/products'),
(1011295,'2014-12-31 12:49:03',408147,'/products'),
(1011296,'2014-12-31 12:49:20',408143,'/cart'),
(1011297,'2014-12-31 12:49:23',408152,'/lander-5'),
(1011298,'2014-12-31 12:49:50',408136,'/thank-you-for-your-order'),
(1011299,'2014-12-31 12:51:25',408143,'/shipping'),
(1011300,'2014-12-31 12:51:31',408148,'/the-original-mr-fuzzy'),
(1011301,'2014-12-31 12:51:59',408153,'/lander-3'),
(1011302,'2014-12-31 12:52:01',408154,'/lander-5'),
(1011303,'2014-12-31 12:52:22',408155,'/lander-3'),
(1011304,'2014-12-31 12:52:45',408143,'/billing-2'),
(1011305,'2014-12-31 12:52:54',408149,'/products'),
(1011306,'2014-12-31 12:53:09',408152,'/products'),
(1011307,'2014-12-31 12:54:20',408156,'/home'),
(1011308,'2014-12-31 12:54:40',408148,'/cart'),
(1011309,'2014-12-31 12:54:41',408152,'/the-birthday-sugar-panda'),
(1011310,'2014-12-31 12:54:45',408157,'/lander-5'),
(1011311,'2014-12-31 12:54:50',408158,'/lander-5'),
(1011312,'2014-12-31 12:55:03',408159,'/home'),
(1011313,'2014-12-31 12:55:06',408156,'/products'),
(1011314,'2014-12-31 12:55:42',408156,'/the-original-mr-fuzzy'),
(1011315,'2014-12-31 12:55:45',408160,'/lander-5'),
(1011316,'2014-12-31 12:55:47',408149,'/the-original-mr-fuzzy'),
(1011317,'2014-12-31 12:55:55',408159,'/products'),
(1011318,'2014-12-31 12:56:05',408152,'/cart'),
(1011319,'2014-12-31 12:56:11',408148,'/shipping'),
(1011320,'2014-12-31 12:56:22',408153,'/products'),
(1011321,'2014-12-31 12:56:28',408143,'/thank-you-for-your-order'),
(1011322,'2014-12-31 12:56:35',408149,'/cart'),
(1011323,'2014-12-31 12:56:45',408161,'/lander-3'),
(1011324,'2014-12-31 12:57:30',408154,'/products'),
(1011325,'2014-12-31 12:57:35',408161,'/products'),
(1011326,'2014-12-31 12:57:37',408149,'/shipping'),
(1011327,'2014-12-31 12:57:47',408148,'/billing-2'),
(1011328,'2014-12-31 12:58:08',408162,'/home'),
(1011329,'2014-12-31 12:58:58',408159,'/the-original-mr-fuzzy'),
(1011330,'2014-12-31 12:59:29',408157,'/products'),
(1011331,'2014-12-31 12:59:31',408153,'/the-forever-love-bear'),
(1011332,'2014-12-31 12:59:34',408154,'/the-original-mr-fuzzy'),
(1011333,'2014-12-31 12:59:54',408152,'/shipping'),
(1011334,'2014-12-31 12:59:58',408160,'/products'),
(1011335,'2014-12-31 13:00:07',408153,'/cart'),
(1011336,'2014-12-31 13:00:31',408157,'/the-forever-love-bear'),
(1011337,'2014-12-31 13:00:39',408152,'/billing-2'),
(1011338,'2014-12-31 13:01:07',408163,'/lander-5'),
(1011339,'2014-12-31 13:01:10',408148,'/thank-you-for-your-order'),
(1011340,'2014-12-31 13:01:26',408153,'/shipping'),
(1011341,'2014-12-31 13:01:57',408164,'/lander-3'),
(1011342,'2014-12-31 13:02:03',408163,'/products'),
(1011343,'2014-12-31 13:02:30',408165,'/lander-5'),
(1011344,'2014-12-31 13:02:57',408153,'/billing-2'),
(1011345,'2014-12-31 13:03:05',408160,'/the-birthday-sugar-panda'),
(1011346,'2014-12-31 13:03:23',408166,'/home'),
(1011347,'2014-12-31 13:03:33',408165,'/products'),
(1011348,'2014-12-31 13:03:48',408163,'/the-forever-love-bear'),
(1011349,'2014-12-31 13:04:01',408167,'/lander-3'),
(1011350,'2014-12-31 13:04:05',408168,'/lander-5'),
(1011351,'2014-12-31 13:05:32',408169,'/home'),
(1011352,'2014-12-31 13:05:47',408163,'/cart'),
(1011353,'2014-12-31 13:06:15',408170,'/lander-5'),
(1011354,'2014-12-31 13:07:06',408165,'/the-original-mr-fuzzy'),
(1011355,'2014-12-31 13:07:33',408166,'/products'),
(1011356,'2014-12-31 13:07:55',408170,'/products'),
(1011357,'2014-12-31 13:09:54',408169,'/products'),
(1011358,'2014-12-31 13:10:59',408166,'/the-original-mr-fuzzy'),
(1011359,'2014-12-31 13:11:03',408170,'/the-original-mr-fuzzy'),
(1011360,'2014-12-31 13:11:08',408165,'/cart'),
(1011361,'2014-12-31 13:11:13',408171,'/home'),
(1011362,'2014-12-31 13:11:45',408169,'/the-original-mr-fuzzy'),
(1011363,'2014-12-31 13:12:14',408171,'/products'),
(1011364,'2014-12-31 13:13:07',408165,'/shipping'),
(1011365,'2014-12-31 13:13:13',408171,'/the-original-mr-fuzzy'),
(1011366,'2014-12-31 13:15:15',408165,'/billing-2'),
(1011367,'2014-12-31 13:15:24',408172,'/home'),
(1011368,'2014-12-31 13:15:52',408173,'/lander-5'),
(1011369,'2014-12-31 13:16:05',408171,'/cart'),
(1011370,'2014-12-31 13:16:20',408174,'/home'),
(1011371,'2014-12-31 13:16:50',408175,'/lander-5'),
(1011372,'2014-12-31 13:17:29',408176,'/lander-3'),
(1011373,'2014-12-31 13:17:40',408175,'/products'),
(1011374,'2014-12-31 13:18:07',408171,'/shipping'),
(1011375,'2014-12-31 13:18:43',408173,'/products'),
(1011376,'2014-12-31 13:19:06',408177,'/lander-3'),
(1011377,'2014-12-31 13:20:03',408178,'/home'),
(1011378,'2014-12-31 13:20:27',408165,'/thank-you-for-your-order'),
(1011379,'2014-12-31 13:20:45',408178,'/products'),
(1011380,'2014-12-31 13:20:56',408171,'/billing-2'),
(1011381,'2014-12-31 13:22:25',408177,'/products'),
(1011382,'2014-12-31 13:22:52',408173,'/the-original-mr-fuzzy'),
(1011383,'2014-12-31 13:23:16',408179,'/home'),
(1011384,'2014-12-31 13:24:24',408180,'/home'),
(1011385,'2014-12-31 13:24:47',408181,'/lander-5'),
(1011386,'2014-12-31 13:24:54',408182,'/home'),
(1011387,'2014-12-31 13:25:07',408179,'/products'),
(1011388,'2014-12-31 13:25:11',408178,'/the-birthday-sugar-panda'),
(1011389,'2014-12-31 13:25:49',408171,'/thank-you-for-your-order'),
(1011390,'2014-12-31 13:26:03',408183,'/home'),
(1011391,'2014-12-31 13:26:44',408177,'/the-forever-love-bear'),
(1011392,'2014-12-31 13:27:53',408184,'/lander-5'),
(1011393,'2014-12-31 13:28:32',408177,'/cart'),
(1011394,'2014-12-31 13:28:39',408185,'/home'),
(1011395,'2014-12-31 13:28:54',408186,'/lander-5'),
(1011396,'2014-12-31 13:29:10',408187,'/lander-5'),
(1011397,'2014-12-31 13:29:21',408188,'/lander-3'),
(1011398,'2014-12-31 13:29:29',408189,'/home'),
(1011399,'2014-12-31 13:29:38',408180,'/products'),
(1011400,'2014-12-31 13:29:41',408179,'/the-original-mr-fuzzy'),
(1011401,'2014-12-31 13:29:57',408190,'/lander-5'),
(1011402,'2014-12-31 13:30:02',408182,'/products'),
(1011403,'2014-12-31 13:30:04',408180,'/the-original-mr-fuzzy'),
(1011404,'2014-12-31 13:30:22',408189,'/products'),
(1011405,'2014-12-31 13:30:32',408191,'/home'),
(1011406,'2014-12-31 13:30:36',408183,'/products'),
(1011407,'2014-12-31 13:31:29',408180,'/cart'),
(1011408,'2014-12-31 13:31:30',408182,'/the-original-mr-fuzzy'),
(1011409,'2014-12-31 13:31:57',408183,'/the-original-mr-fuzzy'),
(1011410,'2014-12-31 13:31:59',408187,'/products'),
(1011411,'2014-12-31 13:32:37',408189,'/the-original-mr-fuzzy'),
(1011412,'2014-12-31 13:33:19',408179,'/cart'),
(1011413,'2014-12-31 13:33:29',408192,'/lander-5'),
(1011414,'2014-12-31 13:33:34',408193,'/lander-5'),
(1011415,'2014-12-31 13:33:44',408187,'/the-original-mr-fuzzy'),
(1011416,'2014-12-31 13:33:47',408180,'/shipping'),
(1011417,'2014-12-31 13:34:20',408186,'/products'),
(1011418,'2014-12-31 13:35:54',408189,'/cart'),
(1011419,'2014-12-31 13:36:15',408191,'/products'),
(1011420,'2014-12-31 13:36:25',408186,'/the-birthday-sugar-panda'),
(1011421,'2014-12-31 13:36:47',408189,'/shipping'),
(1011422,'2014-12-31 13:37:13',408179,'/shipping'),
(1011423,'2014-12-31 13:37:23',408189,'/billing-2'),
(1011424,'2014-12-31 13:37:35',408191,'/the-original-mr-fuzzy'),
(1011425,'2014-12-31 13:37:35',408194,'/home'),
(1011426,'2014-12-31 13:37:36',408195,'/lander-3'),
(1011427,'2014-12-31 13:37:37',408192,'/products'),
(1011428,'2014-12-31 13:38:13',408196,'/lander-3'),
(1011429,'2014-12-31 13:38:21',408195,'/products'),
(1011430,'2014-12-31 13:38:28',408197,'/home'),
(1011431,'2014-12-31 13:38:43',408179,'/billing-2'),
(1011432,'2014-12-31 13:39:05',408198,'/home'),
(1011433,'2014-12-31 13:39:28',408186,'/cart'),
(1011434,'2014-12-31 13:40:45',408199,'/home'),
(1011435,'2014-12-31 13:41:02',408200,'/lander-5'),
(1011436,'2014-12-31 13:41:09',408195,'/the-original-mr-fuzzy'),
(1011437,'2014-12-31 13:41:27',408201,'/home'),
(1011438,'2014-12-31 13:41:40',408192,'/the-original-mr-fuzzy'),
(1011439,'2014-12-31 13:41:59',408202,'/lander-5'),
(1011440,'2014-12-31 13:42:30',408189,'/thank-you-for-your-order'),
(1011441,'2014-12-31 13:42:31',408186,'/shipping'),
(1011442,'2014-12-31 13:42:46',408194,'/products'),
(1011443,'2014-12-31 13:42:47',408203,'/lander-3'),
(1011444,'2014-12-31 13:43:40',408204,'/lander-5'),
(1011445,'2014-12-31 13:43:44',408203,'/products'),
(1011446,'2014-12-31 13:43:55',408205,'/home'),
(1011447,'2014-12-31 13:44:11',408186,'/billing-2'),
(1011448,'2014-12-31 13:44:52',408192,'/cart'),
(1011449,'2014-12-31 13:46:17',408201,'/products'),
(1011450,'2014-12-31 13:46:51',408205,'/products'),
(1011451,'2014-12-31 13:46:52',408206,'/lander-3'),
(1011452,'2014-12-31 13:46:55',408192,'/shipping'),
(1011453,'2014-12-31 13:46:55',408202,'/products'),
(1011454,'2014-12-31 13:47:00',408207,'/home'),
(1011455,'2014-12-31 13:47:12',408186,'/thank-you-for-your-order'),
(1011456,'2014-12-31 13:47:25',408203,'/the-birthday-sugar-panda'),
(1011457,'2014-12-31 13:47:28',408192,'/billing-2'),
(1011458,'2014-12-31 13:47:37',408208,'/lander-3'),
(1011459,'2014-12-31 13:47:52',408201,'/the-forever-love-bear'),
(1011460,'2014-12-31 13:49:09',408209,'/lander-5'),
(1011461,'2014-12-31 13:49:19',408204,'/products'),
(1011462,'2014-12-31 13:49:34',408210,'/home'),
(1011463,'2014-12-31 13:49:46',408205,'/the-original-mr-fuzzy'),
(1011464,'2014-12-31 13:49:56',408201,'/cart'),
(1011465,'2014-12-31 13:50:26',408209,'/products'),
(1011466,'2014-12-31 13:50:56',408209,'/the-original-mr-fuzzy'),
(1011467,'2014-12-31 13:51:24',408203,'/cart'),
(1011468,'2014-12-31 13:51:43',408211,'/lander-5'),
(1011469,'2014-12-31 13:52:42',408203,'/shipping'),
(1011470,'2014-12-31 13:52:44',408205,'/cart'),
(1011471,'2014-12-31 13:52:50',408210,'/products'),
(1011472,'2014-12-31 13:53:38',408201,'/shipping'),
(1011473,'2014-12-31 13:53:38',408212,'/home'),
(1011474,'2014-12-31 13:53:56',408204,'/the-original-mr-fuzzy'),
(1011475,'2014-12-31 13:54:16',408201,'/billing-2'),
(1011476,'2014-12-31 13:54:42',408209,'/cart'),
(1011477,'2014-12-31 13:55:09',408210,'/the-original-mr-fuzzy'),
(1011478,'2014-12-31 13:55:54',408213,'/home'),
(1011479,'2014-12-31 13:56:16',408204,'/cart'),
(1011480,'2014-12-31 13:56:56',408211,'/products'),
(1011481,'2014-12-31 13:57:24',408210,'/cart'),
(1011482,'2014-12-31 13:57:55',408211,'/the-original-mr-fuzzy'),
(1011483,'2014-12-31 13:57:59',408213,'/products'),
(1011484,'2014-12-31 13:58:07',408214,'/home'),
(1011485,'2014-12-31 13:58:28',408204,'/shipping'),
(1011486,'2014-12-31 13:59:48',408201,'/thank-you-for-your-order'),
(1011487,'2014-12-31 14:00:08',408213,'/the-original-mr-fuzzy'),
(1011488,'2014-12-31 14:00:39',408215,'/home'),
(1011489,'2014-12-31 14:01:03',408211,'/cart'),
(1011490,'2014-12-31 14:01:35',408216,'/lander-5'),
(1011491,'2014-12-31 14:02:52',408214,'/products'),
(1011492,'2014-12-31 14:02:53',408217,'/lander-3'),
(1011493,'2014-12-31 14:03:03',408218,'/lander-5'),
(1011494,'2014-12-31 14:03:04',408219,'/lander-5'),
(1011495,'2014-12-31 14:03:18',408216,'/products'),
(1011496,'2014-12-31 14:04:14',408211,'/shipping'),
(1011497,'2014-12-31 14:04:18',408220,'/lander-3'),
(1011498,'2014-12-31 14:04:23',408221,'/home'),
(1011499,'2014-12-31 14:04:39',408222,'/lander-3'),
(1011500,'2014-12-31 14:04:45',408215,'/products'),
(1011501,'2014-12-31 14:05:14',408217,'/products'),
(1011502,'2014-12-31 14:06:00',408214,'/the-original-mr-fuzzy'),
(1011503,'2014-12-31 14:06:31',408223,'/home'),
(1011504,'2014-12-31 14:06:40',408219,'/products'),
(1011505,'2014-12-31 14:07:07',408224,'/lander-3'),
(1011506,'2014-12-31 14:07:29',408223,'/products'),
(1011507,'2014-12-31 14:07:40',408216,'/the-original-mr-fuzzy'),
(1011508,'2014-12-31 14:07:43',408225,'/home'),
(1011509,'2014-12-31 14:08:11',408226,'/lander-5'),
(1011510,'2014-12-31 14:08:12',408227,'/lander-5'),
(1011511,'2014-12-31 14:08:35',408225,'/products'),
(1011512,'2014-12-31 14:08:39',408217,'/the-original-mr-fuzzy'),
(1011513,'2014-12-31 14:08:52',408222,'/products'),
(1011514,'2014-12-31 14:08:57',408221,'/products'),
(1011515,'2014-12-31 14:09:05',408220,'/products'),
(1011516,'2014-12-31 14:09:19',408215,'/the-original-mr-fuzzy'),
(1011517,'2014-12-31 14:10:16',408228,'/lander-5'),
(1011518,'2014-12-31 14:10:27',408219,'/the-original-mr-fuzzy'),
(1011519,'2014-12-31 14:10:32',408215,'/cart'),
(1011520,'2014-12-31 14:10:47',408226,'/products'),
(1011521,'2014-12-31 14:11:12',408216,'/cart'),
(1011522,'2014-12-31 14:11:19',408229,'/lander-5'),
(1011523,'2014-12-31 14:11:21',408230,'/lander-3'),
(1011524,'2014-12-31 14:11:26',408223,'/the-birthday-sugar-panda'),
(1011525,'2014-12-31 14:11:40',408225,'/the-original-mr-fuzzy'),
(1011526,'2014-12-31 14:12:42',408231,'/lander-5'),
(1011527,'2014-12-31 14:12:52',408222,'/the-original-mr-fuzzy'),
(1011528,'2014-12-31 14:13:03',408216,'/shipping'),
(1011529,'2014-12-31 14:14:08',408223,'/cart'),
(1011530,'2014-12-31 14:14:09',408226,'/the-original-mr-fuzzy'),
(1011531,'2014-12-31 14:15:52',408228,'/products'),
(1011532,'2014-12-31 14:16:05',408232,'/home'),
(1011533,'2014-12-31 14:16:52',408230,'/products'),
(1011534,'2014-12-31 14:18:27',408232,'/products'),
(1011535,'2014-12-31 14:18:31',408233,'/lander-3'),
(1011536,'2014-12-31 14:18:44',408228,'/the-original-mr-fuzzy'),
(1011537,'2014-12-31 14:20:27',408234,'/home'),
(1011538,'2014-12-31 14:20:44',408232,'/the-original-mr-fuzzy'),
(1011539,'2014-12-31 14:20:51',408230,'/the-original-mr-fuzzy'),
(1011540,'2014-12-31 14:20:56',408235,'/home'),
(1011541,'2014-12-31 14:21:10',408228,'/cart'),
(1011542,'2014-12-31 14:21:23',408236,'/home'),
(1011543,'2014-12-31 14:22:08',408236,'/products'),
(1011544,'2014-12-31 14:22:09',408235,'/products'),
(1011545,'2014-12-31 14:23:27',408237,'/home'),
(1011546,'2014-12-31 14:24:07',408228,'/shipping'),
(1011547,'2014-12-31 14:24:18',408238,'/lander-3'),
(1011548,'2014-12-31 14:24:26',408232,'/cart'),
(1011549,'2014-12-31 14:25:20',408228,'/billing-2'),
(1011550,'2014-12-31 14:25:42',408236,'/the-original-mr-fuzzy'),
(1011551,'2014-12-31 14:26:11',408239,'/lander-5'),
(1011552,'2014-12-31 14:26:28',408240,'/home'),
(1011553,'2014-12-31 14:26:34',408241,'/lander-5'),
(1011554,'2014-12-31 14:26:57',408242,'/lander-5'),
(1011555,'2014-12-31 14:27:07',408243,'/lander-5'),
(1011556,'2014-12-31 14:28:20',408244,'/home'),
(1011557,'2014-12-31 14:28:28',408242,'/products'),
(1011558,'2014-12-31 14:28:33',408237,'/products'),
(1011559,'2014-12-31 14:29:10',408236,'/cart'),
(1011560,'2014-12-31 14:29:20',408244,'/products'),
(1011561,'2014-12-31 14:29:51',408244,'/the-birthday-sugar-panda'),
(1011562,'2014-12-31 14:30:10',408245,'/lander-5'),
(1011563,'2014-12-31 14:30:53',408236,'/shipping'),
(1011564,'2014-12-31 14:31:18',408240,'/products'),
(1011565,'2014-12-31 14:31:30',408243,'/products'),
(1011566,'2014-12-31 14:31:42',408242,'/the-forever-love-bear'),
(1011567,'2014-12-31 14:32:17',408246,'/home'),
(1011568,'2014-12-31 14:32:43',408243,'/the-original-mr-fuzzy'),
(1011569,'2014-12-31 14:32:58',408247,'/lander-5'),
(1011570,'2014-12-31 14:33:06',408248,'/home'),
(1011571,'2014-12-31 14:33:11',408245,'/products'),
(1011572,'2014-12-31 14:33:15',408240,'/the-forever-love-bear'),
(1011573,'2014-12-31 14:33:31',408244,'/cart'),
(1011574,'2014-12-31 14:33:43',408249,'/home'),
(1011575,'2014-12-31 14:34:54',408250,'/home'),
(1011576,'2014-12-31 14:35:02',408251,'/home'),
(1011577,'2014-12-31 14:35:19',408252,'/lander-5'),
(1011578,'2014-12-31 14:35:25',408240,'/cart'),
(1011579,'2014-12-31 14:36:18',408245,'/the-original-mr-fuzzy'),
(1011580,'2014-12-31 14:36:20',408253,'/lander-5'),
(1011581,'2014-12-31 14:36:37',408248,'/products'),
(1011582,'2014-12-31 14:36:53',408247,'/products'),
(1011583,'2014-12-31 14:37:04',408254,'/lander-5'),
(1011584,'2014-12-31 14:37:25',408247,'/the-forever-love-bear'),
(1011585,'2014-12-31 14:37:45',408255,'/home'),
(1011586,'2014-12-31 14:37:54',408247,'/cart'),
(1011587,'2014-12-31 14:38:08',408256,'/lander-5'),
(1011588,'2014-12-31 14:38:30',408248,'/the-original-mr-fuzzy'),
(1011589,'2014-12-31 14:40:14',408257,'/lander-3'),
(1011590,'2014-12-31 14:40:22',408253,'/products'),
(1011591,'2014-12-31 14:40:35',408258,'/lander-5'),
(1011592,'2014-12-31 14:40:48',408251,'/products'),
(1011593,'2014-12-31 14:42:14',408256,'/products'),
(1011594,'2014-12-31 14:42:37',408254,'/products'),
(1011595,'2014-12-31 14:42:38',408259,'/home'),
(1011596,'2014-12-31 14:43:10',408260,'/home'),
(1011597,'2014-12-31 14:43:21',408256,'/the-original-mr-fuzzy'),
(1011598,'2014-12-31 14:43:49',408261,'/lander-5'),
(1011599,'2014-12-31 14:43:55',408262,'/lander-5'),
(1011600,'2014-12-31 14:45:33',408263,'/lander-5'),
(1011601,'2014-12-31 14:45:47',408254,'/the-original-mr-fuzzy'),
(1011602,'2014-12-31 14:46:03',408259,'/products'),
(1011603,'2014-12-31 14:46:03',408264,'/lander-5'),
(1011604,'2014-12-31 14:46:08',408265,'/home'),
(1011605,'2014-12-31 14:46:46',408266,'/lander-5'),
(1011606,'2014-12-31 14:46:53',408260,'/products'),
(1011607,'2014-12-31 14:48:14',408262,'/products'),
(1011608,'2014-12-31 14:48:36',408262,'/the-original-mr-fuzzy'),
(1011609,'2014-12-31 14:48:55',408260,'/the-birthday-sugar-panda'),
(1011610,'2014-12-31 14:49:12',408267,'/home'),
(1011611,'2014-12-31 14:49:27',408260,'/cart'),
(1011612,'2014-12-31 14:50:06',408268,'/lander-5'),
(1011613,'2014-12-31 14:50:33',408269,'/lander-5'),
(1011614,'2014-12-31 14:50:40',408270,'/lander-5'),
(1011615,'2014-12-31 14:50:43',408259,'/the-birthday-sugar-panda'),
(1011616,'2014-12-31 14:50:43',408267,'/products'),
(1011617,'2014-12-31 14:50:57',408264,'/products'),
(1011618,'2014-12-31 14:51:41',408260,'/shipping'),
(1011619,'2014-12-31 14:51:59',408266,'/products'),
(1011620,'2014-12-31 14:52:09',408260,'/billing-2'),
(1011621,'2014-12-31 14:52:18',408262,'/cart'),
(1011622,'2014-12-31 14:52:36',408270,'/products'),
(1011623,'2014-12-31 14:52:39',408259,'/cart'),
(1011624,'2014-12-31 14:53:43',408271,'/home'),
(1011625,'2014-12-31 14:53:45',408272,'/lander-5'),
(1011626,'2014-12-31 14:53:56',408273,'/lander-5'),
(1011627,'2014-12-31 14:54:05',408274,'/home'),
(1011628,'2014-12-31 14:54:14',408262,'/shipping'),
(1011629,'2014-12-31 14:54:14',408275,'/lander-5'),
(1011630,'2014-12-31 14:54:20',408267,'/the-original-mr-fuzzy'),
(1011631,'2014-12-31 14:54:27',408266,'/the-original-mr-fuzzy'),
(1011632,'2014-12-31 14:54:37',408276,'/lander-5'),
(1011633,'2014-12-31 14:55:15',408264,'/the-forever-love-bear'),
(1011634,'2014-12-31 14:55:19',408277,'/lander-5'),
(1011635,'2014-12-31 14:55:31',408278,'/home'),
(1011636,'2014-12-31 14:55:38',408259,'/shipping'),
(1011637,'2014-12-31 14:55:41',408276,'/products'),
(1011638,'2014-12-31 14:56:05',408279,'/lander-3'),
(1011639,'2014-12-31 14:56:31',408259,'/billing-2'),
(1011640,'2014-12-31 14:56:31',408262,'/billing-2'),
(1011641,'2014-12-31 14:56:33',408273,'/products'),
(1011642,'2014-12-31 14:57:03',408272,'/products'),
(1011643,'2014-12-31 14:57:08',408264,'/cart'),
(1011644,'2014-12-31 14:57:21',408280,'/lander-5'),
(1011645,'2014-12-31 14:57:22',408276,'/the-original-mr-fuzzy'),
(1011646,'2014-12-31 14:57:23',408281,'/lander-5'),
(1011647,'2014-12-31 14:57:47',408274,'/products'),
(1011648,'2014-12-31 14:57:51',408262,'/thank-you-for-your-order'),
(1011649,'2014-12-31 14:57:54',408273,'/the-original-mr-fuzzy'),
(1011650,'2014-12-31 14:58:39',408272,'/the-original-mr-fuzzy'),
(1011651,'2014-12-31 14:58:44',408282,'/lander-5'),
(1011652,'2014-12-31 14:59:21',408277,'/products'),
(1011653,'2014-12-31 14:59:44',408264,'/shipping'),
(1011654,'2014-12-31 14:59:59',408283,'/home'),
(1011655,'2014-12-31 15:00:03',408279,'/products'),
(1011656,'2014-12-31 15:00:11',408272,'/cart'),
(1011657,'2014-12-31 15:00:38',408264,'/billing-2'),
(1011658,'2014-12-31 15:01:09',408284,'/lander-5'),
(1011659,'2014-12-31 15:01:17',408281,'/products'),
(1011660,'2014-12-31 15:01:49',408285,'/home'),
(1011661,'2014-12-31 15:01:56',408279,'/the-original-mr-fuzzy'),
(1011662,'2014-12-31 15:02:35',408281,'/the-forever-love-bear'),
(1011663,'2014-12-31 15:02:54',408286,'/lander-5'),
(1011664,'2014-12-31 15:03:04',408287,'/home'),
(1011665,'2014-12-31 15:03:26',408277,'/the-original-mr-fuzzy'),
(1011666,'2014-12-31 15:03:26',408288,'/lander-3'),
(1011667,'2014-12-31 15:03:27',408272,'/shipping'),
(1011668,'2014-12-31 15:03:32',408279,'/cart'),
(1011669,'2014-12-31 15:04:08',408289,'/home'),
(1011670,'2014-12-31 15:04:36',408279,'/shipping'),
(1011671,'2014-12-31 15:04:48',408290,'/lander-3'),
(1011672,'2014-12-31 15:04:51',408291,'/lander-5'),
(1011673,'2014-12-31 15:05:02',408292,'/home'),
(1011674,'2014-12-31 15:05:21',408289,'/products'),
(1011675,'2014-12-31 15:05:28',408293,'/home'),
(1011676,'2014-12-31 15:05:35',408281,'/cart'),
(1011677,'2014-12-31 15:05:43',408294,'/lander-5'),
(1011678,'2014-12-31 15:05:44',408279,'/billing-2'),
(1011679,'2014-12-31 15:05:49',408264,'/thank-you-for-your-order'),
(1011680,'2014-12-31 15:05:49',408292,'/products'),
(1011681,'2014-12-31 15:06:37',408272,'/billing-2'),
(1011682,'2014-12-31 15:06:43',408295,'/home'),
(1011683,'2014-12-31 15:07:40',408291,'/products'),
(1011684,'2014-12-31 15:07:42',408296,'/home'),
(1011685,'2014-12-31 15:07:57',408281,'/shipping'),
(1011686,'2014-12-31 15:08:01',408292,'/the-original-mr-fuzzy'),
(1011687,'2014-12-31 15:08:11',408297,'/lander-5'),
(1011688,'2014-12-31 15:08:16',408287,'/products'),
(1011689,'2014-12-31 15:08:41',408298,'/home'),
(1011690,'2014-12-31 15:08:45',408289,'/the-birthday-sugar-panda'),
(1011691,'2014-12-31 15:08:54',408287,'/the-original-mr-fuzzy'),
(1011692,'2014-12-31 15:08:58',408299,'/lander-5'),
(1011693,'2014-12-31 15:09:19',408291,'/the-original-mr-fuzzy'),
(1011694,'2014-12-31 15:09:37',408281,'/billing-2'),
(1011695,'2014-12-31 15:10:20',408300,'/lander-5'),
(1011696,'2014-12-31 15:10:49',408301,'/lander-5'),
(1011697,'2014-12-31 15:11:16',408289,'/cart'),
(1011698,'2014-12-31 15:11:28',408279,'/thank-you-for-your-order'),
(1011699,'2014-12-31 15:12:34',408302,'/home'),
(1011700,'2014-12-31 15:13:35',408301,'/products'),
(1011701,'2014-12-31 15:14:24',408303,'/home'),
(1011702,'2014-12-31 15:14:58',408301,'/the-original-mr-fuzzy'),
(1011703,'2014-12-31 15:15:23',408304,'/home'),
(1011704,'2014-12-31 15:16:14',408305,'/home'),
(1011705,'2014-12-31 15:16:52',408302,'/products'),
(1011706,'2014-12-31 15:16:56',408303,'/products'),
(1011707,'2014-12-31 15:17:10',408306,'/home'),
(1011708,'2014-12-31 15:17:30',408304,'/products'),
(1011709,'2014-12-31 15:17:40',408307,'/home'),
(1011710,'2014-12-31 15:18:06',408304,'/the-forever-love-bear'),
(1011711,'2014-12-31 15:18:24',408308,'/lander-3'),
(1011712,'2014-12-31 15:19:22',408309,'/lander-3'),
(1011713,'2014-12-31 15:19:50',408310,'/lander-3'),
(1011714,'2014-12-31 15:20:06',408311,'/lander-5'),
(1011715,'2014-12-31 15:20:40',408307,'/products'),
(1011716,'2014-12-31 15:20:48',408308,'/products'),
(1011717,'2014-12-31 15:21:15',408304,'/cart'),
(1011718,'2014-12-31 15:21:19',408302,'/the-original-mr-fuzzy'),
(1011719,'2014-12-31 15:21:32',408303,'/the-original-mr-fuzzy'),
(1011720,'2014-12-31 15:22:23',408304,'/shipping'),
(1011721,'2014-12-31 15:22:43',408309,'/products'),
(1011722,'2014-12-31 15:22:51',408307,'/the-hudson-river-mini-bear'),
(1011723,'2014-12-31 15:23:18',408307,'/cart'),
(1011724,'2014-12-31 15:24:04',408304,'/billing-2'),
(1011725,'2014-12-31 15:24:54',408309,'/the-original-mr-fuzzy'),
(1011726,'2014-12-31 15:25:09',408307,'/shipping'),
(1011727,'2014-12-31 15:25:15',408308,'/the-original-mr-fuzzy'),
(1011728,'2014-12-31 15:25:17',408312,'/lander-3'),
(1011729,'2014-12-31 15:25:52',408313,'/lander-5'),
(1011730,'2014-12-31 15:25:56',408314,'/lander-5'),
(1011731,'2014-12-31 15:26:12',408304,'/thank-you-for-your-order'),
(1011732,'2014-12-31 15:26:16',408314,'/products'),
(1011733,'2014-12-31 15:27:30',408315,'/lander-3'),
(1011734,'2014-12-31 15:28:07',408314,'/the-hudson-river-mini-bear'),
(1011735,'2014-12-31 15:28:14',408307,'/billing-2'),
(1011736,'2014-12-31 15:28:15',408316,'/home'),
(1011737,'2014-12-31 15:28:25',408317,'/lander-3'),
(1011738,'2014-12-31 15:28:35',408308,'/cart'),
(1011739,'2014-12-31 15:29:15',408318,'/home'),
(1011740,'2014-12-31 15:29:32',408319,'/lander-5'),
(1011741,'2014-12-31 15:29:38',408320,'/home'),
(1011742,'2014-12-31 15:30:06',408314,'/cart'),
(1011743,'2014-12-31 15:30:27',408308,'/shipping'),
(1011744,'2014-12-31 15:31:07',408321,'/home'),
(1011745,'2014-12-31 15:31:29',408322,'/home'),
(1011746,'2014-12-31 15:31:36',408321,'/products'),
(1011747,'2014-12-31 15:31:38',408323,'/lander-5'),
(1011748,'2014-12-31 15:31:40',408313,'/products'),
(1011749,'2014-12-31 15:31:44',408308,'/billing-2'),
(1011750,'2014-12-31 15:32:07',408318,'/products'),
(1011751,'2014-12-31 15:32:10',408324,'/lander-5'),
(1011752,'2014-12-31 15:32:55',408322,'/products'),
(1011753,'2014-12-31 15:33:24',408313,'/the-original-mr-fuzzy'),
(1011754,'2014-12-31 15:34:33',408325,'/lander-3'),
(1011755,'2014-12-31 15:35:00',408322,'/the-original-mr-fuzzy'),
(1011756,'2014-12-31 15:35:45',408326,'/home'),
(1011757,'2014-12-31 15:35:57',408318,'/the-original-mr-fuzzy'),
(1011758,'2014-12-31 15:36:02',408324,'/products'),
(1011759,'2014-12-31 15:36:08',408321,'/the-forever-love-bear'),
(1011760,'2014-12-31 15:36:20',408322,'/cart'),
(1011761,'2014-12-31 15:36:38',408327,'/lander-5'),
(1011762,'2014-12-31 15:37:00',408324,'/the-forever-love-bear'),
(1011763,'2014-12-31 15:37:09',408328,'/lander-3'),
(1011764,'2014-12-31 15:37:20',408313,'/cart'),
(1011765,'2014-12-31 15:37:33',408329,'/lander-3'),
(1011766,'2014-12-31 15:39:23',408325,'/products'),
(1011767,'2014-12-31 15:39:40',408330,'/lander-5'),
(1011768,'2014-12-31 15:40:48',408331,'/lander-5'),
(1011769,'2014-12-31 15:40:50',408313,'/shipping'),
(1011770,'2014-12-31 15:40:58',408324,'/cart'),
(1011771,'2014-12-31 15:41:02',408332,'/home'),
(1011772,'2014-12-31 15:41:22',408326,'/products'),
(1011773,'2014-12-31 15:41:44',408324,'/shipping'),
(1011774,'2014-12-31 15:42:09',408325,'/the-original-mr-fuzzy'),
(1011775,'2014-12-31 15:42:45',408330,'/products'),
(1011776,'2014-12-31 15:42:59',408325,'/cart'),
(1011777,'2014-12-31 15:43:14',408326,'/the-original-mr-fuzzy'),
(1011778,'2014-12-31 15:43:18',408333,'/lander-3'),
(1011779,'2014-12-31 15:43:28',408313,'/billing-2'),
(1011780,'2014-12-31 15:43:29',408330,'/the-original-mr-fuzzy'),
(1011781,'2014-12-31 15:44:27',408332,'/products'),
(1011782,'2014-12-31 15:44:52',408334,'/lander-5'),
(1011783,'2014-12-31 15:44:54',408324,'/billing-2'),
(1011784,'2014-12-31 15:45:31',408335,'/home'),
(1011785,'2014-12-31 15:45:50',408336,'/home'),
(1011786,'2014-12-31 15:46:22',408333,'/products'),
(1011787,'2014-12-31 15:46:42',408336,'/products'),
(1011788,'2014-12-31 15:46:44',408332,'/the-original-mr-fuzzy'),
(1011789,'2014-12-31 15:46:47',408325,'/shipping'),
(1011790,'2014-12-31 15:46:50',408313,'/thank-you-for-your-order'),
(1011791,'2014-12-31 15:47:28',408335,'/products'),
(1011792,'2014-12-31 15:48:32',408325,'/billing-2'),
(1011793,'2014-12-31 15:48:42',408337,'/lander-5'),
(1011794,'2014-12-31 15:49:06',408338,'/lander-3'),
(1011795,'2014-12-31 15:49:31',408332,'/cart'),
(1011796,'2014-12-31 15:49:33',408324,'/thank-you-for-your-order'),
(1011797,'2014-12-31 15:49:38',408335,'/the-original-mr-fuzzy'),
(1011798,'2014-12-31 15:50:21',408336,'/the-hudson-river-mini-bear'),
(1011799,'2014-12-31 15:50:24',408334,'/products'),
(1011800,'2014-12-31 15:50:54',408333,'/the-original-mr-fuzzy'),
(1011801,'2014-12-31 15:51:33',408332,'/shipping'),
(1011802,'2014-12-31 15:51:39',408338,'/products'),
(1011803,'2014-12-31 15:52:19',408339,'/lander-3'),
(1011804,'2014-12-31 15:52:43',408334,'/the-original-mr-fuzzy'),
(1011805,'2014-12-31 15:53:25',408332,'/billing-2'),
(1011806,'2014-12-31 15:54:04',408336,'/cart'),
(1011807,'2014-12-31 15:54:17',408338,'/the-original-mr-fuzzy'),
(1011808,'2014-12-31 15:55:12',408340,'/lander-3'),
(1011809,'2014-12-31 15:55:21',408341,'/lander-3'),
(1011810,'2014-12-31 15:55:29',408342,'/home'),
(1011811,'2014-12-31 15:56:30',408343,'/home'),
(1011812,'2014-12-31 15:56:38',408344,'/lander-5'),
(1011813,'2014-12-31 15:57:22',408344,'/products'),
(1011814,'2014-12-31 15:57:27',408345,'/lander-5'),
(1011815,'2014-12-31 15:58:43',408340,'/products'),
(1011816,'2014-12-31 15:58:59',408346,'/home'),
(1011817,'2014-12-31 15:59:06',408344,'/the-birthday-sugar-panda'),
(1011818,'2014-12-31 15:59:36',408347,'/lander-5'),
(1011819,'2014-12-31 15:59:48',408342,'/products'),
(1011820,'2014-12-31 15:59:59',408347,'/products'),
(1011821,'2014-12-31 16:00:15',408348,'/lander-3'),
(1011822,'2014-12-31 16:00:40',408349,'/home'),
(1011823,'2014-12-31 16:01:24',408345,'/products'),
(1011824,'2014-12-31 16:01:47',408342,'/the-birthday-sugar-panda'),
(1011825,'2014-12-31 16:01:49',408350,'/lander-5'),
(1011826,'2014-12-31 16:02:27',408348,'/products'),
(1011827,'2014-12-31 16:02:33',408347,'/the-original-mr-fuzzy'),
(1011828,'2014-12-31 16:03:11',408348,'/the-birthday-sugar-panda'),
(1011829,'2014-12-31 16:03:53',408345,'/the-original-mr-fuzzy'),
(1011830,'2014-12-31 16:04:06',408351,'/lander-5'),
(1011831,'2014-12-31 16:04:16',408342,'/cart'),
(1011832,'2014-12-31 16:04:47',408349,'/products'),
(1011833,'2014-12-31 16:05:05',408352,'/lander-5'),
(1011834,'2014-12-31 16:05:55',408353,'/lander-5'),
(1011835,'2014-12-31 16:06:18',408342,'/shipping'),
(1011836,'2014-12-31 16:07:06',408342,'/billing-2'),
(1011837,'2014-12-31 16:07:21',408354,'/lander-5'),
(1011838,'2014-12-31 16:07:29',408355,'/lander-3'),
(1011839,'2014-12-31 16:09:16',408342,'/thank-you-for-your-order'),
(1011840,'2014-12-31 16:09:19',408349,'/the-original-mr-fuzzy'),
(1011841,'2014-12-31 16:09:27',408354,'/products'),
(1011842,'2014-12-31 16:09:54',408351,'/products'),
(1011843,'2014-12-31 16:09:55',408356,'/home'),
(1011844,'2014-12-31 16:10:16',408352,'/products'),
(1011845,'2014-12-31 16:10:51',408357,'/home'),
(1011846,'2014-12-31 16:10:54',408358,'/lander-3'),
(1011847,'2014-12-31 16:11:17',408359,'/lander-5'),
(1011848,'2014-12-31 16:11:29',408360,'/home'),
(1011849,'2014-12-31 16:11:33',408353,'/products'),
(1011850,'2014-12-31 16:12:00',408357,'/products'),
(1011851,'2014-12-31 16:12:26',408351,'/the-original-mr-fuzzy'),
(1011852,'2014-12-31 16:12:35',408361,'/lander-5'),
(1011853,'2014-12-31 16:12:57',408356,'/products'),
(1011854,'2014-12-31 16:13:23',408362,'/lander-5'),
(1011855,'2014-12-31 16:13:30',408354,'/the-original-mr-fuzzy'),
(1011856,'2014-12-31 16:13:32',408352,'/the-original-mr-fuzzy'),
(1011857,'2014-12-31 16:14:03',408363,'/lander-3'),
(1011858,'2014-12-31 16:14:04',408359,'/products'),
(1011859,'2014-12-31 16:14:04',408364,'/home'),
(1011860,'2014-12-31 16:14:17',408356,'/the-original-mr-fuzzy'),
(1011861,'2014-12-31 16:14:24',408361,'/products'),
(1011862,'2014-12-31 16:14:25',408352,'/cart'),
(1011863,'2014-12-31 16:15:02',408364,'/products'),
(1011864,'2014-12-31 16:15:44',408356,'/cart'),
(1011865,'2014-12-31 16:17:00',408361,'/the-hudson-river-mini-bear'),
(1011866,'2014-12-31 16:17:12',408359,'/the-original-mr-fuzzy'),
(1011867,'2014-12-31 16:17:19',408354,'/cart'),
(1011868,'2014-12-31 16:17:52',408365,'/lander-5'),
(1011869,'2014-12-31 16:18:05',408362,'/products'),
(1011870,'2014-12-31 16:18:06',408352,'/shipping'),
(1011871,'2014-12-31 16:18:35',408363,'/products'),
(1011872,'2014-12-31 16:18:36',408354,'/shipping'),
(1011873,'2014-12-31 16:19:06',408352,'/billing-2'),
(1011874,'2014-12-31 16:20:18',408366,'/lander-5'),
(1011875,'2014-12-31 16:20:39',408352,'/thank-you-for-your-order'),
(1011876,'2014-12-31 16:20:50',408354,'/billing-2'),
(1011877,'2014-12-31 16:21:04',408367,'/lander-5'),
(1011878,'2014-12-31 16:21:25',408362,'/the-original-mr-fuzzy'),
(1011879,'2014-12-31 16:21:31',408354,'/thank-you-for-your-order'),
(1011880,'2014-12-31 16:22:41',408368,'/lander-3'),
(1011881,'2014-12-31 16:23:20',408369,'/lander-5'),
(1011882,'2014-12-31 16:24:31',408367,'/products'),
(1011883,'2014-12-31 16:25:45',408370,'/lander-3'),
(1011884,'2014-12-31 16:26:08',408371,'/lander-5'),
(1011885,'2014-12-31 16:26:27',408372,'/lander-5'),
(1011886,'2014-12-31 16:28:09',408373,'/home'),
(1011887,'2014-12-31 16:28:37',408370,'/products'),
(1011888,'2014-12-31 16:28:43',408367,'/the-original-mr-fuzzy'),
(1011889,'2014-12-31 16:30:27',408374,'/lander-5'),
(1011890,'2014-12-31 16:30:31',408370,'/the-original-mr-fuzzy'),
(1011891,'2014-12-31 16:31:21',408367,'/cart'),
(1011892,'2014-12-31 16:31:41',408375,'/home'),
(1011893,'2014-12-31 16:32:05',408375,'/products'),
(1011894,'2014-12-31 16:32:17',408376,'/home'),
(1011895,'2014-12-31 16:32:27',408377,'/lander-5'),
(1011896,'2014-12-31 16:32:44',408378,'/lander-3'),
(1011897,'2014-12-31 16:32:52',408376,'/products'),
(1011898,'2014-12-31 16:32:53',408379,'/lander-5'),
(1011899,'2014-12-31 16:33:10',408378,'/products'),
(1011900,'2014-12-31 16:33:24',408374,'/products'),
(1011901,'2014-12-31 16:33:32',408367,'/shipping'),
(1011902,'2014-12-31 16:34:27',408374,'/the-hudson-river-mini-bear'),
(1011903,'2014-12-31 16:35:00',408376,'/the-original-mr-fuzzy'),
(1011904,'2014-12-31 16:35:23',408378,'/the-original-mr-fuzzy'),
(1011905,'2014-12-31 16:35:28',408380,'/home'),
(1011906,'2014-12-31 16:35:31',408381,'/lander-3'),
(1011907,'2014-12-31 16:35:35',408374,'/cart'),
(1011908,'2014-12-31 16:35:51',408375,'/the-birthday-sugar-panda'),
(1011909,'2014-12-31 16:36:18',408376,'/cart'),
(1011910,'2014-12-31 16:36:53',408375,'/cart'),
(1011911,'2014-12-31 16:36:56',408377,'/products'),
(1011912,'2014-12-31 16:37:19',408382,'/lander-3'),
(1011913,'2014-12-31 16:37:23',408383,'/lander-5'),
(1011914,'2014-12-31 16:37:51',408376,'/shipping'),
(1011915,'2014-12-31 16:38:33',408384,'/lander-5'),
(1011916,'2014-12-31 16:39:07',408385,'/home'),
(1011917,'2014-12-31 16:39:08',408386,'/lander-5'),
(1011918,'2014-12-31 16:39:45',408386,'/products'),
(1011919,'2014-12-31 16:40:00',408375,'/shipping'),
(1011920,'2014-12-31 16:40:27',408387,'/home'),
(1011921,'2014-12-31 16:40:28',408377,'/the-original-mr-fuzzy'),
(1011922,'2014-12-31 16:40:55',408381,'/products'),
(1011923,'2014-12-31 16:41:55',408388,'/lander-5'),
(1011924,'2014-12-31 16:42:02',408389,'/lander-5'),
(1011925,'2014-12-31 16:42:03',408375,'/billing-2'),
(1011926,'2014-12-31 16:42:17',408390,'/lander-5'),
(1011927,'2014-12-31 16:42:50',408391,'/home'),
(1011928,'2014-12-31 16:43:03',408392,'/lander-5'),
(1011929,'2014-12-31 16:43:06',408389,'/products'),
(1011930,'2014-12-31 16:43:07',408393,'/lander-5'),
(1011931,'2014-12-31 16:43:19',408387,'/products'),
(1011932,'2014-12-31 16:43:27',408377,'/cart'),
(1011933,'2014-12-31 16:43:27',408394,'/home'),
(1011934,'2014-12-31 16:43:50',408388,'/products'),
(1011935,'2014-12-31 16:44:20',408388,'/the-original-mr-fuzzy'),
(1011936,'2014-12-31 16:44:49',408394,'/products'),
(1011937,'2014-12-31 16:45:02',408392,'/products'),
(1011938,'2014-12-31 16:45:07',408395,'/lander-3'),
(1011939,'2014-12-31 16:45:08',408377,'/shipping'),
(1011940,'2014-12-31 16:45:12',408391,'/products'),
(1011941,'2014-12-31 16:45:26',408389,'/the-original-mr-fuzzy'),
(1011942,'2014-12-31 16:45:32',408381,'/the-original-mr-fuzzy'),
(1011943,'2014-12-31 16:45:38',408396,'/home'),
(1011944,'2014-12-31 16:45:40',408397,'/lander-5'),
(1011945,'2014-12-31 16:45:42',408398,'/home'),
(1011946,'2014-12-31 16:46:14',408387,'/the-original-mr-fuzzy'),
(1011947,'2014-12-31 16:46:19',408391,'/the-original-mr-fuzzy'),
(1011948,'2014-12-31 16:46:40',408393,'/products'),
(1011949,'2014-12-31 16:46:40',408398,'/products'),
(1011950,'2014-12-31 16:46:59',408399,'/lander-3'),
(1011951,'2014-12-31 16:47:10',408394,'/the-original-mr-fuzzy'),
(1011952,'2014-12-31 16:47:24',408397,'/products'),
(1011953,'2014-12-31 16:47:47',408392,'/the-original-mr-fuzzy'),
(1011954,'2014-12-31 16:47:57',408393,'/the-original-mr-fuzzy'),
(1011955,'2014-12-31 16:47:58',408396,'/products'),
(1011956,'2014-12-31 16:48:19',408400,'/lander-5'),
(1011957,'2014-12-31 16:48:21',408377,'/billing-2'),
(1011958,'2014-12-31 16:48:45',408393,'/cart'),
(1011959,'2014-12-31 16:49:00',408389,'/cart'),
(1011960,'2014-12-31 16:49:13',408401,'/lander-5'),
(1011961,'2014-12-31 16:49:16',408393,'/shipping'),
(1011962,'2014-12-31 16:49:29',408402,'/lander-5'),
(1011963,'2014-12-31 16:49:33',408387,'/cart'),
(1011964,'2014-12-31 16:49:39',408398,'/the-hudson-river-mini-bear'),
(1011965,'2014-12-31 16:49:53',408393,'/billing-2'),
(1011966,'2014-12-31 16:49:59',408389,'/shipping'),
(1011967,'2014-12-31 16:50:08',408398,'/cart'),
(1011968,'2014-12-31 16:50:10',408391,'/cart'),
(1011969,'2014-12-31 16:50:30',408401,'/products'),
(1011970,'2014-12-31 16:50:36',408403,'/home'),
(1011971,'2014-12-31 16:50:38',408400,'/products'),
(1011972,'2014-12-31 16:51:10',408396,'/the-original-mr-fuzzy'),
(1011973,'2014-12-31 16:51:39',408391,'/shipping'),
(1011974,'2014-12-31 16:51:44',408397,'/the-hudson-river-mini-bear'),
(1011975,'2014-12-31 16:51:44',408399,'/products'),
(1011976,'2014-12-31 16:52:17',408400,'/the-original-mr-fuzzy'),
(1011977,'2014-12-31 16:52:45',408398,'/shipping'),
(1011978,'2014-12-31 16:52:59',408387,'/shipping'),
(1011979,'2014-12-31 16:52:59',408397,'/cart'),
(1011980,'2014-12-31 16:53:01',408389,'/billing-2'),
(1011981,'2014-12-31 16:53:31',408404,'/lander-3'),
(1011982,'2014-12-31 16:53:40',408398,'/billing-2'),
(1011983,'2014-12-31 16:53:50',408387,'/billing-2'),
(1011984,'2014-12-31 16:53:57',408401,'/the-original-mr-fuzzy'),
(1011985,'2014-12-31 16:54:02',408393,'/thank-you-for-your-order'),
(1011986,'2014-12-31 16:54:10',408396,'/cart'),
(1011987,'2014-12-31 16:54:11',408400,'/cart'),
(1011988,'2014-12-31 16:54:24',408397,'/shipping'),
(1011989,'2014-12-31 16:54:36',408402,'/products'),
(1011990,'2014-12-31 16:54:50',408405,'/lander-5'),
(1011991,'2014-12-31 16:55:31',408397,'/billing-2'),
(1011992,'2014-12-31 16:55:31',408400,'/shipping'),
(1011993,'2014-12-31 16:55:32',408396,'/shipping'),
(1011994,'2014-12-31 16:56:12',408403,'/products'),
(1011995,'2014-12-31 16:56:27',408389,'/thank-you-for-your-order'),
(1011996,'2014-12-31 16:56:37',408405,'/products'),
(1011997,'2014-12-31 16:56:49',408406,'/lander-5'),
(1011998,'2014-12-31 16:57:16',408403,'/the-original-mr-fuzzy'),
(1011999,'2014-12-31 16:57:40',408407,'/home'),
(1012000,'2014-12-31 16:57:49',408402,'/the-birthday-sugar-panda'),
(1012001,'2014-12-31 16:57:57',408396,'/billing-2'),
(1012002,'2014-12-31 16:58:13',408404,'/products'),
(1012003,'2014-12-31 16:58:15',408408,'/home'),
(1012004,'2014-12-31 16:58:58',408409,'/home'),
(1012005,'2014-12-31 16:59:03',408410,'/lander-5'),
(1012006,'2014-12-31 16:59:43',408408,'/products'),
(1012007,'2014-12-31 17:00:24',408411,'/lander-3'),
(1012008,'2014-12-31 17:00:42',408397,'/thank-you-for-your-order'),
(1012009,'2014-12-31 17:00:45',408408,'/the-hudson-river-mini-bear'),
(1012010,'2014-12-31 17:01:11',408405,'/the-original-mr-fuzzy'),
(1012011,'2014-12-31 17:01:47',408402,'/cart'),
(1012012,'2014-12-31 17:02:12',408409,'/products'),
(1012013,'2014-12-31 17:02:26',408408,'/cart'),
(1012014,'2014-12-31 17:02:28',408404,'/the-original-mr-fuzzy'),
(1012015,'2014-12-31 17:02:34',408407,'/products'),
(1012016,'2014-12-31 17:02:38',408396,'/thank-you-for-your-order'),
(1012017,'2014-12-31 17:03:52',408402,'/shipping'),
(1012018,'2014-12-31 17:03:59',408405,'/cart'),
(1012019,'2014-12-31 17:04:04',408412,'/lander-5'),
(1012020,'2014-12-31 17:04:38',408413,'/home'),
(1012021,'2014-12-31 17:04:44',408411,'/products'),
(1012022,'2014-12-31 17:04:47',408402,'/billing-2'),
(1012023,'2014-12-31 17:04:54',408408,'/shipping'),
(1012024,'2014-12-31 17:05:08',408414,'/lander-3'),
(1012025,'2014-12-31 17:05:41',408413,'/products'),
(1012026,'2014-12-31 17:05:47',408411,'/the-original-mr-fuzzy'),
(1012027,'2014-12-31 17:06:17',408413,'/the-original-mr-fuzzy'),
(1012028,'2014-12-31 17:06:23',408408,'/billing-2'),
(1012029,'2014-12-31 17:06:37',408409,'/the-forever-love-bear'),
(1012030,'2014-12-31 17:07:17',408408,'/thank-you-for-your-order'),
(1012031,'2014-12-31 17:08:04',408412,'/products'),
(1012032,'2014-12-31 17:09:07',408415,'/lander-5'),
(1012033,'2014-12-31 17:10:05',408416,'/lander-3'),
(1012034,'2014-12-31 17:10:37',408417,'/home'),
(1012035,'2014-12-31 17:10:56',408418,'/home'),
(1012036,'2014-12-31 17:11:27',408419,'/lander-5'),
(1012037,'2014-12-31 17:11:49',408420,'/home'),
(1012038,'2014-12-31 17:12:41',408415,'/products'),
(1012039,'2014-12-31 17:12:45',408417,'/products'),
(1012040,'2014-12-31 17:13:13',408421,'/home'),
(1012041,'2014-12-31 17:13:16',408417,'/the-original-mr-fuzzy'),
(1012042,'2014-12-31 17:13:42',408422,'/lander-3'),
(1012043,'2014-12-31 17:13:45',408423,'/lander-3'),
(1012044,'2014-12-31 17:14:00',408424,'/lander-5'),
(1012045,'2014-12-31 17:14:21',408425,'/lander-5'),
(1012046,'2014-12-31 17:14:27',408426,'/home'),
(1012047,'2014-12-31 17:15:16',408427,'/lander-5'),
(1012048,'2014-12-31 17:16:34',408425,'/products'),
(1012049,'2014-12-31 17:16:44',408415,'/the-hudson-river-mini-bear'),
(1012050,'2014-12-31 17:16:47',408417,'/cart'),
(1012051,'2014-12-31 17:16:47',408427,'/products'),
(1012052,'2014-12-31 17:17:35',408420,'/products'),
(1012053,'2014-12-31 17:17:39',408428,'/lander-5'),
(1012054,'2014-12-31 17:17:46',408429,'/home'),
(1012055,'2014-12-31 17:18:06',408430,'/lander-5'),
(1012056,'2014-12-31 17:18:50',408424,'/products'),
(1012057,'2014-12-31 17:19:03',408431,'/lander-5'),
(1012058,'2014-12-31 17:19:10',408432,'/home'),
(1012059,'2014-12-31 17:19:24',408427,'/the-original-mr-fuzzy'),
(1012060,'2014-12-31 17:20:00',408415,'/cart'),
(1012061,'2014-12-31 17:20:00',408428,'/products'),
(1012062,'2014-12-31 17:20:05',408433,'/home'),
(1012063,'2014-12-31 17:20:06',408417,'/shipping'),
(1012064,'2014-12-31 17:20:44',408433,'/products'),
(1012065,'2014-12-31 17:20:58',408424,'/the-original-mr-fuzzy'),
(1012066,'2014-12-31 17:21:01',408420,'/the-original-mr-fuzzy'),
(1012067,'2014-12-31 17:21:04',408425,'/the-forever-love-bear'),
(1012068,'2014-12-31 17:21:09',408429,'/products'),
(1012069,'2014-12-31 17:21:52',408431,'/products'),
(1012070,'2014-12-31 17:22:01',408434,'/lander-5'),
(1012071,'2014-12-31 17:22:13',408415,'/shipping'),
(1012072,'2014-12-31 17:22:16',408435,'/lander-5'),
(1012073,'2014-12-31 17:22:32',408417,'/billing-2'),
(1012074,'2014-12-31 17:22:57',408429,'/the-original-mr-fuzzy'),
(1012075,'2014-12-31 17:23:24',408427,'/cart'),
(1012076,'2014-12-31 17:23:32',408436,'/lander-5'),
(1012077,'2014-12-31 17:23:40',408415,'/billing-2'),
(1012078,'2014-12-31 17:23:45',408428,'/the-original-mr-fuzzy'),
(1012079,'2014-12-31 17:23:49',408431,'/the-original-mr-fuzzy'),
(1012080,'2014-12-31 17:23:55',408437,'/home'),
(1012081,'2014-12-31 17:24:44',408420,'/cart'),
(1012082,'2014-12-31 17:24:48',408433,'/the-original-mr-fuzzy'),
(1012083,'2014-12-31 17:25:17',408438,'/lander-5'),
(1012084,'2014-12-31 17:25:30',408439,'/lander-5'),
(1012085,'2014-12-31 17:25:50',408427,'/shipping'),
(1012086,'2014-12-31 17:26:11',408436,'/products'),
(1012087,'2014-12-31 17:26:21',408440,'/lander-3'),
(1012088,'2014-12-31 17:26:34',408417,'/thank-you-for-your-order'),
(1012089,'2014-12-31 17:26:37',408434,'/products'),
(1012090,'2014-12-31 17:27:04',408439,'/products'),
(1012091,'2014-12-31 17:27:21',408437,'/products'),
(1012092,'2014-12-31 17:27:28',408427,'/billing-2'),
(1012093,'2014-12-31 17:27:36',408434,'/the-original-mr-fuzzy'),
(1012094,'2014-12-31 17:27:40',408439,'/the-hudson-river-mini-bear'),
(1012095,'2014-12-31 17:28:04',408435,'/products'),
(1012096,'2014-12-31 17:28:31',408441,'/lander-5'),
(1012097,'2014-12-31 17:28:46',408427,'/thank-you-for-your-order'),
(1012098,'2014-12-31 17:28:48',408442,'/home'),
(1012099,'2014-12-31 17:29:20',408435,'/the-original-mr-fuzzy'),
(1012100,'2014-12-31 17:29:20',408443,'/home'),
(1012101,'2014-12-31 17:29:23',408436,'/the-original-mr-fuzzy'),
(1012102,'2014-12-31 17:29:57',408438,'/products'),
(1012103,'2014-12-31 17:30:26',408435,'/cart'),
(1012104,'2014-12-31 17:30:26',408437,'/the-birthday-sugar-panda'),
(1012105,'2014-12-31 17:30:37',408440,'/products'),
(1012106,'2014-12-31 17:31:02',408444,'/lander-5'),
(1012107,'2014-12-31 17:31:05',408438,'/the-original-mr-fuzzy'),
(1012108,'2014-12-31 17:31:24',408439,'/cart'),
(1012109,'2014-12-31 17:31:33',408445,'/lander-3'),
(1012110,'2014-12-31 17:32:08',408446,'/home'),
(1012111,'2014-12-31 17:32:12',408447,'/home'),
(1012112,'2014-12-31 17:32:20',408435,'/shipping'),
(1012113,'2014-12-31 17:32:51',408435,'/billing-2'),
(1012114,'2014-12-31 17:32:52',408438,'/cart'),
(1012115,'2014-12-31 17:33:08',408447,'/products'),
(1012116,'2014-12-31 17:33:15',408445,'/products'),
(1012117,'2014-12-31 17:34:12',408441,'/products'),
(1012118,'2014-12-31 17:34:27',408437,'/cart'),
(1012119,'2014-12-31 17:34:27',408448,'/home'),
(1012120,'2014-12-31 17:34:35',408439,'/shipping'),
(1012121,'2014-12-31 17:34:53',408443,'/products'),
(1012122,'2014-12-31 17:34:58',408446,'/products'),
(1012123,'2014-12-31 17:35:35',408449,'/lander-5'),
(1012124,'2014-12-31 17:35:55',408450,'/lander-5'),
(1012125,'2014-12-31 17:36:17',408437,'/shipping'),
(1012126,'2014-12-31 17:36:48',408451,'/home'),
(1012127,'2014-12-31 17:36:58',408447,'/the-original-mr-fuzzy'),
(1012128,'2014-12-31 17:37:05',408435,'/thank-you-for-your-order'),
(1012129,'2014-12-31 17:37:05',408446,'/the-original-mr-fuzzy'),
(1012130,'2014-12-31 17:37:22',408452,'/lander-5'),
(1012131,'2014-12-31 17:37:48',408439,'/billing-2'),
(1012132,'2014-12-31 17:37:59',408441,'/the-original-mr-fuzzy'),
(1012133,'2014-12-31 17:38:31',408443,'/the-original-mr-fuzzy'),
(1012134,'2014-12-31 17:38:32',408450,'/products'),
(1012135,'2014-12-31 17:38:47',408447,'/cart'),
(1012136,'2014-12-31 17:39:36',408453,'/home'),
(1012137,'2014-12-31 17:39:42',408454,'/lander-3'),
(1012138,'2014-12-31 17:40:14',408452,'/products'),
(1012139,'2014-12-31 17:40:28',408443,'/cart'),
(1012140,'2014-12-31 17:40:59',408455,'/lander-5'),
(1012141,'2014-12-31 17:41:13',408449,'/products'),
(1012142,'2014-12-31 17:41:40',408447,'/shipping'),
(1012143,'2014-12-31 17:43:29',408456,'/home'),
(1012144,'2014-12-31 17:44:06',408457,'/home'),
(1012145,'2014-12-31 17:44:11',408447,'/billing-2'),
(1012146,'2014-12-31 17:44:42',408457,'/products'),
(1012147,'2014-12-31 17:44:57',408449,'/the-forever-love-bear'),
(1012148,'2014-12-31 17:45:13',408453,'/products'),
(1012149,'2014-12-31 17:45:18',408447,'/thank-you-for-your-order'),
(1012150,'2014-12-31 17:45:27',408455,'/products'),
(1012151,'2014-12-31 17:46:02',408458,'/lander-5'),
(1012152,'2014-12-31 17:46:02',408459,'/lander-5'),
(1012153,'2014-12-31 17:46:40',408455,'/the-original-mr-fuzzy'),
(1012154,'2014-12-31 17:47:20',408457,'/the-original-mr-fuzzy'),
(1012155,'2014-12-31 17:47:44',408449,'/cart'),
(1012156,'2014-12-31 17:47:45',408453,'/the-hudson-river-mini-bear'),
(1012157,'2014-12-31 17:48:29',408453,'/cart'),
(1012158,'2014-12-31 17:49:16',408460,'/home'),
(1012159,'2014-12-31 17:49:22',408461,'/lander-5'),
(1012160,'2014-12-31 17:49:45',408459,'/products'),
(1012161,'2014-12-31 17:50:12',408459,'/the-forever-love-bear'),
(1012162,'2014-12-31 17:50:15',408462,'/lander-5'),
(1012163,'2014-12-31 17:50:30',408463,'/lander-5'),
(1012164,'2014-12-31 17:50:43',408464,'/home'),
(1012165,'2014-12-31 17:51:22',408465,'/lander-5'),
(1012166,'2014-12-31 17:52:16',408462,'/products'),
(1012167,'2014-12-31 17:52:27',408459,'/cart'),
(1012168,'2014-12-31 17:53:32',408465,'/products'),
(1012169,'2014-12-31 17:53:41',408461,'/products'),
(1012170,'2014-12-31 17:54:16',408466,'/home'),
(1012171,'2014-12-31 17:54:28',408467,'/lander-5'),
(1012172,'2014-12-31 17:54:33',408460,'/products'),
(1012173,'2014-12-31 17:54:49',408463,'/products'),
(1012174,'2014-12-31 17:55:30',408462,'/the-original-mr-fuzzy'),
(1012175,'2014-12-31 17:55:30',408465,'/the-birthday-sugar-panda'),
(1012176,'2014-12-31 17:57:29',408460,'/the-original-mr-fuzzy'),
(1012177,'2014-12-31 17:57:54',408461,'/the-hudson-river-mini-bear'),
(1012178,'2014-12-31 17:58:05',408463,'/the-original-mr-fuzzy'),
(1012179,'2014-12-31 17:58:10',408468,'/lander-5'),
(1012180,'2014-12-31 17:58:46',408460,'/cart'),
(1012181,'2014-12-31 17:59:12',408469,'/lander-5'),
(1012182,'2014-12-31 17:59:35',408467,'/products'),
(1012183,'2014-12-31 17:59:43',408460,'/shipping'),
(1012184,'2014-12-31 18:00:49',408461,'/cart'),
(1012185,'2014-12-31 18:01:46',408469,'/products'),
(1012186,'2014-12-31 18:02:18',408460,'/billing-2'),
(1012187,'2014-12-31 18:03:25',408469,'/the-original-mr-fuzzy'),
(1012188,'2014-12-31 18:03:44',408461,'/shipping'),
(1012189,'2014-12-31 18:03:48',408467,'/the-original-mr-fuzzy'),
(1012190,'2014-12-31 18:04:30',408470,'/lander-3'),
(1012191,'2014-12-31 18:05:05',408460,'/thank-you-for-your-order'),
(1012192,'2014-12-31 18:05:49',408471,'/lander-5'),
(1012193,'2014-12-31 18:05:53',408461,'/billing-2'),
(1012194,'2014-12-31 18:06:18',408472,'/lander-5'),
(1012195,'2014-12-31 18:06:30',408473,'/lander-5'),
(1012196,'2014-12-31 18:06:58',408474,'/lander-5'),
(1012197,'2014-12-31 18:07:56',408470,'/products'),
(1012198,'2014-12-31 18:09:35',408475,'/lander-5'),
(1012199,'2014-12-31 18:09:37',408476,'/lander-3'),
(1012200,'2014-12-31 18:09:56',408477,'/lander-3'),
(1012201,'2014-12-31 18:09:59',408471,'/products'),
(1012202,'2014-12-31 18:10:37',408461,'/thank-you-for-your-order'),
(1012203,'2014-12-31 18:10:42',408478,'/home'),
(1012204,'2014-12-31 18:10:55',408477,'/products'),
(1012205,'2014-12-31 18:11:37',408474,'/products'),
(1012206,'2014-12-31 18:11:47',408472,'/products'),
(1012207,'2014-12-31 18:11:59',408473,'/products'),
(1012208,'2014-12-31 18:12:02',408474,'/the-original-mr-fuzzy'),
(1012209,'2014-12-31 18:12:04',408472,'/the-original-mr-fuzzy'),
(1012210,'2014-12-31 18:12:09',408470,'/the-original-mr-fuzzy'),
(1012211,'2014-12-31 18:12:37',408471,'/the-original-mr-fuzzy'),
(1012212,'2014-12-31 18:12:58',408479,'/lander-5'),
(1012213,'2014-12-31 18:13:48',408475,'/products'),
(1012214,'2014-12-31 18:14:03',408473,'/the-original-mr-fuzzy'),
(1012215,'2014-12-31 18:14:09',408477,'/the-original-mr-fuzzy'),
(1012216,'2014-12-31 18:15:39',408471,'/cart'),
(1012217,'2014-12-31 18:16:13',408477,'/cart'),
(1012218,'2014-12-31 18:16:19',408471,'/shipping'),
(1012219,'2014-12-31 18:16:58',408480,'/lander-5'),
(1012220,'2014-12-31 18:18:17',408475,'/the-birthday-sugar-panda'),
(1012221,'2014-12-31 18:18:43',408479,'/products'),
(1012222,'2014-12-31 18:18:59',408471,'/billing-2'),
(1012223,'2014-12-31 18:19:23',408481,'/lander-5'),
(1012224,'2014-12-31 18:19:29',408482,'/lander-5'),
(1012225,'2014-12-31 18:20:06',408483,'/lander-5'),
(1012226,'2014-12-31 18:20:19',408484,'/lander-5'),
(1012227,'2014-12-31 18:20:36',408475,'/cart'),
(1012228,'2014-12-31 18:21:10',408479,'/the-original-mr-fuzzy'),
(1012229,'2014-12-31 18:21:25',408485,'/home'),
(1012230,'2014-12-31 18:22:24',408486,'/lander-5'),
(1012231,'2014-12-31 18:22:43',408487,'/lander-3'),
(1012232,'2014-12-31 18:22:51',408488,'/home'),
(1012233,'2014-12-31 18:22:56',408481,'/products'),
(1012234,'2014-12-31 18:23:08',408489,'/lander-5'),
(1012235,'2014-12-31 18:24:00',408484,'/products'),
(1012236,'2014-12-31 18:24:09',408479,'/cart'),
(1012237,'2014-12-31 18:25:14',408481,'/the-hudson-river-mini-bear'),
(1012238,'2014-12-31 18:25:34',408479,'/shipping'),
(1012239,'2014-12-31 18:26:14',408481,'/cart'),
(1012240,'2014-12-31 18:26:15',408479,'/billing-2'),
(1012241,'2014-12-31 18:26:23',408490,'/lander-5'),
(1012242,'2014-12-31 18:27:25',408481,'/shipping'),
(1012243,'2014-12-31 18:27:25',408491,'/lander-5'),
(1012244,'2014-12-31 18:27:55',408484,'/the-original-mr-fuzzy'),
(1012245,'2014-12-31 18:28:20',408481,'/billing-2'),
(1012246,'2014-12-31 18:29:54',408492,'/home'),
(1012247,'2014-12-31 18:30:39',408479,'/thank-you-for-your-order'),
(1012248,'2014-12-31 18:31:15',408493,'/lander-3'),
(1012249,'2014-12-31 18:31:27',408494,'/home'),
(1012250,'2014-12-31 18:31:49',408492,'/products'),
(1012251,'2014-12-31 18:32:11',408491,'/products'),
(1012252,'2014-12-31 18:32:37',408495,'/lander-5'),
(1012253,'2014-12-31 18:33:16',408492,'/the-original-mr-fuzzy'),
(1012254,'2014-12-31 18:34:30',408496,'/lander-5'),
(1012255,'2014-12-31 18:35:32',408495,'/products'),
(1012256,'2014-12-31 18:35:45',408491,'/the-original-mr-fuzzy'),
(1012257,'2014-12-31 18:36:13',408492,'/cart'),
(1012258,'2014-12-31 18:36:47',408493,'/products'),
(1012259,'2014-12-31 18:37:21',408497,'/lander-5'),
(1012260,'2014-12-31 18:37:31',408493,'/the-hudson-river-mini-bear'),
(1012261,'2014-12-31 18:38:20',408496,'/products'),
(1012262,'2014-12-31 18:38:45',408498,'/lander-5'),
(1012263,'2014-12-31 18:39:00',408495,'/the-forever-love-bear'),
(1012264,'2014-12-31 18:39:59',408496,'/the-original-mr-fuzzy'),
(1012265,'2014-12-31 18:41:16',408499,'/home'),
(1012266,'2014-12-31 18:41:58',408500,'/lander-5'),
(1012267,'2014-12-31 18:42:46',408501,'/home'),
(1012268,'2014-12-31 18:42:54',408502,'/lander-5'),
(1012269,'2014-12-31 18:43:04',408503,'/home'),
(1012270,'2014-12-31 18:44:08',408502,'/products'),
(1012271,'2014-12-31 18:44:32',408502,'/the-original-mr-fuzzy'),
(1012272,'2014-12-31 18:45:34',408504,'/lander-3'),
(1012273,'2014-12-31 18:45:52',408505,'/lander-3'),
(1012274,'2014-12-31 18:46:40',408506,'/lander-5'),
(1012275,'2014-12-31 18:46:50',408507,'/home'),
(1012276,'2014-12-31 18:47:04',408499,'/products'),
(1012277,'2014-12-31 18:47:14',408505,'/products'),
(1012278,'2014-12-31 18:48:11',408503,'/products'),
(1012279,'2014-12-31 18:49:04',408499,'/the-forever-love-bear'),
(1012280,'2014-12-31 18:49:55',408508,'/lander-5'),
(1012281,'2014-12-31 18:50:48',408509,'/lander-5'),
(1012282,'2014-12-31 18:51:21',408508,'/products'),
(1012283,'2014-12-31 18:52:45',408503,'/the-birthday-sugar-panda'),
(1012284,'2014-12-31 18:54:42',408510,'/lander-5'),
(1012285,'2014-12-31 18:55:02',408508,'/the-hudson-river-mini-bear'),
(1012286,'2014-12-31 18:55:15',408511,'/home'),
(1012287,'2014-12-31 18:55:26',408512,'/home'),
(1012288,'2014-12-31 18:56:10',408513,'/lander-5'),
(1012289,'2014-12-31 18:56:45',408503,'/cart'),
(1012290,'2014-12-31 18:57:16',408514,'/home'),
(1012291,'2014-12-31 18:57:19',408515,'/lander-5'),
(1012292,'2014-12-31 18:57:35',408513,'/products'),
(1012293,'2014-12-31 18:58:03',408503,'/shipping'),
(1012294,'2014-12-31 18:58:27',408508,'/cart'),
(1012295,'2014-12-31 18:58:34',408516,'/home'),
(1012296,'2014-12-31 18:59:11',408515,'/products'),
(1012297,'2014-12-31 18:59:44',408510,'/products'),
(1012298,'2014-12-31 19:00:14',408503,'/billing-2'),
(1012299,'2014-12-31 19:00:17',408517,'/home'),
(1012300,'2014-12-31 19:00:20',408513,'/the-forever-love-bear'),
(1012301,'2014-12-31 19:01:04',408512,'/products'),
(1012302,'2014-12-31 19:01:05',408508,'/shipping'),
(1012303,'2014-12-31 19:02:08',408514,'/products'),
(1012304,'2014-12-31 19:02:14',408503,'/thank-you-for-your-order'),
(1012305,'2014-12-31 19:03:05',408508,'/billing-2'),
(1012306,'2014-12-31 19:03:16',408518,'/lander-5'),
(1012307,'2014-12-31 19:03:18',408517,'/products'),
(1012308,'2014-12-31 19:03:30',408512,'/the-original-mr-fuzzy'),
(1012309,'2014-12-31 19:03:53',408519,'/lander-3'),
(1012310,'2014-12-31 19:04:15',408510,'/the-birthday-sugar-panda'),
(1012311,'2014-12-31 19:04:32',408508,'/thank-you-for-your-order'),
(1012312,'2014-12-31 19:05:00',408520,'/lander-3'),
(1012313,'2014-12-31 19:05:07',408517,'/the-original-mr-fuzzy'),
(1012314,'2014-12-31 19:05:18',408510,'/cart'),
(1012315,'2014-12-31 19:05:47',408521,'/lander-3'),
(1012316,'2014-12-31 19:06:52',408521,'/products'),
(1012317,'2014-12-31 19:06:59',408517,'/cart'),
(1012318,'2014-12-31 19:07:06',408510,'/shipping'),
(1012319,'2014-12-31 19:07:09',408518,'/products'),
(1012320,'2014-12-31 19:07:13',408522,'/lander-5'),
(1012321,'2014-12-31 19:07:43',408517,'/shipping'),
(1012322,'2014-12-31 19:07:44',408518,'/the-original-mr-fuzzy'),
(1012323,'2014-12-31 19:08:22',408517,'/billing-2'),
(1012324,'2014-12-31 19:08:47',408520,'/products'),
(1012325,'2014-12-31 19:08:48',408519,'/products'),
(1012326,'2014-12-31 19:09:54',408523,'/lander-5'),
(1012327,'2014-12-31 19:09:55',408521,'/the-original-mr-fuzzy'),
(1012328,'2014-12-31 19:10:15',408510,'/billing-2'),
(1012329,'2014-12-31 19:10:24',408519,'/the-original-mr-fuzzy'),
(1012330,'2014-12-31 19:10:24',408520,'/the-original-mr-fuzzy'),
(1012331,'2014-12-31 19:10:29',408524,'/home'),
(1012332,'2014-12-31 19:10:37',408525,'/home'),
(1012333,'2014-12-31 19:10:58',408510,'/thank-you-for-your-order'),
(1012334,'2014-12-31 19:11:01',408522,'/products'),
(1012335,'2014-12-31 19:11:40',408526,'/lander-5'),
(1012336,'2014-12-31 19:12:06',408527,'/home'),
(1012337,'2014-12-31 19:12:21',408522,'/the-original-mr-fuzzy'),
(1012338,'2014-12-31 19:12:30',408523,'/products'),
(1012339,'2014-12-31 19:14:09',408523,'/the-original-mr-fuzzy'),
(1012340,'2014-12-31 19:15:31',408528,'/lander-5'),
(1012341,'2014-12-31 19:16:00',408526,'/products'),
(1012342,'2014-12-31 19:16:18',408523,'/cart'),
(1012343,'2014-12-31 19:17:40',408529,'/home'),
(1012344,'2014-12-31 19:17:50',408523,'/shipping'),
(1012345,'2014-12-31 19:17:52',408528,'/products'),
(1012346,'2014-12-31 19:17:52',408530,'/lander-5'),
(1012347,'2014-12-31 19:19:00',408531,'/lander-5'),
(1012348,'2014-12-31 19:19:33',408528,'/the-original-mr-fuzzy'),
(1012349,'2014-12-31 19:20:01',408523,'/billing-2'),
(1012350,'2014-12-31 19:20:02',408526,'/the-original-mr-fuzzy'),
(1012351,'2014-12-31 19:20:19',408532,'/lander-5'),
(1012352,'2014-12-31 19:20:59',408533,'/lander-5'),
(1012353,'2014-12-31 19:21:07',408534,'/lander-5'),
(1012354,'2014-12-31 19:21:20',408529,'/products'),
(1012355,'2014-12-31 19:21:48',408529,'/the-original-mr-fuzzy'),
(1012356,'2014-12-31 19:22:35',408533,'/products'),
(1012357,'2014-12-31 19:22:54',408535,'/home'),
(1012358,'2014-12-31 19:23:06',408536,'/home'),
(1012359,'2014-12-31 19:23:25',408531,'/products'),
(1012360,'2014-12-31 19:23:43',408533,'/the-birthday-sugar-panda'),
(1012361,'2014-12-31 19:23:55',408523,'/thank-you-for-your-order'),
(1012362,'2014-12-31 19:24:49',408537,'/lander-3'),
(1012363,'2014-12-31 19:24:51',408531,'/the-original-mr-fuzzy'),
(1012364,'2014-12-31 19:25:11',408538,'/lander-5'),
(1012365,'2014-12-31 19:25:42',408533,'/cart'),
(1012366,'2014-12-31 19:25:46',408534,'/products'),
(1012367,'2014-12-31 19:25:53',408531,'/cart'),
(1012368,'2014-12-31 19:26:34',408539,'/lander-5'),
(1012369,'2014-12-31 19:26:51',408534,'/the-original-mr-fuzzy'),
(1012370,'2014-12-31 19:27:34',408540,'/lander-5'),
(1012371,'2014-12-31 19:27:57',408537,'/products'),
(1012372,'2014-12-31 19:28:09',408536,'/products'),
(1012373,'2014-12-31 19:28:59',408537,'/the-original-mr-fuzzy'),
(1012374,'2014-12-31 19:29:28',408538,'/products'),
(1012375,'2014-12-31 19:29:56',408536,'/the-forever-love-bear'),
(1012376,'2014-12-31 19:31:18',408539,'/products'),
(1012377,'2014-12-31 19:31:47',408540,'/products'),
(1012378,'2014-12-31 19:32:41',408536,'/cart'),
(1012379,'2014-12-31 19:32:42',408537,'/cart'),
(1012380,'2014-12-31 19:33:22',408541,'/lander-3'),
(1012381,'2014-12-31 19:33:25',408538,'/the-forever-love-bear'),
(1012382,'2014-12-31 19:33:41',408542,'/home'),
(1012383,'2014-12-31 19:34:17',408537,'/shipping'),
(1012384,'2014-12-31 19:34:55',408540,'/the-forever-love-bear'),
(1012385,'2014-12-31 19:35:00',408543,'/lander-3'),
(1012386,'2014-12-31 19:37:06',408537,'/billing-2'),
(1012387,'2014-12-31 19:37:07',408542,'/products'),
(1012388,'2014-12-31 19:37:13',408544,'/lander-5'),
(1012389,'2014-12-31 19:37:46',408545,'/home'),
(1012390,'2014-12-31 19:38:05',408544,'/products'),
(1012391,'2014-12-31 19:38:30',408541,'/products'),
(1012392,'2014-12-31 19:41:05',408542,'/the-original-mr-fuzzy'),
(1012393,'2014-12-31 19:41:24',408546,'/lander-5'),
(1012394,'2014-12-31 19:42:07',408541,'/the-birthday-sugar-panda'),
(1012395,'2014-12-31 19:42:12',408547,'/home'),
(1012396,'2014-12-31 19:42:27',408544,'/the-original-mr-fuzzy'),
(1012397,'2014-12-31 19:42:58',408548,'/lander-5'),
(1012398,'2014-12-31 19:43:29',408545,'/products'),
(1012399,'2014-12-31 19:44:36',408549,'/lander-3'),
(1012400,'2014-12-31 19:46:07',408548,'/products'),
(1012401,'2014-12-31 19:46:56',408548,'/the-original-mr-fuzzy'),
(1012402,'2014-12-31 19:47:13',408550,'/home'),
(1012403,'2014-12-31 19:49:38',408551,'/lander-5'),
(1012404,'2014-12-31 19:49:54',408549,'/products'),
(1012405,'2014-12-31 19:51:11',408552,'/lander-5'),
(1012406,'2014-12-31 19:51:21',408553,'/home'),
(1012407,'2014-12-31 19:51:43',408554,'/lander-3'),
(1012408,'2014-12-31 19:52:28',408551,'/products'),
(1012409,'2014-12-31 19:52:39',408554,'/products'),
(1012410,'2014-12-31 19:53:53',408549,'/the-birthday-sugar-panda'),
(1012411,'2014-12-31 19:55:45',408553,'/products'),
(1012412,'2014-12-31 19:56:04',408555,'/lander-5'),
(1012413,'2014-12-31 19:56:06',408556,'/lander-3'),
(1012414,'2014-12-31 19:56:25',408551,'/the-original-mr-fuzzy'),
(1012415,'2014-12-31 19:56:28',408557,'/lander-5'),
(1012416,'2014-12-31 19:56:32',408549,'/cart'),
(1012417,'2014-12-31 19:57:13',408556,'/products'),
(1012418,'2014-12-31 19:58:20',408558,'/lander-3'),
(1012419,'2014-12-31 19:59:17',408559,'/lander-5'),
(1012420,'2014-12-31 19:59:40',408560,'/home'),
(1012421,'2014-12-31 20:01:17',408557,'/products'),
(1012422,'2014-12-31 20:06:58',408561,'/lander-5'),
(1012423,'2014-12-31 20:07:21',408562,'/home'),
(1012424,'2014-12-31 20:07:26',408563,'/lander-3'),
(1012425,'2014-12-31 20:12:21',408562,'/products'),
(1012426,'2014-12-31 20:19:07',408564,'/lander-5'),
(1012427,'2014-12-31 20:19:30',408565,'/lander-5'),
(1012428,'2014-12-31 20:20:03',408566,'/lander-5'),
(1012429,'2014-12-31 20:22:29',408567,'/home'),
(1012430,'2014-12-31 20:23:37',408566,'/products'),
(1012431,'2014-12-31 20:24:19',408564,'/products'),
(1012432,'2014-12-31 20:24:19',408568,'/lander-5'),
(1012433,'2014-12-31 20:24:22',408569,'/lander-5'),
(1012434,'2014-12-31 20:25:02',408570,'/lander-5'),
(1012435,'2014-12-31 20:25:23',408571,'/lander-5'),
(1012436,'2014-12-31 20:25:46',408572,'/lander-3'),
(1012437,'2014-12-31 20:26:39',408571,'/products'),
(1012438,'2014-12-31 20:26:42',408568,'/products'),
(1012439,'2014-12-31 20:26:44',408566,'/the-forever-love-bear'),
(1012440,'2014-12-31 20:26:47',408573,'/lander-5'),
(1012441,'2014-12-31 20:27:23',408574,'/lander-5'),
(1012442,'2014-12-31 20:28:12',408571,'/the-original-mr-fuzzy'),
(1012443,'2014-12-31 20:28:30',408570,'/products'),
(1012444,'2014-12-31 20:29:28',408569,'/products'),
(1012445,'2014-12-31 20:29:31',408575,'/lander-5'),
(1012446,'2014-12-31 20:30:13',408568,'/the-birthday-sugar-panda'),
(1012447,'2014-12-31 20:30:59',408570,'/the-forever-love-bear'),
(1012448,'2014-12-31 20:31:17',408574,'/products'),
(1012449,'2014-12-31 20:32:25',408576,'/home'),
(1012450,'2014-12-31 20:32:37',408570,'/cart'),
(1012451,'2014-12-31 20:33:00',408569,'/the-original-mr-fuzzy'),
(1012452,'2014-12-31 20:33:04',408577,'/home'),
(1012453,'2014-12-31 20:35:32',408570,'/shipping'),
(1012454,'2014-12-31 20:35:47',408574,'/the-original-mr-fuzzy'),
(1012455,'2014-12-31 20:36:08',408576,'/products'),
(1012456,'2014-12-31 20:37:33',408578,'/home'),
(1012457,'2014-12-31 20:37:49',408579,'/lander-5'),
(1012458,'2014-12-31 20:38:17',408580,'/lander-3'),
(1012459,'2014-12-31 20:38:31',408578,'/products'),
(1012460,'2014-12-31 20:38:43',408581,'/home'),
(1012461,'2014-12-31 20:38:44',408582,'/home'),
(1012462,'2014-12-31 20:40:57',408582,'/products'),
(1012463,'2014-12-31 20:41:02',408579,'/products'),
(1012464,'2014-12-31 20:42:52',408578,'/the-original-mr-fuzzy'),
(1012465,'2014-12-31 20:42:55',408580,'/products'),
(1012466,'2014-12-31 20:43:09',408583,'/lander-5'),
(1012467,'2014-12-31 20:43:41',408582,'/the-original-mr-fuzzy'),
(1012468,'2014-12-31 20:44:35',408579,'/the-original-mr-fuzzy'),
(1012469,'2014-12-31 20:44:48',408582,'/cart'),
(1012470,'2014-12-31 20:46:21',408578,'/cart'),
(1012471,'2014-12-31 20:47:13',408584,'/lander-5'),
(1012472,'2014-12-31 20:47:25',408580,'/the-original-mr-fuzzy'),
(1012473,'2014-12-31 20:47:37',408582,'/shipping'),
(1012474,'2014-12-31 20:48:44',408578,'/shipping'),
(1012475,'2014-12-31 20:48:52',408585,'/lander-5'),
(1012476,'2014-12-31 20:48:53',408586,'/lander-3'),
(1012477,'2014-12-31 20:49:01',408582,'/billing-2'),
(1012478,'2014-12-31 20:50:01',408586,'/products'),
(1012479,'2014-12-31 20:50:11',408582,'/thank-you-for-your-order'),
(1012480,'2014-12-31 20:50:49',408584,'/products'),
(1012481,'2014-12-31 20:53:02',408585,'/products'),
(1012482,'2014-12-31 20:53:49',408586,'/the-original-mr-fuzzy'),
(1012483,'2014-12-31 20:54:17',408587,'/home'),
(1012484,'2014-12-31 20:55:07',408584,'/the-original-mr-fuzzy'),
(1012485,'2014-12-31 20:55:50',408586,'/cart'),
(1012486,'2014-12-31 20:56:21',408588,'/lander-5'),
(1012487,'2014-12-31 20:56:38',408589,'/lander-5'),
(1012488,'2014-12-31 20:57:19',408585,'/the-original-mr-fuzzy'),
(1012489,'2014-12-31 20:58:48',408590,'/lander-3'),
(1012490,'2014-12-31 20:58:53',408586,'/shipping'),
(1012491,'2014-12-31 20:59:17',408591,'/home'),
(1012492,'2014-12-31 21:00:46',408592,'/lander-3'),
(1012493,'2014-12-31 21:01:12',408589,'/products'),
(1012494,'2014-12-31 21:01:25',408588,'/products'),
(1012495,'2014-12-31 21:01:27',408589,'/the-original-mr-fuzzy'),
(1012496,'2014-12-31 21:01:27',408590,'/products'),
(1012497,'2014-12-31 21:02:24',408590,'/the-forever-love-bear'),
(1012498,'2014-12-31 21:02:55',408588,'/the-birthday-sugar-panda'),
(1012499,'2014-12-31 21:03:06',408593,'/home'),
(1012500,'2014-12-31 21:03:13',408591,'/products'),
(1012501,'2014-12-31 21:04:39',408589,'/cart'),
(1012502,'2014-12-31 21:05:35',408588,'/cart'),
(1012503,'2014-12-31 21:05:50',408589,'/shipping'),
(1012504,'2014-12-31 21:06:34',408593,'/products'),
(1012505,'2014-12-31 21:06:56',408591,'/the-original-mr-fuzzy'),
(1012506,'2014-12-31 21:06:58',408589,'/billing-2'),
(1012507,'2014-12-31 21:07:51',408594,'/home'),
(1012508,'2014-12-31 21:08:22',408594,'/products'),
(1012509,'2014-12-31 21:08:26',408588,'/shipping'),
(1012510,'2014-12-31 21:08:47',408593,'/the-birthday-sugar-panda'),
(1012511,'2014-12-31 21:09:34',408588,'/billing-2'),
(1012512,'2014-12-31 21:10:22',408595,'/home'),
(1012513,'2014-12-31 21:11:41',408595,'/products'),
(1012514,'2014-12-31 21:12:30',408594,'/the-original-mr-fuzzy'),
(1012515,'2014-12-31 21:13:08',408596,'/home'),
(1012516,'2014-12-31 21:13:14',408597,'/lander-5'),
(1012517,'2014-12-31 21:13:47',408597,'/products'),
(1012518,'2014-12-31 21:14:18',408596,'/products'),
(1012519,'2014-12-31 21:14:26',408598,'/lander-3'),
(1012520,'2014-12-31 21:14:45',408599,'/home'),
(1012521,'2014-12-31 21:14:49',408596,'/the-original-mr-fuzzy'),
(1012522,'2014-12-31 21:16:59',408597,'/the-original-mr-fuzzy'),
(1012523,'2014-12-31 21:17:36',408599,'/products'),
(1012524,'2014-12-31 21:18:16',408600,'/lander-5'),
(1012525,'2014-12-31 21:18:31',408599,'/the-birthday-sugar-panda'),
(1012526,'2014-12-31 21:20:56',408597,'/cart'),
(1012527,'2014-12-31 21:21:08',408600,'/products'),
(1012528,'2014-12-31 21:21:09',408601,'/lander-5'),
(1012529,'2014-12-31 21:21:17',408602,'/lander-5'),
(1012530,'2014-12-31 21:21:19',408603,'/home'),
(1012531,'2014-12-31 21:21:29',408604,'/home'),
(1012532,'2014-12-31 21:22:52',408605,'/lander-5'),
(1012533,'2014-12-31 21:24:45',408600,'/the-original-mr-fuzzy'),
(1012534,'2014-12-31 21:24:48',408602,'/products'),
(1012535,'2014-12-31 21:26:27',408605,'/products'),
(1012536,'2014-12-31 21:26:35',408602,'/the-birthday-sugar-panda'),
(1012537,'2014-12-31 21:26:41',408606,'/lander-5'),
(1012538,'2014-12-31 21:27:11',408600,'/cart'),
(1012539,'2014-12-31 21:28:42',408605,'/the-original-mr-fuzzy'),
(1012540,'2014-12-31 21:30:52',408607,'/lander-3'),
(1012541,'2014-12-31 21:30:53',408608,'/lander-3'),
(1012542,'2014-12-31 21:31:25',408606,'/products'),
(1012543,'2014-12-31 21:32:01',408609,'/lander-5'),
(1012544,'2014-12-31 21:32:38',408610,'/lander-3'),
(1012545,'2014-12-31 21:32:39',408606,'/the-birthday-sugar-panda'),
(1012546,'2014-12-31 21:34:04',408611,'/lander-5'),
(1012547,'2014-12-31 21:34:40',408611,'/products'),
(1012548,'2014-12-31 21:35:39',408611,'/the-original-mr-fuzzy'),
(1012549,'2014-12-31 21:36:10',408606,'/cart'),
(1012550,'2014-12-31 21:36:13',408612,'/home'),
(1012551,'2014-12-31 21:36:19',408609,'/products'),
(1012552,'2014-12-31 21:36:22',408608,'/products'),
(1012553,'2014-12-31 21:36:55',408613,'/home'),
(1012554,'2014-12-31 21:36:56',408609,'/the-forever-love-bear'),
(1012555,'2014-12-31 21:37:04',408614,'/lander-3'),
(1012556,'2014-12-31 21:37:56',408615,'/lander-5'),
(1012557,'2014-12-31 21:38:15',408611,'/cart'),
(1012558,'2014-12-31 21:38:38',408616,'/home'),
(1012559,'2014-12-31 21:38:52',408611,'/shipping'),
(1012560,'2014-12-31 21:39:56',408608,'/the-original-mr-fuzzy'),
(1012561,'2014-12-31 21:40:48',408611,'/billing-2'),
(1012562,'2014-12-31 21:41:01',408617,'/lander-5'),
(1012563,'2014-12-31 21:44:46',408611,'/thank-you-for-your-order'),
(1012564,'2014-12-31 21:47:21',408618,'/home'),
(1012565,'2014-12-31 21:48:27',408619,'/home'),
(1012566,'2014-12-31 21:48:53',408620,'/lander-5'),
(1012567,'2014-12-31 21:50:30',408621,'/home'),
(1012568,'2014-12-31 21:52:02',408622,'/lander-3'),
(1012569,'2014-12-31 21:52:51',408623,'/home'),
(1012570,'2014-12-31 21:53:02',408624,'/lander-5'),
(1012571,'2014-12-31 21:54:47',408623,'/products'),
(1012572,'2014-12-31 21:55:04',408621,'/products'),
(1012573,'2014-12-31 21:55:40',408625,'/lander-5'),
(1012574,'2014-12-31 21:55:43',408624,'/products'),
(1012575,'2014-12-31 21:56:50',408623,'/the-original-mr-fuzzy'),
(1012576,'2014-12-31 21:57:16',408624,'/the-forever-love-bear'),
(1012577,'2014-12-31 21:57:53',408621,'/the-original-mr-fuzzy'),
(1012578,'2014-12-31 21:59:16',408624,'/cart'),
(1012579,'2014-12-31 22:01:14',408626,'/lander-5'),
(1012580,'2014-12-31 22:02:39',408627,'/home'),
(1012581,'2014-12-31 22:03:04',408627,'/products'),
(1012582,'2014-12-31 22:03:11',408626,'/products'),
(1012583,'2014-12-31 22:04:34',408626,'/the-original-mr-fuzzy'),
(1012584,'2014-12-31 22:05:04',408627,'/the-forever-love-bear'),
(1012585,'2014-12-31 22:06:20',408626,'/cart'),
(1012586,'2014-12-31 22:06:39',408628,'/home'),
(1012587,'2014-12-31 22:07:32',408627,'/cart'),
(1012588,'2014-12-31 22:09:08',408626,'/shipping'),
(1012589,'2014-12-31 22:11:17',408628,'/products'),
(1012590,'2014-12-31 22:12:09',408626,'/billing-2'),
(1012591,'2014-12-31 22:12:29',408628,'/the-original-mr-fuzzy'),
(1012592,'2014-12-31 22:15:24',408628,'/cart'),
(1012593,'2014-12-31 22:15:41',408629,'/lander-3'),
(1012594,'2014-12-31 22:16:29',408628,'/shipping'),
(1012595,'2014-12-31 22:17:34',408626,'/thank-you-for-your-order'),
(1012596,'2014-12-31 22:19:35',408628,'/billing-2'),
(1012597,'2014-12-31 22:20:15',408630,'/home'),
(1012598,'2014-12-31 22:23:44',408628,'/thank-you-for-your-order'),
(1012599,'2014-12-31 22:24:08',408631,'/home'),
(1012600,'2014-12-31 22:27:04',408632,'/lander-3'),
(1012601,'2014-12-31 22:28:21',408631,'/products'),
(1012602,'2014-12-31 22:29:41',408633,'/lander-3'),
(1012603,'2014-12-31 22:30:06',408634,'/lander-5'),
(1012604,'2014-12-31 22:30:20',408635,'/lander-3'),
(1012605,'2014-12-31 22:31:01',408636,'/lander-3'),
(1012606,'2014-12-31 22:31:44',408633,'/products'),
(1012607,'2014-12-31 22:32:29',408631,'/the-original-mr-fuzzy'),
(1012608,'2014-12-31 22:34:12',408635,'/products'),
(1012609,'2014-12-31 22:34:51',408637,'/lander-3'),
(1012610,'2014-12-31 22:34:58',408635,'/the-original-mr-fuzzy'),
(1012611,'2014-12-31 22:35:18',408633,'/the-original-mr-fuzzy'),
(1012612,'2014-12-31 22:36:52',408638,'/lander-5'),
(1012613,'2014-12-31 22:37:29',408639,'/lander-5'),
(1012614,'2014-12-31 22:38:15',408640,'/home'),
(1012615,'2014-12-31 22:38:27',408633,'/cart'),
(1012616,'2014-12-31 22:39:09',408637,'/products'),
(1012617,'2014-12-31 22:39:12',408641,'/lander-5'),
(1012618,'2014-12-31 22:39:50',408642,'/lander-5'),
(1012619,'2014-12-31 22:40:15',408643,'/lander-5'),
(1012620,'2014-12-31 22:40:51',408637,'/the-hudson-river-mini-bear'),
(1012621,'2014-12-31 22:41:28',408640,'/products'),
(1012622,'2014-12-31 22:41:38',408644,'/home'),
(1012623,'2014-12-31 22:41:41',408645,'/home'),
(1012624,'2014-12-31 22:42:11',408646,'/lander-3'),
(1012625,'2014-12-31 22:42:17',408633,'/shipping'),
(1012626,'2014-12-31 22:42:36',408638,'/products'),
(1012627,'2014-12-31 22:43:03',408640,'/the-birthday-sugar-panda'),
(1012628,'2014-12-31 22:43:44',408647,'/lander-3'),
(1012629,'2014-12-31 22:43:46',408637,'/cart'),
(1012630,'2014-12-31 22:45:46',408645,'/products'),
(1012631,'2014-12-31 22:46:37',408647,'/products'),
(1012632,'2014-12-31 22:48:54',408648,'/home'),
(1012633,'2014-12-31 22:49:09',408647,'/the-original-mr-fuzzy'),
(1012634,'2014-12-31 22:51:00',408649,'/lander-5'),
(1012635,'2014-12-31 22:51:20',408650,'/lander-5'),
(1012636,'2014-12-31 22:51:32',408651,'/home'),
(1012637,'2014-12-31 22:52:45',408652,'/lander-3'),
(1012638,'2014-12-31 22:54:33',408653,'/lander-5'),
(1012639,'2014-12-31 22:54:38',408654,'/home'),
(1012640,'2014-12-31 22:55:28',408650,'/products'),
(1012641,'2014-12-31 22:55:28',408655,'/home'),
(1012642,'2014-12-31 22:55:29',408651,'/products'),
(1012643,'2014-12-31 22:55:42',408652,'/products'),
(1012644,'2014-12-31 22:57:55',408654,'/products'),
(1012645,'2014-12-31 22:58:34',408655,'/products'),
(1012646,'2014-12-31 22:58:56',408652,'/the-forever-love-bear'),
(1012647,'2014-12-31 23:00:02',408652,'/cart'),
(1012648,'2014-12-31 23:00:16',408656,'/lander-5'),
(1012649,'2014-12-31 23:01:17',408652,'/shipping'),
(1012650,'2014-12-31 23:02:31',408655,'/the-original-mr-fuzzy'),
(1012651,'2014-12-31 23:04:30',408652,'/billing-2'),
(1012652,'2014-12-31 23:05:39',408656,'/products'),
(1012653,'2014-12-31 23:06:35',408656,'/the-birthday-sugar-panda'),
(1012654,'2014-12-31 23:09:36',408657,'/lander-5'),
(1012655,'2014-12-31 23:12:11',408658,'/home'),
(1012656,'2014-12-31 23:12:46',408659,'/home'),
(1012657,'2014-12-31 23:13:51',408657,'/products'),
(1012658,'2014-12-31 23:16:53',408658,'/products'),
(1012659,'2014-12-31 23:18:16',408658,'/the-original-mr-fuzzy'),
(1012660,'2014-12-31 23:19:20',408660,'/home'),
(1012661,'2014-12-31 23:22:13',408661,'/lander-3'),
(1012662,'2014-12-31 23:24:34',408662,'/lander-5'),
(1012663,'2014-12-31 23:30:47',408663,'/home'),
(1012664,'2014-12-31 23:34:19',408663,'/products'),
(1012665,'2014-12-31 23:35:54',408664,'/lander-5'),
(1012666,'2014-12-31 23:36:28',408665,'/lander-5'),
(1012667,'2014-12-31 23:36:51',408666,'/lander-5'),
(1012668,'2014-12-31 23:38:13',408663,'/the-original-mr-fuzzy'),
(1012669,'2014-12-31 23:39:26',408666,'/products'),
(1012670,'2014-12-31 23:40:58',408666,'/the-hudson-river-mini-bear'),
(1012671,'2014-12-31 23:41:43',408667,'/lander-5'),
(1012672,'2014-12-31 23:41:45',408665,'/products'),
(1012673,'2014-12-31 23:43:34',408665,'/the-birthday-sugar-panda'),
(1012674,'2014-12-31 23:44:18',408668,'/lander-5'),
(1012675,'2014-12-31 23:44:33',408666,'/cart'),
(1012676,'2014-12-31 23:46:36',408669,'/lander-5'),
(1012677,'2014-12-31 23:47:42',408670,'/lander-5'),
(1012678,'2014-12-31 23:49:10',408669,'/products'),
(1012679,'2014-12-31 23:52:16',408671,'/lander-5'),
(1012680,'2014-12-31 23:54:36',408672,'/lander-3'),
(1012681,'2014-12-31 23:57:25',408673,'/home'),
(1012682,'2015-01-01 00:02:15',408674,'/home'),
(1012683,'2015-01-01 00:02:35',408675,'/home'),
(1012684,'2015-01-01 00:03:41',408676,'/lander-3'),
(1012685,'2015-01-01 00:06:56',408677,'/lander-5'),
(1012686,'2015-01-01 00:08:04',408675,'/products'),
(1012687,'2015-01-01 00:08:46',408678,'/lander-5'),
(1012688,'2015-01-01 00:10:04',408675,'/the-original-mr-fuzzy'),
(1012689,'2015-01-01 00:11:38',408679,'/lander-5'),
(1012690,'2015-01-01 00:11:48',408677,'/products'),
(1012691,'2015-01-01 00:11:53',408678,'/products'),
(1012692,'2015-01-01 00:12:33',408677,'/the-original-mr-fuzzy'),
(1012693,'2015-01-01 00:13:46',408678,'/the-birthday-sugar-panda'),
(1012694,'2015-01-01 00:15:16',408680,'/home'),
(1012695,'2015-01-01 00:15:51',408677,'/cart'),
(1012696,'2015-01-01 00:23:50',408681,'/lander-5'),
(1012697,'2015-01-01 00:24:03',408682,'/home'),
(1012698,'2015-01-01 00:24:15',408681,'/products'),
(1012699,'2015-01-01 00:25:49',408683,'/home'),
(1012700,'2015-01-01 00:26:46',408681,'/the-birthday-sugar-panda'),
(1012701,'2015-01-01 00:27:04',408684,'/lander-5'),
(1012702,'2015-01-01 00:29:48',408685,'/lander-3'),
(1012703,'2015-01-01 00:30:26',408683,'/products'),
(1012704,'2015-01-01 00:30:45',408686,'/home'),
(1012705,'2015-01-01 00:32:19',408684,'/products'),
(1012706,'2015-01-01 00:32:43',408683,'/the-original-mr-fuzzy'),
(1012707,'2015-01-01 00:32:51',408687,'/lander-3'),
(1012708,'2015-01-01 00:33:37',408688,'/home'),
(1012709,'2015-01-01 00:34:24',408683,'/cart'),
(1012710,'2015-01-01 00:35:57',408684,'/the-original-mr-fuzzy'),
(1012711,'2015-01-01 00:35:59',408683,'/shipping'),
(1012712,'2015-01-01 00:36:38',408683,'/billing-2'),
(1012713,'2015-01-01 00:37:27',408687,'/products'),
(1012714,'2015-01-01 00:37:40',408684,'/cart'),
(1012715,'2015-01-01 00:38:15',408689,'/home'),
(1012716,'2015-01-01 00:39:41',408687,'/the-original-mr-fuzzy'),
(1012717,'2015-01-01 00:40:36',408683,'/thank-you-for-your-order'),
(1012718,'2015-01-01 00:40:50',408690,'/lander-5'),
(1012719,'2015-01-01 00:40:51',408691,'/lander-5'),
(1012720,'2015-01-01 00:42:38',408690,'/products'),
(1012721,'2015-01-01 00:42:51',408691,'/products'),
(1012722,'2015-01-01 00:44:42',408691,'/the-original-mr-fuzzy'),
(1012723,'2015-01-01 00:46:22',408692,'/home'),
(1012724,'2015-01-01 00:46:41',408693,'/home'),
(1012725,'2015-01-01 00:46:55',408694,'/lander-3'),
(1012726,'2015-01-01 00:47:03',408690,'/the-original-mr-fuzzy'),
(1012727,'2015-01-01 00:47:55',408695,'/lander-5'),
(1012728,'2015-01-01 00:48:06',408694,'/products'),
(1012729,'2015-01-01 00:51:41',408695,'/products'),
(1012730,'2015-01-01 00:53:15',408696,'/lander-3'),
(1012731,'2015-01-01 00:56:19',408695,'/the-original-mr-fuzzy'),
(1012732,'2015-01-01 00:58:12',408697,'/lander-5'),
(1012733,'2015-01-01 00:58:42',408698,'/lander-5'),
(1012734,'2015-01-01 00:59:27',408695,'/cart'),
(1012735,'2015-01-01 01:01:31',408697,'/products'),
(1012736,'2015-01-01 01:02:43',408698,'/products'),
(1012737,'2015-01-01 01:03:19',408695,'/shipping'),
(1012738,'2015-01-01 01:04:00',408699,'/home'),
(1012739,'2015-01-01 01:04:21',408699,'/products'),
(1012740,'2015-01-01 01:04:35',408698,'/the-original-mr-fuzzy'),
(1012741,'2015-01-01 01:05:14',408698,'/cart'),
(1012742,'2015-01-01 01:05:17',408695,'/billing-2'),
(1012743,'2015-01-01 01:05:36',408697,'/the-original-mr-fuzzy'),
(1012744,'2015-01-01 01:05:37',408699,'/the-forever-love-bear'),
(1012745,'2015-01-01 01:06:44',408700,'/home'),
(1012746,'2015-01-01 01:06:55',408695,'/thank-you-for-your-order'),
(1012747,'2015-01-01 01:07:02',408698,'/shipping'),
(1012748,'2015-01-01 01:07:28',408701,'/lander-3'),
(1012749,'2015-01-01 01:08:26',408697,'/cart'),
(1012750,'2015-01-01 01:09:22',408698,'/billing-2'),
(1012751,'2015-01-01 01:09:25',408702,'/home'),
(1012752,'2015-01-01 01:09:31',408701,'/products'),
(1012753,'2015-01-01 01:11:54',408697,'/shipping'),
(1012754,'2015-01-01 01:12:42',408702,'/products'),
(1012755,'2015-01-01 01:13:12',408702,'/the-original-mr-fuzzy'),
(1012756,'2015-01-01 01:13:37',408697,'/billing-2'),
(1012757,'2015-01-01 01:13:45',408698,'/thank-you-for-your-order'),
(1012758,'2015-01-01 01:14:32',408697,'/thank-you-for-your-order'),
(1012759,'2015-01-01 01:14:51',408702,'/cart'),
(1012760,'2015-01-01 01:16:41',408702,'/shipping'),
(1012761,'2015-01-01 01:19:02',408703,'/home'),
(1012762,'2015-01-01 01:25:30',408704,'/lander-5'),
(1012763,'2015-01-01 01:28:13',408705,'/lander-3'),
(1012764,'2015-01-01 01:29:23',408705,'/products'),
(1012765,'2015-01-01 01:30:04',408706,'/lander-5'),
(1012766,'2015-01-01 01:30:51',408707,'/lander-5'),
(1012767,'2015-01-01 01:32:12',408705,'/the-original-mr-fuzzy'),
(1012768,'2015-01-01 01:34:15',408708,'/home'),
(1012769,'2015-01-01 01:34:24',408705,'/cart'),
(1012770,'2015-01-01 01:34:28',408706,'/products'),
(1012771,'2015-01-01 01:36:08',408707,'/products'),
(1012772,'2015-01-01 01:37:51',408705,'/shipping'),
(1012773,'2015-01-01 01:37:57',408706,'/the-forever-love-bear'),
(1012774,'2015-01-01 01:39:58',408706,'/cart'),
(1012775,'2015-01-01 01:40:29',408707,'/the-original-mr-fuzzy'),
(1012776,'2015-01-01 01:40:37',408706,'/shipping'),
(1012777,'2015-01-01 01:40:59',408706,'/billing-2'),
(1012778,'2015-01-01 01:51:08',408709,'/lander-5'),
(1012779,'2015-01-01 01:51:19',408710,'/home'),
(1012780,'2015-01-01 01:53:04',408711,'/lander-5'),
(1012781,'2015-01-01 01:58:01',408712,'/lander-5'),
(1012782,'2015-01-01 02:03:34',408713,'/home'),
(1012783,'2015-01-01 02:03:36',408712,'/products'),
(1012784,'2015-01-01 02:04:03',408714,'/lander-3'),
(1012785,'2015-01-01 02:05:25',408714,'/products'),
(1012786,'2015-01-01 02:05:50',408712,'/the-original-mr-fuzzy'),
(1012787,'2015-01-01 02:08:54',408712,'/cart'),
(1012788,'2015-01-01 02:10:56',408715,'/lander-5'),
(1012789,'2015-01-01 02:11:53',408716,'/lander-5'),
(1012790,'2015-01-01 02:12:14',408712,'/shipping'),
(1012791,'2015-01-01 02:12:36',408712,'/billing-2'),
(1012792,'2015-01-01 02:13:45',408717,'/home'),
(1012793,'2015-01-01 02:14:31',408715,'/products'),
(1012794,'2015-01-01 02:15:16',408716,'/products'),
(1012795,'2015-01-01 02:15:32',408712,'/thank-you-for-your-order'),
(1012796,'2015-01-01 02:16:25',408717,'/products'),
(1012797,'2015-01-01 02:17:30',408716,'/the-original-mr-fuzzy'),
(1012798,'2015-01-01 02:17:57',408718,'/home'),
(1012799,'2015-01-01 02:18:12',408719,'/lander-3'),
(1012800,'2015-01-01 02:20:38',408717,'/the-forever-love-bear'),
(1012801,'2015-01-01 02:21:21',408718,'/products'),
(1012802,'2015-01-01 02:22:15',408718,'/the-birthday-sugar-panda'),
(1012803,'2015-01-01 02:25:43',408720,'/home'),
(1012804,'2015-01-01 02:26:00',408721,'/home'),
(1012805,'2015-01-01 02:26:07',408720,'/products'),
(1012806,'2015-01-01 02:26:32',408720,'/the-original-mr-fuzzy'),
(1012807,'2015-01-01 02:28:17',408722,'/lander-5'),
(1012808,'2015-01-01 02:29:48',408722,'/products'),
(1012809,'2015-01-01 02:33:22',408722,'/the-original-mr-fuzzy'),
(1012810,'2015-01-01 02:34:41',408723,'/home'),
(1012811,'2015-01-01 02:34:44',408724,'/lander-5'),
(1012812,'2015-01-01 02:36:01',408725,'/lander-5'),
(1012813,'2015-01-01 02:37:52',408726,'/home'),
(1012814,'2015-01-01 02:40:02',408725,'/products'),
(1012815,'2015-01-01 02:43:07',408725,'/the-original-mr-fuzzy'),
(1012816,'2015-01-01 02:51:41',408727,'/lander-5'),
(1012817,'2015-01-01 02:54:48',408727,'/products'),
(1012818,'2015-01-01 02:55:21',408728,'/lander-5'),
(1012819,'2015-01-01 02:56:41',408729,'/home'),
(1012820,'2015-01-01 03:01:02',408730,'/lander-5'),
(1012821,'2015-01-01 03:02:03',408731,'/lander-5'),
(1012822,'2015-01-01 03:02:11',408732,'/lander-5'),
(1012823,'2015-01-01 03:05:43',408730,'/products'),
(1012824,'2015-01-01 03:10:01',408733,'/lander-5'),
(1012825,'2015-01-01 03:10:10',408730,'/the-original-mr-fuzzy'),
(1012826,'2015-01-01 03:11:44',408730,'/cart'),
(1012827,'2015-01-01 03:13:29',408734,'/home'),
(1012828,'2015-01-01 03:15:23',408730,'/shipping'),
(1012829,'2015-01-01 03:15:45',408730,'/billing-2'),
(1012830,'2015-01-01 03:16:45',408730,'/thank-you-for-your-order'),
(1012831,'2015-01-01 03:17:28',408735,'/lander-5'),
(1012832,'2015-01-01 03:17:53',408734,'/products'),
(1012833,'2015-01-01 03:18:24',408736,'/lander-5'),
(1012834,'2015-01-01 03:21:03',408735,'/products'),
(1012835,'2015-01-01 03:21:23',408736,'/products'),
(1012836,'2015-01-01 03:21:49',408734,'/the-original-mr-fuzzy'),
(1012837,'2015-01-01 03:21:58',408736,'/the-original-mr-fuzzy'),
(1012838,'2015-01-01 03:22:42',408735,'/the-original-mr-fuzzy'),
(1012839,'2015-01-01 03:23:17',408735,'/cart'),
(1012840,'2015-01-01 03:23:41',408734,'/cart'),
(1012841,'2015-01-01 03:24:27',408734,'/shipping'),
(1012842,'2015-01-01 03:24:51',408734,'/billing-2'),
(1012843,'2015-01-01 03:25:40',408734,'/thank-you-for-your-order'),
(1012844,'2015-01-01 03:27:45',408737,'/home'),
(1012845,'2015-01-01 03:32:29',408738,'/home'),
(1012846,'2015-01-01 03:32:39',408737,'/products'),
(1012847,'2015-01-01 03:33:07',408738,'/products'),
(1012848,'2015-01-01 03:33:37',408739,'/lander-5'),
(1012849,'2015-01-01 03:34:50',408737,'/the-original-mr-fuzzy'),
(1012850,'2015-01-01 03:37:36',408738,'/the-original-mr-fuzzy'),
(1012851,'2015-01-01 03:41:12',408740,'/lander-5'),
(1012852,'2015-01-01 03:44:54',408740,'/products'),
(1012853,'2015-01-01 03:44:56',408741,'/lander-3'),
(1012854,'2015-01-01 03:46:03',408742,'/lander-3'),
(1012855,'2015-01-01 03:46:20',408741,'/products'),
(1012856,'2015-01-01 03:47:04',408743,'/home'),
(1012857,'2015-01-01 03:48:42',408741,'/the-original-mr-fuzzy'),
(1012858,'2015-01-01 03:49:13',408741,'/cart'),
(1012859,'2015-01-01 03:50:20',408743,'/products'),
(1012860,'2015-01-01 03:52:02',408744,'/lander-3'),
(1012861,'2015-01-01 03:52:53',408743,'/the-birthday-sugar-panda'),
(1012862,'2015-01-01 03:53:20',408743,'/cart'),
(1012863,'2015-01-01 03:54:55',408745,'/lander-5'),
(1012864,'2015-01-01 03:55:30',408745,'/products'),
(1012865,'2015-01-01 03:56:30',408745,'/the-original-mr-fuzzy'),
(1012866,'2015-01-01 03:58:40',408746,'/lander-5'),
(1012867,'2015-01-01 04:00:51',408746,'/products'),
(1012868,'2015-01-01 04:02:22',408746,'/the-original-mr-fuzzy'),
(1012869,'2015-01-01 04:03:27',408747,'/lander-5'),
(1012870,'2015-01-01 04:06:17',408746,'/cart'),
(1012871,'2015-01-01 04:09:32',408746,'/shipping'),
(1012872,'2015-01-01 04:10:04',408746,'/billing-2'),
(1012873,'2015-01-01 04:16:46',408748,'/lander-5'),
(1012874,'2015-01-01 04:22:12',408748,'/products'),
(1012875,'2015-01-01 04:35:42',408749,'/home'),
(1012876,'2015-01-01 04:36:31',408749,'/products'),
(1012877,'2015-01-01 04:40:50',408749,'/the-original-mr-fuzzy'),
(1012878,'2015-01-01 04:44:04',408749,'/cart'),
(1012879,'2015-01-01 04:46:59',408749,'/shipping'),
(1012880,'2015-01-01 04:48:11',408749,'/billing-2'),
(1012881,'2015-01-01 04:50:17',408750,'/lander-5'),
(1012882,'2015-01-01 04:52:34',408751,'/lander-5'),
(1012883,'2015-01-01 04:58:30',408752,'/lander-3'),
(1012884,'2015-01-01 05:09:57',408753,'/lander-3'),
(1012885,'2015-01-01 05:10:06',408754,'/lander-5'),
(1012886,'2015-01-01 05:12:48',408755,'/home'),
(1012887,'2015-01-01 05:14:56',408755,'/products'),
(1012888,'2015-01-01 05:14:57',408756,'/home'),
(1012889,'2015-01-01 05:15:06',408753,'/products'),
(1012890,'2015-01-01 05:15:08',408754,'/products'),
(1012891,'2015-01-01 05:15:33',408756,'/products'),
(1012892,'2015-01-01 05:15:37',408757,'/home'),
(1012893,'2015-01-01 05:16:04',408758,'/home'),
(1012894,'2015-01-01 05:16:10',408756,'/the-original-mr-fuzzy'),
(1012895,'2015-01-01 05:17:43',408759,'/home'),
(1012896,'2015-01-01 05:17:49',408755,'/the-forever-love-bear'),
(1012897,'2015-01-01 05:18:39',408753,'/the-original-mr-fuzzy'),
(1012898,'2015-01-01 05:19:17',408760,'/home'),
(1012899,'2015-01-01 05:19:18',408758,'/products'),
(1012900,'2015-01-01 05:19:39',408754,'/the-original-mr-fuzzy'),
(1012901,'2015-01-01 05:21:20',408761,'/home'),
(1012902,'2015-01-01 05:22:18',408758,'/the-forever-love-bear'),
(1012903,'2015-01-01 05:22:26',408759,'/products'),
(1012904,'2015-01-01 05:22:40',408753,'/cart'),
(1012905,'2015-01-01 05:22:50',408761,'/products'),
(1012906,'2015-01-01 05:24:26',408760,'/products'),
(1012907,'2015-01-01 05:24:56',408758,'/cart'),
(1012908,'2015-01-01 05:25:48',408758,'/shipping'),
(1012909,'2015-01-01 05:25:52',408762,'/home'),
(1012910,'2015-01-01 05:26:06',408761,'/the-original-mr-fuzzy'),
(1012911,'2015-01-01 05:26:30',408759,'/the-original-mr-fuzzy'),
(1012912,'2015-01-01 05:26:42',408760,'/the-hudson-river-mini-bear'),
(1012913,'2015-01-01 05:27:23',408760,'/cart'),
(1012914,'2015-01-01 05:27:50',408763,'/lander-5'),
(1012915,'2015-01-01 05:28:07',408764,'/home'),
(1012916,'2015-01-01 05:29:50',408760,'/shipping'),
(1012917,'2015-01-01 05:30:27',408763,'/products'),
(1012918,'2015-01-01 05:30:54',408763,'/the-forever-love-bear'),
(1012919,'2015-01-01 05:31:12',408764,'/products'),
(1012920,'2015-01-01 05:32:13',408764,'/the-original-mr-fuzzy'),
(1012921,'2015-01-01 05:34:37',408764,'/cart'),
(1012922,'2015-01-01 05:36:46',408764,'/shipping'),
(1012923,'2015-01-01 05:37:51',408764,'/billing-2'),
(1012924,'2015-01-01 05:45:18',408765,'/lander-5'),
(1012925,'2015-01-01 05:56:11',408766,'/lander-3'),
(1012926,'2015-01-01 05:56:35',408767,'/lander-5'),
(1012927,'2015-01-01 06:01:56',408768,'/home'),
(1012928,'2015-01-01 06:05:50',408768,'/products'),
(1012929,'2015-01-01 06:06:12',408769,'/lander-5'),
(1012930,'2015-01-01 06:08:18',408770,'/home'),
(1012931,'2015-01-01 06:08:54',408769,'/products'),
(1012932,'2015-01-01 06:09:19',408768,'/the-original-mr-fuzzy'),
(1012933,'2015-01-01 06:09:47',408769,'/the-forever-love-bear'),
(1012934,'2015-01-01 06:11:16',408770,'/products'),
(1012935,'2015-01-01 06:13:48',408770,'/the-original-mr-fuzzy'),
(1012936,'2015-01-01 06:14:31',408771,'/lander-5'),
(1012937,'2015-01-01 06:20:39',408772,'/lander-5'),
(1012938,'2015-01-01 06:21:36',408773,'/home'),
(1012939,'2015-01-01 06:26:18',408772,'/products'),
(1012940,'2015-01-01 06:27:14',408772,'/the-original-mr-fuzzy'),
(1012941,'2015-01-01 06:30:56',408774,'/lander-5'),
(1012942,'2015-01-01 06:31:38',408775,'/lander-5'),
(1012943,'2015-01-01 06:32:13',408776,'/home'),
(1012944,'2015-01-01 06:33:06',408777,'/lander-5'),
(1012945,'2015-01-01 06:34:18',408778,'/lander-5'),
(1012946,'2015-01-01 06:36:13',408776,'/products'),
(1012947,'2015-01-01 06:37:27',408776,'/the-birthday-sugar-panda'),
(1012948,'2015-01-01 06:47:48',408779,'/lander-5'),
(1012949,'2015-01-01 06:48:54',408780,'/lander-5'),
(1012950,'2015-01-01 06:49:34',408781,'/home'),
(1012951,'2015-01-01 06:50:30',408779,'/products'),
(1012952,'2015-01-01 06:51:27',408782,'/lander-5'),
(1012953,'2015-01-01 06:53:36',408779,'/the-forever-love-bear'),
(1012954,'2015-01-01 06:53:56',408780,'/products'),
(1012955,'2015-01-01 06:54:42',408783,'/home'),
(1012956,'2015-01-01 06:54:46',408784,'/lander-5'),
(1012957,'2015-01-01 06:56:39',408780,'/the-original-mr-fuzzy'),
(1012958,'2015-01-01 06:57:37',408784,'/products'),
(1012959,'2015-01-01 06:58:25',408785,'/lander-5'),
(1012960,'2015-01-01 06:58:52',408780,'/cart'),
(1012961,'2015-01-01 06:58:54',408786,'/lander-3'),
(1012962,'2015-01-01 07:01:40',408784,'/the-original-mr-fuzzy'),
(1012963,'2015-01-01 07:01:41',408787,'/home'),
(1012964,'2015-01-01 07:01:54',408780,'/shipping'),
(1012965,'2015-01-01 07:02:58',408788,'/lander-5'),
(1012966,'2015-01-01 07:03:31',408785,'/products'),
(1012967,'2015-01-01 07:03:37',408789,'/lander-5'),
(1012968,'2015-01-01 07:03:49',408786,'/products'),
(1012969,'2015-01-01 07:05:11',408784,'/cart'),
(1012970,'2015-01-01 07:06:25',408784,'/shipping'),
(1012971,'2015-01-01 07:06:30',408785,'/the-original-mr-fuzzy'),
(1012972,'2015-01-01 07:07:17',408787,'/products'),
(1012973,'2015-01-01 07:07:57',408784,'/billing-2'),
(1012974,'2015-01-01 07:08:29',408790,'/lander-3'),
(1012975,'2015-01-01 07:08:45',408791,'/lander-5'),
(1012976,'2015-01-01 07:09:43',408785,'/cart'),
(1012977,'2015-01-01 07:09:48',408787,'/the-forever-love-bear'),
(1012978,'2015-01-01 07:12:26',408790,'/products'),
(1012979,'2015-01-01 07:12:26',408792,'/home'),
(1012980,'2015-01-01 07:13:36',408785,'/shipping'),
(1012981,'2015-01-01 07:14:47',408785,'/billing-2'),
(1012982,'2015-01-01 07:15:10',408793,'/lander-3'),
(1012983,'2015-01-01 07:15:22',408785,'/thank-you-for-your-order'),
(1012984,'2015-01-01 07:16:04',408794,'/lander-3'),
(1012985,'2015-01-01 07:17:25',408792,'/products'),
(1012986,'2015-01-01 07:17:38',408793,'/products'),
(1012987,'2015-01-01 07:20:27',408795,'/lander-5'),
(1012988,'2015-01-01 07:20:49',408792,'/the-forever-love-bear'),
(1012989,'2015-01-01 07:24:20',408795,'/products'),
(1012990,'2015-01-01 07:24:42',408795,'/the-forever-love-bear'),
(1012991,'2015-01-01 07:25:48',408796,'/lander-5'),
(1012992,'2015-01-01 07:26:19',408797,'/lander-5'),
(1012993,'2015-01-01 07:28:56',408796,'/products'),
(1012994,'2015-01-01 07:31:12',408798,'/home'),
(1012995,'2015-01-01 07:31:18',408799,'/lander-3'),
(1012996,'2015-01-01 07:32:17',408800,'/home'),
(1012997,'2015-01-01 07:33:33',408796,'/the-forever-love-bear'),
(1012998,'2015-01-01 07:34:43',408799,'/products'),
(1012999,'2015-01-01 07:35:01',408796,'/cart'),
(1013000,'2015-01-01 07:35:09',408801,'/home'),
(1013001,'2015-01-01 07:36:06',408796,'/shipping'),
(1013002,'2015-01-01 07:37:03',408796,'/billing-2'),
(1013003,'2015-01-01 07:38:07',408802,'/lander-3'),
(1013004,'2015-01-01 07:38:40',408803,'/lander-3'),
(1013005,'2015-01-01 07:38:49',408799,'/the-original-mr-fuzzy'),
(1013006,'2015-01-01 07:40:24',408801,'/products'),
(1013007,'2015-01-01 07:42:11',408796,'/thank-you-for-your-order'),
(1013008,'2015-01-01 07:42:29',408804,'/lander-3'),
(1013009,'2015-01-01 07:44:16',408803,'/products'),
(1013010,'2015-01-01 07:44:53',408805,'/lander-3'),
(1013011,'2015-01-01 07:46:12',408803,'/the-forever-love-bear'),
(1013012,'2015-01-01 07:47:06',408803,'/cart'),
(1013013,'2015-01-01 07:47:38',408806,'/home'),
(1013014,'2015-01-01 07:47:56',408807,'/lander-5'),
(1013015,'2015-01-01 07:48:17',408808,'/lander-5'),
(1013016,'2015-01-01 07:48:59',408805,'/products'),
(1013017,'2015-01-01 07:49:37',408806,'/products'),
(1013018,'2015-01-01 07:50:33',408805,'/the-hudson-river-mini-bear'),
(1013019,'2015-01-01 07:51:16',408809,'/home'),
(1013020,'2015-01-01 07:51:24',408806,'/the-original-mr-fuzzy'),
(1013021,'2015-01-01 07:53:42',408807,'/products'),
(1013022,'2015-01-01 07:53:53',408805,'/cart'),
(1013023,'2015-01-01 07:53:57',408810,'/lander-5'),
(1013024,'2015-01-01 07:54:30',408805,'/shipping'),
(1013025,'2015-01-01 07:55:21',408805,'/billing-2'),
(1013026,'2015-01-01 07:57:41',408807,'/the-original-mr-fuzzy'),
(1013027,'2015-01-01 07:57:51',408805,'/thank-you-for-your-order'),
(1013028,'2015-01-01 08:02:18',408811,'/lander-5'),
(1013029,'2015-01-01 08:02:56',408812,'/lander-5'),
(1013030,'2015-01-01 08:03:13',408813,'/home'),
(1013031,'2015-01-01 08:03:42',408814,'/lander-5'),
(1013032,'2015-01-01 08:04:56',408815,'/home'),
(1013033,'2015-01-01 08:05:12',408816,'/lander-5'),
(1013034,'2015-01-01 08:05:57',408817,'/home'),
(1013035,'2015-01-01 08:06:51',408811,'/products'),
(1013036,'2015-01-01 08:06:52',408813,'/products'),
(1013037,'2015-01-01 08:06:55',408818,'/lander-3'),
(1013038,'2015-01-01 08:07:29',408819,'/lander-5'),
(1013039,'2015-01-01 08:07:34',408820,'/lander-3'),
(1013040,'2015-01-01 08:07:52',408811,'/the-forever-love-bear'),
(1013041,'2015-01-01 08:08:20',408821,'/lander-5'),
(1013042,'2015-01-01 08:08:23',408814,'/products'),
(1013043,'2015-01-01 08:08:37',408813,'/the-forever-love-bear'),
(1013044,'2015-01-01 08:08:50',408817,'/products'),
(1013045,'2015-01-01 08:09:27',408814,'/the-original-mr-fuzzy'),
(1013046,'2015-01-01 08:09:55',408822,'/lander-3'),
(1013047,'2015-01-01 08:09:58',408823,'/lander-5'),
(1013048,'2015-01-01 08:10:12',408824,'/home'),
(1013049,'2015-01-01 08:10:21',408815,'/products'),
(1013050,'2015-01-01 08:10:39',408825,'/home'),
(1013051,'2015-01-01 08:11:15',408813,'/cart'),
(1013052,'2015-01-01 08:11:40',408823,'/products'),
(1013053,'2015-01-01 08:12:09',408814,'/cart'),
(1013054,'2015-01-01 08:12:16',408821,'/products'),
(1013055,'2015-01-01 08:12:57',408822,'/products'),
(1013056,'2015-01-01 08:13:06',408817,'/the-original-mr-fuzzy'),
(1013057,'2015-01-01 08:14:17',408813,'/shipping'),
(1013058,'2015-01-01 08:14:24',408814,'/shipping'),
(1013059,'2015-01-01 08:14:32',408815,'/the-birthday-sugar-panda'),
(1013060,'2015-01-01 08:14:37',408823,'/the-forever-love-bear'),
(1013061,'2015-01-01 08:15:24',408813,'/billing-2'),
(1013062,'2015-01-01 08:15:43',408825,'/products'),
(1013063,'2015-01-01 08:15:51',408824,'/products'),
(1013064,'2015-01-01 08:16:07',408815,'/cart'),
(1013065,'2015-01-01 08:16:08',408817,'/cart'),
(1013066,'2015-01-01 08:16:21',408821,'/the-original-mr-fuzzy'),
(1013067,'2015-01-01 08:16:34',408826,'/lander-5'),
(1013068,'2015-01-01 08:17:04',408814,'/billing-2'),
(1013069,'2015-01-01 08:17:09',408813,'/thank-you-for-your-order'),
(1013070,'2015-01-01 08:17:44',408814,'/thank-you-for-your-order'),
(1013071,'2015-01-01 08:17:51',408825,'/the-birthday-sugar-panda'),
(1013072,'2015-01-01 08:17:55',408815,'/shipping'),
(1013073,'2015-01-01 08:18:03',408827,'/lander-5'),
(1013074,'2015-01-01 08:18:06',408824,'/the-original-mr-fuzzy'),
(1013075,'2015-01-01 08:18:15',408828,'/lander-3'),
(1013076,'2015-01-01 08:18:50',408815,'/billing-2'),
(1013077,'2015-01-01 08:19:02',408821,'/cart'),
(1013078,'2015-01-01 08:19:18',408828,'/products'),
(1013079,'2015-01-01 08:19:19',408829,'/home'),
(1013080,'2015-01-01 08:19:55',408827,'/products'),
(1013081,'2015-01-01 08:20:59',408821,'/shipping'),
(1013082,'2015-01-01 08:21:38',408815,'/thank-you-for-your-order'),
(1013083,'2015-01-01 08:22:38',408829,'/products'),
(1013084,'2015-01-01 08:23:00',408828,'/the-original-mr-fuzzy'),
(1013085,'2015-01-01 08:23:11',408830,'/home'),
(1013086,'2015-01-01 08:23:40',408830,'/products'),
(1013087,'2015-01-01 08:25:40',408829,'/the-birthday-sugar-panda'),
(1013088,'2015-01-01 08:25:55',408831,'/lander-5'),
(1013089,'2015-01-01 08:26:38',408832,'/lander-5'),
(1013090,'2015-01-01 08:27:28',408830,'/the-original-mr-fuzzy'),
(1013091,'2015-01-01 08:27:50',408832,'/products'),
(1013092,'2015-01-01 08:28:41',408832,'/the-original-mr-fuzzy'),
(1013093,'2015-01-01 08:29:53',408833,'/lander-5'),
(1013094,'2015-01-01 08:31:59',408834,'/lander-5'),
(1013095,'2015-01-01 08:32:17',408835,'/home'),
(1013096,'2015-01-01 08:33:15',408833,'/products'),
(1013097,'2015-01-01 08:34:39',408833,'/the-original-mr-fuzzy'),
(1013098,'2015-01-01 08:34:48',408836,'/home'),
(1013099,'2015-01-01 08:35:52',408836,'/products'),
(1013100,'2015-01-01 08:36:35',408835,'/products'),
(1013101,'2015-01-01 08:37:25',408837,'/lander-5'),
(1013102,'2015-01-01 08:38:23',408838,'/lander-3'),
(1013103,'2015-01-01 08:38:56',408839,'/lander-5'),
(1013104,'2015-01-01 08:39:43',408840,'/lander-5'),
(1013105,'2015-01-01 08:40:02',408841,'/lander-5'),
(1013106,'2015-01-01 08:40:12',408842,'/lander-5'),
(1013107,'2015-01-01 08:40:18',408840,'/products'),
(1013108,'2015-01-01 08:40:26',408837,'/products'),
(1013109,'2015-01-01 08:40:27',408843,'/lander-5'),
(1013110,'2015-01-01 08:40:46',408835,'/the-hudson-river-mini-bear'),
(1013111,'2015-01-01 08:41:22',408839,'/products'),
(1013112,'2015-01-01 08:41:38',408838,'/products'),
(1013113,'2015-01-01 08:43:33',408840,'/the-original-mr-fuzzy'),
(1013114,'2015-01-01 08:44:31',408844,'/lander-5'),
(1013115,'2015-01-01 08:44:34',408839,'/the-original-mr-fuzzy'),
(1013116,'2015-01-01 08:44:42',408835,'/cart'),
(1013117,'2015-01-01 08:44:54',408843,'/products'),
(1013118,'2015-01-01 08:45:01',408845,'/home'),
(1013119,'2015-01-01 08:45:11',408842,'/products'),
(1013120,'2015-01-01 08:45:40',408841,'/products'),
(1013121,'2015-01-01 08:46:04',408843,'/the-original-mr-fuzzy'),
(1013122,'2015-01-01 08:47:28',408844,'/products'),
(1013123,'2015-01-01 08:47:36',408841,'/the-original-mr-fuzzy'),
(1013124,'2015-01-01 08:47:42',408845,'/products'),
(1013125,'2015-01-01 08:49:17',408842,'/the-birthday-sugar-panda'),
(1013126,'2015-01-01 08:49:38',408844,'/the-original-mr-fuzzy'),
(1013127,'2015-01-01 08:49:42',408843,'/cart'),
(1013128,'2015-01-01 08:50:20',408845,'/the-birthday-sugar-panda'),
(1013129,'2015-01-01 08:50:45',408846,'/home'),
(1013130,'2015-01-01 08:51:07',408847,'/lander-5'),
(1013131,'2015-01-01 08:51:30',408841,'/cart'),
(1013132,'2015-01-01 08:51:45',408848,'/home'),
(1013133,'2015-01-01 08:51:57',408841,'/shipping'),
(1013134,'2015-01-01 08:52:55',408843,'/shipping'),
(1013135,'2015-01-01 08:54:00',408841,'/billing-2'),
(1013136,'2015-01-01 08:54:16',408843,'/billing-2'),
(1013137,'2015-01-01 08:55:16',408843,'/thank-you-for-your-order'),
(1013138,'2015-01-01 08:55:16',408847,'/products'),
(1013139,'2015-01-01 08:55:30',408846,'/products'),
(1013140,'2015-01-01 08:56:28',408849,'/home'),
(1013141,'2015-01-01 08:57:21',408850,'/lander-5'),
(1013142,'2015-01-01 08:57:29',408846,'/the-original-mr-fuzzy'),
(1013143,'2015-01-01 08:58:35',408849,'/products'),
(1013144,'2015-01-01 08:59:30',408851,'/lander-5'),
(1013145,'2015-01-01 08:59:47',408852,'/lander-5'),
(1013146,'2015-01-01 08:59:51',408846,'/cart'),
(1013147,'2015-01-01 09:00:22',408849,'/the-original-mr-fuzzy'),
(1013148,'2015-01-01 09:00:42',408850,'/products'),
(1013149,'2015-01-01 09:00:49',408851,'/products'),
(1013150,'2015-01-01 09:00:51',408853,'/home'),
(1013151,'2015-01-01 09:01:48',408854,'/home'),
(1013152,'2015-01-01 09:02:55',408855,'/lander-5'),
(1013153,'2015-01-01 09:03:05',408856,'/home'),
(1013154,'2015-01-01 09:03:15',408854,'/products'),
(1013155,'2015-01-01 09:03:18',408855,'/products'),
(1013156,'2015-01-01 09:03:25',408850,'/the-original-mr-fuzzy'),
(1013157,'2015-01-01 09:03:30',408846,'/shipping'),
(1013158,'2015-01-01 09:04:18',408857,'/lander-5'),
(1013159,'2015-01-01 09:04:19',408854,'/the-original-mr-fuzzy'),
(1013160,'2015-01-01 09:04:24',408851,'/the-original-mr-fuzzy'),
(1013161,'2015-01-01 09:04:46',408852,'/products'),
(1013162,'2015-01-01 09:04:56',408851,'/cart'),
(1013163,'2015-01-01 09:05:25',408852,'/the-hudson-river-mini-bear'),
(1013164,'2015-01-01 09:05:58',408858,'/home'),
(1013165,'2015-01-01 09:06:02',408851,'/shipping'),
(1013166,'2015-01-01 09:06:02',408859,'/lander-5'),
(1013167,'2015-01-01 09:06:26',408856,'/products'),
(1013168,'2015-01-01 09:06:29',408855,'/the-birthday-sugar-panda'),
(1013169,'2015-01-01 09:06:39',408846,'/billing-2'),
(1013170,'2015-01-01 09:06:45',408854,'/cart'),
(1013171,'2015-01-01 09:06:58',408858,'/products'),
(1013172,'2015-01-01 09:07:20',408860,'/home'),
(1013173,'2015-01-01 09:08:40',408851,'/billing-2'),
(1013174,'2015-01-01 09:08:43',408857,'/products'),
(1013175,'2015-01-01 09:09:23',408855,'/cart'),
(1013176,'2015-01-01 09:09:29',408861,'/home'),
(1013177,'2015-01-01 09:09:57',408851,'/thank-you-for-your-order'),
(1013178,'2015-01-01 09:10:03',408856,'/the-forever-love-bear'),
(1013179,'2015-01-01 09:10:44',408855,'/shipping'),
(1013180,'2015-01-01 09:10:50',408858,'/the-original-mr-fuzzy'),
(1013181,'2015-01-01 09:11:14',408855,'/billing-2'),
(1013182,'2015-01-01 09:11:34',408859,'/products'),
(1013183,'2015-01-01 09:13:01',408860,'/products'),
(1013184,'2015-01-01 09:13:16',408861,'/products'),
(1013185,'2015-01-01 09:14:06',408855,'/thank-you-for-your-order'),
(1013186,'2015-01-01 09:14:10',408862,'/lander-5'),
(1013187,'2015-01-01 09:14:20',408863,'/home'),
(1013188,'2015-01-01 09:15:24',408864,'/lander-5'),
(1013189,'2015-01-01 09:16:08',408861,'/the-original-mr-fuzzy'),
(1013190,'2015-01-01 09:16:08',408862,'/products'),
(1013191,'2015-01-01 09:16:16',408865,'/home'),
(1013192,'2015-01-01 09:16:41',408866,'/lander-3'),
(1013193,'2015-01-01 09:16:51',408860,'/the-original-mr-fuzzy'),
(1013194,'2015-01-01 09:17:32',408867,'/home'),
(1013195,'2015-01-01 09:17:36',408868,'/lander-5'),
(1013196,'2015-01-01 09:18:45',408862,'/the-forever-love-bear'),
(1013197,'2015-01-01 09:18:51',408861,'/cart'),
(1013198,'2015-01-01 09:19:15',408869,'/lander-3'),
(1013199,'2015-01-01 09:19:20',408870,'/lander-5'),
(1013200,'2015-01-01 09:19:21',408871,'/lander-3'),
(1013201,'2015-01-01 09:19:31',408872,'/lander-5'),
(1013202,'2015-01-01 09:19:57',408860,'/cart'),
(1013203,'2015-01-01 09:20:20',408864,'/products'),
(1013204,'2015-01-01 09:20:40',408873,'/lander-3'),
(1013205,'2015-01-01 09:20:42',408874,'/home'),
(1013206,'2015-01-01 09:22:01',408872,'/products'),
(1013207,'2015-01-01 09:22:02',408866,'/products'),
(1013208,'2015-01-01 09:22:25',408874,'/products'),
(1013209,'2015-01-01 09:23:04',408870,'/products'),
(1013210,'2015-01-01 09:24:32',408864,'/the-original-mr-fuzzy'),
(1013211,'2015-01-01 09:24:52',408869,'/products'),
(1013212,'2015-01-01 09:25:49',408872,'/the-original-mr-fuzzy'),
(1013213,'2015-01-01 09:25:50',408875,'/lander-5'),
(1013214,'2015-01-01 09:25:51',408874,'/the-original-mr-fuzzy'),
(1013215,'2015-01-01 09:26:08',408866,'/the-original-mr-fuzzy'),
(1013216,'2015-01-01 09:26:42',408870,'/the-original-mr-fuzzy'),
(1013217,'2015-01-01 09:28:06',408869,'/the-hudson-river-mini-bear'),
(1013218,'2015-01-01 09:28:57',408876,'/home'),
(1013219,'2015-01-01 09:30:37',408877,'/lander-5'),
(1013220,'2015-01-01 09:30:49',408878,'/home'),
(1013221,'2015-01-01 09:31:01',408879,'/lander-5'),
(1013222,'2015-01-01 09:31:05',408876,'/products'),
(1013223,'2015-01-01 09:31:57',408869,'/cart'),
(1013224,'2015-01-01 09:31:59',408880,'/lander-3'),
(1013225,'2015-01-01 09:32:10',408876,'/the-original-mr-fuzzy'),
(1013226,'2015-01-01 09:32:59',408879,'/products'),
(1013227,'2015-01-01 09:34:22',408881,'/lander-5'),
(1013228,'2015-01-01 09:34:59',408882,'/lander-3'),
(1013229,'2015-01-01 09:35:05',408869,'/shipping'),
(1013230,'2015-01-01 09:35:11',408878,'/products'),
(1013231,'2015-01-01 09:35:36',408876,'/cart'),
(1013232,'2015-01-01 09:35:43',408883,'/home'),
(1013233,'2015-01-01 09:36:09',408880,'/products'),
(1013234,'2015-01-01 09:36:41',408879,'/the-original-mr-fuzzy'),
(1013235,'2015-01-01 09:37:12',408884,'/home'),
(1013236,'2015-01-01 09:37:23',408883,'/products'),
(1013237,'2015-01-01 09:38:05',408869,'/billing-2'),
(1013238,'2015-01-01 09:38:13',408879,'/cart'),
(1013239,'2015-01-01 09:38:40',408884,'/products'),
(1013240,'2015-01-01 09:38:45',408879,'/shipping'),
(1013241,'2015-01-01 09:40:23',408885,'/home'),
(1013242,'2015-01-01 09:40:24',408884,'/the-original-mr-fuzzy'),
(1013243,'2015-01-01 09:40:58',408884,'/cart'),
(1013244,'2015-01-01 09:41:28',408885,'/products'),
(1013245,'2015-01-01 09:42:45',408886,'/lander-5'),
(1013246,'2015-01-01 09:42:59',408887,'/home'),
(1013247,'2015-01-01 09:43:12',408888,'/home'),
(1013248,'2015-01-01 09:43:45',408887,'/products'),
(1013249,'2015-01-01 09:44:17',408889,'/home'),
(1013250,'2015-01-01 09:44:35',408890,'/lander-5'),
(1013251,'2015-01-01 09:44:37',408884,'/shipping'),
(1013252,'2015-01-01 09:45:05',408891,'/home'),
(1013253,'2015-01-01 09:45:26',408892,'/home'),
(1013254,'2015-01-01 09:45:30',408887,'/the-forever-love-bear'),
(1013255,'2015-01-01 09:46:31',408893,'/lander-3'),
(1013256,'2015-01-01 09:46:59',408887,'/cart'),
(1013257,'2015-01-01 09:47:34',408888,'/products'),
(1013258,'2015-01-01 09:47:45',408894,'/home'),
(1013259,'2015-01-01 09:48:58',408895,'/lander-5'),
(1013260,'2015-01-01 09:49:12',408896,'/lander-5'),
(1013261,'2015-01-01 09:49:31',408889,'/products'),
(1013262,'2015-01-01 09:49:37',408896,'/products'),
(1013263,'2015-01-01 09:50:12',408897,'/lander-3'),
(1013264,'2015-01-01 09:50:29',408896,'/the-forever-love-bear'),
(1013265,'2015-01-01 09:50:52',408888,'/the-birthday-sugar-panda'),
(1013266,'2015-01-01 09:51:40',408889,'/the-original-mr-fuzzy'),
(1013267,'2015-01-01 09:52:03',408897,'/products'),
(1013268,'2015-01-01 09:52:15',408895,'/products'),
(1013269,'2015-01-01 09:52:26',408898,'/lander-5'),
(1013270,'2015-01-01 09:52:53',408895,'/the-original-mr-fuzzy'),
(1013271,'2015-01-01 09:52:57',408899,'/home'),
(1013272,'2015-01-01 09:53:26',408900,'/home'),
(1013273,'2015-01-01 09:53:46',408901,'/lander-3'),
(1013274,'2015-01-01 09:53:53',408902,'/lander-3'),
(1013275,'2015-01-01 09:53:57',408896,'/cart'),
(1013276,'2015-01-01 09:54:15',408897,'/the-original-mr-fuzzy'),
(1013277,'2015-01-01 09:54:33',408895,'/cart'),
(1013278,'2015-01-01 09:55:03',408903,'/lander-5'),
(1013279,'2015-01-01 09:55:04',408904,'/lander-3'),
(1013280,'2015-01-01 09:55:59',408896,'/shipping'),
(1013281,'2015-01-01 09:56:39',408905,'/home'),
(1013282,'2015-01-01 09:56:42',408902,'/products'),
(1013283,'2015-01-01 09:56:57',408906,'/lander-5'),
(1013284,'2015-01-01 09:56:59',408907,'/lander-5'),
(1013285,'2015-01-01 09:57:04',408908,'/lander-3'),
(1013286,'2015-01-01 09:57:09',408909,'/home'),
(1013287,'2015-01-01 09:57:10',408901,'/products'),
(1013288,'2015-01-01 09:57:29',408896,'/billing-2'),
(1013289,'2015-01-01 09:57:42',408910,'/home'),
(1013290,'2015-01-01 09:57:45',408900,'/products'),
(1013291,'2015-01-01 09:59:02',408907,'/products'),
(1013292,'2015-01-01 09:59:27',408911,'/lander-5'),
(1013293,'2015-01-01 09:59:29',408906,'/products'),
(1013294,'2015-01-01 09:59:49',408902,'/the-original-mr-fuzzy'),
(1013295,'2015-01-01 09:59:51',408912,'/lander-5'),
(1013296,'2015-01-01 10:00:04',408901,'/the-forever-love-bear'),
(1013297,'2015-01-01 10:00:19',408913,'/lander-5'),
(1013298,'2015-01-01 10:00:46',408903,'/products'),
(1013299,'2015-01-01 10:00:59',408906,'/the-original-mr-fuzzy'),
(1013300,'2015-01-01 10:01:00',408914,'/home'),
(1013301,'2015-01-01 10:01:06',408915,'/lander-3'),
(1013302,'2015-01-01 10:01:16',408916,'/home'),
(1013303,'2015-01-01 10:01:20',408911,'/products'),
(1013304,'2015-01-01 10:01:21',408901,'/cart'),
(1013305,'2015-01-01 10:01:28',408900,'/the-original-mr-fuzzy'),
(1013306,'2015-01-01 10:01:49',408912,'/products'),
(1013307,'2015-01-01 10:01:55',408911,'/the-original-mr-fuzzy'),
(1013308,'2015-01-01 10:02:14',408896,'/thank-you-for-your-order'),
(1013309,'2015-01-01 10:02:26',408900,'/cart'),
(1013310,'2015-01-01 10:02:57',408902,'/cart'),
(1013311,'2015-01-01 10:02:59',408903,'/the-original-mr-fuzzy'),
(1013312,'2015-01-01 10:03:14',408917,'/home'),
(1013313,'2015-01-01 10:03:16',408916,'/products'),
(1013314,'2015-01-01 10:04:10',408918,'/home'),
(1013315,'2015-01-01 10:05:21',408919,'/lander-5'),
(1013316,'2015-01-01 10:05:23',408902,'/shipping'),
(1013317,'2015-01-01 10:05:53',408916,'/the-original-mr-fuzzy'),
(1013318,'2015-01-01 10:06:30',408902,'/billing-2'),
(1013319,'2015-01-01 10:06:37',408920,'/lander-3'),
(1013320,'2015-01-01 10:06:38',408919,'/products'),
(1013321,'2015-01-01 10:08:23',408917,'/products'),
(1013322,'2015-01-01 10:08:41',408921,'/lander-5'),
(1013323,'2015-01-01 10:09:40',408919,'/the-birthday-sugar-panda'),
(1013324,'2015-01-01 10:09:43',408922,'/lander-5'),
(1013325,'2015-01-01 10:09:57',408916,'/cart'),
(1013326,'2015-01-01 10:10:14',408923,'/lander-5'),
(1013327,'2015-01-01 10:10:36',408924,'/lander-5'),
(1013328,'2015-01-01 10:10:37',408902,'/thank-you-for-your-order'),
(1013329,'2015-01-01 10:10:37',408917,'/the-original-mr-fuzzy'),
(1013330,'2015-01-01 10:11:18',408925,'/lander-5'),
(1013331,'2015-01-01 10:12:07',408916,'/shipping'),
(1013332,'2015-01-01 10:12:47',408922,'/products'),
(1013333,'2015-01-01 10:12:53',408919,'/cart'),
(1013334,'2015-01-01 10:13:38',408921,'/products'),
(1013335,'2015-01-01 10:13:41',408923,'/products'),
(1013336,'2015-01-01 10:13:51',408925,'/products'),
(1013337,'2015-01-01 10:13:59',408926,'/lander-5'),
(1013338,'2015-01-01 10:14:30',408923,'/the-original-mr-fuzzy'),
(1013339,'2015-01-01 10:14:49',408927,'/lander-5'),
(1013340,'2015-01-01 10:15:06',408928,'/lander-5'),
(1013341,'2015-01-01 10:15:07',408925,'/the-original-mr-fuzzy'),
(1013342,'2015-01-01 10:15:38',408929,'/lander-5'),
(1013343,'2015-01-01 10:16:06',408919,'/shipping'),
(1013344,'2015-01-01 10:16:23',408930,'/lander-3'),
(1013345,'2015-01-01 10:16:35',408922,'/the-original-mr-fuzzy'),
(1013346,'2015-01-01 10:16:42',408931,'/home'),
(1013347,'2015-01-01 10:17:16',408927,'/products'),
(1013348,'2015-01-01 10:17:48',408928,'/products'),
(1013349,'2015-01-01 10:18:09',408927,'/the-birthday-sugar-panda'),
(1013350,'2015-01-01 10:18:19',408932,'/lander-3'),
(1013351,'2015-01-01 10:18:39',408925,'/cart'),
(1013352,'2015-01-01 10:19:44',408926,'/products'),
(1013353,'2015-01-01 10:20:02',408922,'/cart'),
(1013354,'2015-01-01 10:20:34',408929,'/products'),
(1013355,'2015-01-01 10:21:25',408927,'/cart'),
(1013356,'2015-01-01 10:21:52',408933,'/home'),
(1013357,'2015-01-01 10:22:04',408922,'/shipping'),
(1013358,'2015-01-01 10:22:38',408929,'/the-original-mr-fuzzy'),
(1013359,'2015-01-01 10:22:47',408922,'/billing-2'),
(1013360,'2015-01-01 10:23:22',408926,'/the-original-mr-fuzzy'),
(1013361,'2015-01-01 10:24:02',408933,'/products'),
(1013362,'2015-01-01 10:24:14',408934,'/lander-5'),
(1013363,'2015-01-01 10:25:15',408927,'/shipping'),
(1013364,'2015-01-01 10:26:13',408935,'/home'),
(1013365,'2015-01-01 10:26:57',408936,'/home'),
(1013366,'2015-01-01 10:27:05',408933,'/the-birthday-sugar-panda'),
(1013367,'2015-01-01 10:27:21',408937,'/home'),
(1013368,'2015-01-01 10:27:30',408938,'/lander-3'),
(1013369,'2015-01-01 10:28:04',408927,'/billing-2'),
(1013370,'2015-01-01 10:28:05',408939,'/lander-3'),
(1013371,'2015-01-01 10:28:11',408938,'/products'),
(1013372,'2015-01-01 10:28:29',408938,'/the-original-mr-fuzzy'),
(1013373,'2015-01-01 10:29:28',408935,'/products'),
(1013374,'2015-01-01 10:29:29',408934,'/products'),
(1013375,'2015-01-01 10:29:32',408940,'/lander-3'),
(1013376,'2015-01-01 10:30:18',408936,'/products'),
(1013377,'2015-01-01 10:31:09',408941,'/lander-5'),
(1013378,'2015-01-01 10:31:30',408942,'/home'),
(1013379,'2015-01-01 10:32:01',408941,'/products'),
(1013380,'2015-01-01 10:32:05',408940,'/products'),
(1013381,'2015-01-01 10:33:51',408934,'/the-original-mr-fuzzy'),
(1013382,'2015-01-01 10:33:55',408936,'/the-original-mr-fuzzy'),
(1013383,'2015-01-01 10:35:45',408940,'/the-forever-love-bear'),
(1013384,'2015-01-01 10:35:56',408941,'/the-original-mr-fuzzy'),
(1013385,'2015-01-01 10:37:21',408943,'/lander-5'),
(1013386,'2015-01-01 10:37:25',408940,'/cart'),
(1013387,'2015-01-01 10:37:41',408941,'/cart'),
(1013388,'2015-01-01 10:37:49',408944,'/lander-5'),
(1013389,'2015-01-01 10:37:55',408945,'/lander-5'),
(1013390,'2015-01-01 10:39:07',408946,'/home'),
(1013391,'2015-01-01 10:39:37',408941,'/shipping'),
(1013392,'2015-01-01 10:41:24',408943,'/products'),
(1013393,'2015-01-01 10:42:24',408947,'/lander-5'),
(1013394,'2015-01-01 10:42:26',408941,'/billing-2'),
(1013395,'2015-01-01 10:42:28',408948,'/home'),
(1013396,'2015-01-01 10:43:12',408944,'/products'),
(1013397,'2015-01-01 10:44:00',408946,'/products'),
(1013398,'2015-01-01 10:45:00',408949,'/lander-5'),
(1013399,'2015-01-01 10:46:30',408950,'/lander-5'),
(1013400,'2015-01-01 10:47:07',408944,'/the-original-mr-fuzzy'),
(1013401,'2015-01-01 10:47:11',408946,'/the-original-mr-fuzzy'),
(1013402,'2015-01-01 10:48:11',408948,'/products'),
(1013403,'2015-01-01 10:48:11',408950,'/products'),
(1013404,'2015-01-01 10:48:59',408949,'/products'),
(1013405,'2015-01-01 10:49:58',408950,'/the-original-mr-fuzzy'),
(1013406,'2015-01-01 10:49:59',408949,'/the-original-mr-fuzzy'),
(1013407,'2015-01-01 10:50:26',408944,'/cart'),
(1013408,'2015-01-01 10:50:50',408946,'/cart'),
(1013409,'2015-01-01 10:51:03',408951,'/lander-3'),
(1013410,'2015-01-01 10:51:50',408944,'/shipping'),
(1013411,'2015-01-01 10:51:56',408951,'/products'),
(1013412,'2015-01-01 10:51:58',408952,'/lander-5'),
(1013413,'2015-01-01 10:52:07',408948,'/the-original-mr-fuzzy'),
(1013414,'2015-01-01 10:52:17',408953,'/home'),
(1013415,'2015-01-01 10:52:29',408950,'/cart'),
(1013416,'2015-01-01 10:52:42',408948,'/cart'),
(1013417,'2015-01-01 10:53:12',408951,'/the-original-mr-fuzzy'),
(1013418,'2015-01-01 10:53:23',408950,'/shipping'),
(1013419,'2015-01-01 10:53:52',408950,'/billing-2'),
(1013420,'2015-01-01 10:54:16',408944,'/billing-2'),
(1013421,'2015-01-01 10:54:17',408954,'/home'),
(1013422,'2015-01-01 10:54:34',408953,'/products'),
(1013423,'2015-01-01 10:54:50',408944,'/thank-you-for-your-order'),
(1013424,'2015-01-01 10:55:24',408952,'/products'),
(1013425,'2015-01-01 10:55:42',408955,'/home'),
(1013426,'2015-01-01 10:56:06',408952,'/the-hudson-river-mini-bear'),
(1013427,'2015-01-01 10:56:17',408951,'/cart'),
(1013428,'2015-01-01 10:59:56',408952,'/cart'),
(1013429,'2015-01-01 11:00:21',408956,'/lander-3'),
(1013430,'2015-01-01 11:00:41',408957,'/home'),
(1013431,'2015-01-01 11:00:46',408955,'/products'),
(1013432,'2015-01-01 11:01:51',408958,'/lander-5'),
(1013433,'2015-01-01 11:02:04',408959,'/lander-5'),
(1013434,'2015-01-01 11:02:36',408960,'/lander-5'),
(1013435,'2015-01-01 11:03:09',408961,'/lander-5'),
(1013436,'2015-01-01 11:03:27',408952,'/shipping'),
(1013437,'2015-01-01 11:04:01',408952,'/billing-2'),
(1013438,'2015-01-01 11:04:24',408959,'/products'),
(1013439,'2015-01-01 11:04:38',408955,'/the-hudson-river-mini-bear'),
(1013440,'2015-01-01 11:04:51',408962,'/lander-5'),
(1013441,'2015-01-01 11:05:18',408957,'/products'),
(1013442,'2015-01-01 11:05:43',408960,'/products'),
(1013443,'2015-01-01 11:06:11',408963,'/lander-5'),
(1013444,'2015-01-01 11:06:31',408964,'/lander-5'),
(1013445,'2015-01-01 11:07:15',408965,'/lander-3'),
(1013446,'2015-01-01 11:07:15',408966,'/lander-5'),
(1013447,'2015-01-01 11:08:08',408959,'/the-original-mr-fuzzy'),
(1013448,'2015-01-01 11:08:15',408961,'/products'),
(1013449,'2015-01-01 11:08:37',408965,'/products'),
(1013450,'2015-01-01 11:09:18',408967,'/home'),
(1013451,'2015-01-01 11:09:38',408952,'/thank-you-for-your-order'),
(1013452,'2015-01-01 11:09:46',408963,'/products'),
(1013453,'2015-01-01 11:09:51',408962,'/products'),
(1013454,'2015-01-01 11:10:18',408959,'/cart'),
(1013455,'2015-01-01 11:10:21',408963,'/the-forever-love-bear'),
(1013456,'2015-01-01 11:10:36',408962,'/the-original-mr-fuzzy'),
(1013457,'2015-01-01 11:10:42',408961,'/the-original-mr-fuzzy'),
(1013458,'2015-01-01 11:11:04',408964,'/products'),
(1013459,'2015-01-01 11:11:16',408968,'/lander-5'),
(1013460,'2015-01-01 11:11:27',408964,'/the-birthday-sugar-panda'),
(1013461,'2015-01-01 11:12:07',408969,'/lander-5'),
(1013462,'2015-01-01 11:12:12',408966,'/products'),
(1013463,'2015-01-01 11:12:58',408963,'/cart'),
(1013464,'2015-01-01 11:12:59',408965,'/the-original-mr-fuzzy'),
(1013465,'2015-01-01 11:13:56',408963,'/shipping'),
(1013466,'2015-01-01 11:14:06',408959,'/shipping'),
(1013467,'2015-01-01 11:14:59',408966,'/the-original-mr-fuzzy'),
(1013468,'2015-01-01 11:15:11',408959,'/billing-2'),
(1013469,'2015-01-01 11:15:16',408970,'/lander-5'),
(1013470,'2015-01-01 11:15:25',408966,'/cart'),
(1013471,'2015-01-01 11:15:27',408965,'/cart'),
(1013472,'2015-01-01 11:16:23',408970,'/products'),
(1013473,'2015-01-01 11:16:55',408970,'/the-original-mr-fuzzy'),
(1013474,'2015-01-01 11:17:54',408971,'/lander-5'),
(1013475,'2015-01-01 11:18:32',408970,'/cart'),
(1013476,'2015-01-01 11:19:17',408966,'/shipping'),
(1013477,'2015-01-01 11:19:31',408972,'/lander-3'),
(1013478,'2015-01-01 11:20:18',408970,'/shipping'),
(1013479,'2015-01-01 11:20:19',408973,'/lander-3'),
(1013480,'2015-01-01 11:20:45',408970,'/billing-2'),
(1013481,'2015-01-01 11:22:52',408971,'/products'),
(1013482,'2015-01-01 11:23:14',408974,'/home'),
(1013483,'2015-01-01 11:23:44',408973,'/products'),
(1013484,'2015-01-01 11:25:41',408970,'/thank-you-for-your-order'),
(1013485,'2015-01-01 11:25:47',408971,'/the-original-mr-fuzzy'),
(1013486,'2015-01-01 11:26:21',408975,'/lander-5'),
(1013487,'2015-01-01 11:26:30',408976,'/home'),
(1013488,'2015-01-01 11:26:42',408977,'/lander-5'),
(1013489,'2015-01-01 11:27:39',408973,'/the-original-mr-fuzzy'),
(1013490,'2015-01-01 11:28:49',408977,'/products'),
(1013491,'2015-01-01 11:28:52',408978,'/lander-3'),
(1013492,'2015-01-01 11:29:21',408976,'/products'),
(1013493,'2015-01-01 11:29:44',408979,'/home'),
(1013494,'2015-01-01 11:30:56',408978,'/products'),
(1013495,'2015-01-01 11:31:05',408976,'/the-original-mr-fuzzy'),
(1013496,'2015-01-01 11:32:34',408980,'/lander-5'),
(1013497,'2015-01-01 11:32:42',408981,'/lander-5'),
(1013498,'2015-01-01 11:32:47',408982,'/lander-3'),
(1013499,'2015-01-01 11:33:28',408983,'/lander-5'),
(1013500,'2015-01-01 11:33:52',408981,'/products'),
(1013501,'2015-01-01 11:34:14',408984,'/lander-5'),
(1013502,'2015-01-01 11:34:55',408981,'/the-original-mr-fuzzy'),
(1013503,'2015-01-01 11:34:57',408985,'/lander-5'),
(1013504,'2015-01-01 11:35:01',408984,'/products'),
(1013505,'2015-01-01 11:35:33',408986,'/lander-5'),
(1013506,'2015-01-01 11:36:28',408987,'/lander-3'),
(1013507,'2015-01-01 11:36:40',408980,'/products'),
(1013508,'2015-01-01 11:36:40',408988,'/home'),
(1013509,'2015-01-01 11:37:38',408986,'/products'),
(1013510,'2015-01-01 11:37:41',408981,'/cart'),
(1013511,'2015-01-01 11:38:09',408981,'/shipping'),
(1013512,'2015-01-01 11:38:10',408983,'/products'),
(1013513,'2015-01-01 11:38:26',408989,'/lander-3'),
(1013514,'2015-01-01 11:38:33',408986,'/the-original-mr-fuzzy'),
(1013515,'2015-01-01 11:38:36',408990,'/home'),
(1013516,'2015-01-01 11:39:04',408989,'/products'),
(1013517,'2015-01-01 11:39:28',408991,'/home'),
(1013518,'2015-01-01 11:39:34',408984,'/the-birthday-sugar-panda'),
(1013519,'2015-01-01 11:39:43',408981,'/billing-2'),
(1013520,'2015-01-01 11:39:52',408986,'/cart'),
(1013521,'2015-01-01 11:40:26',408992,'/home'),
(1013522,'2015-01-01 11:40:37',408988,'/products'),
(1013523,'2015-01-01 11:40:37',408993,'/home'),
(1013524,'2015-01-01 11:40:38',408990,'/products'),
(1013525,'2015-01-01 11:40:51',408984,'/cart'),
(1013526,'2015-01-01 11:40:53',408994,'/home'),
(1013527,'2015-01-01 11:41:37',408995,'/home'),
(1013528,'2015-01-01 11:41:39',408996,'/lander-5'),
(1013529,'2015-01-01 11:41:47',408981,'/thank-you-for-your-order'),
(1013530,'2015-01-01 11:41:56',408997,'/lander-5'),
(1013531,'2015-01-01 11:42:24',408983,'/the-original-mr-fuzzy'),
(1013532,'2015-01-01 11:42:30',408998,'/home'),
(1013533,'2015-01-01 11:42:37',408995,'/products'),
(1013534,'2015-01-01 11:42:39',408991,'/products'),
(1013535,'2015-01-01 11:43:26',408991,'/the-original-mr-fuzzy'),
(1013536,'2015-01-01 11:44:05',408990,'/the-original-mr-fuzzy'),
(1013537,'2015-01-01 11:44:33',408988,'/the-original-mr-fuzzy'),
(1013538,'2015-01-01 11:44:33',408999,'/home'),
(1013539,'2015-01-01 11:44:42',408984,'/shipping'),
(1013540,'2015-01-01 11:45:00',408993,'/products'),
(1013541,'2015-01-01 11:45:00',408999,'/products'),
(1013542,'2015-01-01 11:45:28',409000,'/lander-5'),
(1013543,'2015-01-01 11:46:08',408999,'/the-forever-love-bear'),
(1013544,'2015-01-01 11:46:20',408994,'/products'),
(1013545,'2015-01-01 11:47:03',409000,'/products'),
(1013546,'2015-01-01 11:47:10',408993,'/the-birthday-sugar-panda'),
(1013547,'2015-01-01 11:47:16',408996,'/products'),
(1013548,'2015-01-01 11:47:56',408984,'/billing-2'),
(1013549,'2015-01-01 11:48:12',409001,'/home'),
(1013550,'2015-01-01 11:49:16',409002,'/lander-5'),
(1013551,'2015-01-01 11:49:28',408993,'/cart'),
(1013552,'2015-01-01 11:49:54',409001,'/products'),
(1013553,'2015-01-01 11:50:08',408994,'/the-original-mr-fuzzy'),
(1013554,'2015-01-01 11:50:22',409002,'/products'),
(1013555,'2015-01-01 11:50:43',408996,'/the-original-mr-fuzzy'),
(1013556,'2015-01-01 11:50:58',409000,'/the-original-mr-fuzzy'),
(1013557,'2015-01-01 11:51:58',409003,'/lander-5'),
(1013558,'2015-01-01 11:52:10',409004,'/lander-5'),
(1013559,'2015-01-01 11:52:20',409005,'/lander-3'),
(1013560,'2015-01-01 11:52:56',409006,'/lander-5'),
(1013561,'2015-01-01 11:53:04',409002,'/the-original-mr-fuzzy'),
(1013562,'2015-01-01 11:53:43',409007,'/lander-3'),
(1013563,'2015-01-01 11:53:52',409004,'/products'),
(1013564,'2015-01-01 11:53:52',409008,'/lander-3'),
(1013565,'2015-01-01 11:54:26',409008,'/products'),
(1013566,'2015-01-01 11:54:26',409009,'/lander-5'),
(1013567,'2015-01-01 11:55:05',409010,'/lander-3'),
(1013568,'2015-01-01 11:55:21',409011,'/home'),
(1013569,'2015-01-01 11:55:21',409012,'/lander-5'),
(1013570,'2015-01-01 11:55:36',409013,'/lander-3'),
(1013571,'2015-01-01 11:55:54',409008,'/the-original-mr-fuzzy'),
(1013572,'2015-01-01 11:57:19',409014,'/home'),
(1013573,'2015-01-01 11:57:21',409011,'/products'),
(1013574,'2015-01-01 11:57:44',409015,'/home'),
(1013575,'2015-01-01 11:57:53',409016,'/lander-3'),
(1013576,'2015-01-01 11:58:31',409017,'/lander-5'),
(1013577,'2015-01-01 11:59:14',409017,'/products'),
(1013578,'2015-01-01 11:59:22',409008,'/cart'),
(1013579,'2015-01-01 11:59:52',409018,'/lander-5'),
(1013580,'2015-01-01 12:00:23',409018,'/products'),
(1013581,'2015-01-01 12:00:42',409019,'/lander-5'),
(1013582,'2015-01-01 12:01:24',409020,'/home'),
(1013583,'2015-01-01 12:01:25',409021,'/lander-5'),
(1013584,'2015-01-01 12:02:06',409017,'/the-original-mr-fuzzy'),
(1013585,'2015-01-01 12:02:58',409014,'/products'),
(1013586,'2015-01-01 12:03:21',409015,'/products'),
(1013587,'2015-01-01 12:03:37',409022,'/lander-3'),
(1013588,'2015-01-01 12:04:13',409017,'/cart'),
(1013589,'2015-01-01 12:04:33',409021,'/products'),
(1013590,'2015-01-01 12:04:41',409017,'/shipping'),
(1013591,'2015-01-01 12:05:02',409022,'/products'),
(1013592,'2015-01-01 12:05:26',409020,'/products'),
(1013593,'2015-01-01 12:06:22',409014,'/the-original-mr-fuzzy'),
(1013594,'2015-01-01 12:06:36',409017,'/billing-2'),
(1013595,'2015-01-01 12:06:54',409015,'/the-original-mr-fuzzy'),
(1013596,'2015-01-01 12:08:32',409021,'/the-original-mr-fuzzy'),
(1013597,'2015-01-01 12:08:45',409023,'/lander-5'),
(1013598,'2015-01-01 12:08:53',409020,'/the-original-mr-fuzzy'),
(1013599,'2015-01-01 12:09:06',409014,'/cart'),
(1013600,'2015-01-01 12:09:37',409024,'/lander-5'),
(1013601,'2015-01-01 12:09:47',409015,'/cart'),
(1013602,'2015-01-01 12:10:24',409020,'/cart'),
(1013603,'2015-01-01 12:11:59',409017,'/thank-you-for-your-order'),
(1013604,'2015-01-01 12:12:04',409023,'/products'),
(1013605,'2015-01-01 12:12:15',409025,'/lander-5'),
(1013606,'2015-01-01 12:12:30',409026,'/lander-5'),
(1013607,'2015-01-01 12:12:58',409015,'/shipping'),
(1013608,'2015-01-01 12:13:34',409020,'/shipping'),
(1013609,'2015-01-01 12:13:50',409026,'/products'),
(1013610,'2015-01-01 12:13:52',409024,'/products'),
(1013611,'2015-01-01 12:14:17',409027,'/lander-3'),
(1013612,'2015-01-01 12:14:19',409024,'/the-original-mr-fuzzy'),
(1013613,'2015-01-01 12:14:31',409028,'/home'),
(1013614,'2015-01-01 12:15:03',409029,'/lander-5'),
(1013615,'2015-01-01 12:15:07',409024,'/cart'),
(1013616,'2015-01-01 12:15:21',409015,'/billing-2'),
(1013617,'2015-01-01 12:15:38',409020,'/billing-2'),
(1013618,'2015-01-01 12:15:48',409030,'/home'),
(1013619,'2015-01-01 12:16:07',409031,'/lander-3'),
(1013620,'2015-01-01 12:16:26',409032,'/home'),
(1013621,'2015-01-01 12:16:39',409030,'/products'),
(1013622,'2015-01-01 12:17:04',409033,'/lander-5'),
(1013623,'2015-01-01 12:17:08',409026,'/the-original-mr-fuzzy'),
(1013624,'2015-01-01 12:17:21',409034,'/lander-5'),
(1013625,'2015-01-01 12:18:15',409035,'/lander-5'),
(1013626,'2015-01-01 12:18:18',409030,'/the-birthday-sugar-panda'),
(1013627,'2015-01-01 12:18:31',409024,'/shipping'),
(1013628,'2015-01-01 12:18:34',409036,'/home'),
(1013629,'2015-01-01 12:18:39',409031,'/products'),
(1013630,'2015-01-01 12:19:37',409033,'/products'),
(1013631,'2015-01-01 12:19:51',409024,'/billing-2'),
(1013632,'2015-01-01 12:20:10',409020,'/thank-you-for-your-order'),
(1013633,'2015-01-01 12:20:14',409037,'/lander-5'),
(1013634,'2015-01-01 12:20:14',409038,'/lander-5'),
(1013635,'2015-01-01 12:20:38',409024,'/thank-you-for-your-order'),
(1013636,'2015-01-01 12:21:11',409039,'/lander-5'),
(1013637,'2015-01-01 12:21:30',409040,'/lander-5'),
(1013638,'2015-01-01 12:22:09',409033,'/the-birthday-sugar-panda'),
(1013639,'2015-01-01 12:22:16',409034,'/products'),
(1013640,'2015-01-01 12:22:18',409036,'/products'),
(1013641,'2015-01-01 12:23:53',409041,'/lander-5'),
(1013642,'2015-01-01 12:24:50',409033,'/cart'),
(1013643,'2015-01-01 12:25:09',409041,'/products'),
(1013644,'2015-01-01 12:25:16',409036,'/the-forever-love-bear'),
(1013645,'2015-01-01 12:25:19',409034,'/the-birthday-sugar-panda'),
(1013646,'2015-01-01 12:25:35',409039,'/products'),
(1013647,'2015-01-01 12:26:08',409042,'/lander-5'),
(1013648,'2015-01-01 12:26:12',409041,'/the-birthday-sugar-panda'),
(1013649,'2015-01-01 12:26:59',409043,'/lander-5'),
(1013650,'2015-01-01 12:27:01',409041,'/cart'),
(1013651,'2015-01-01 12:28:05',409044,'/lander-5'),
(1013652,'2015-01-01 12:28:18',409045,'/lander-5'),
(1013653,'2015-01-01 12:28:24',409033,'/shipping'),
(1013654,'2015-01-01 12:28:24',409046,'/lander-5'),
(1013655,'2015-01-01 12:28:38',409034,'/cart'),
(1013656,'2015-01-01 12:29:23',409045,'/products'),
(1013657,'2015-01-01 12:29:33',409047,'/lander-5'),
(1013658,'2015-01-01 12:29:44',409048,'/home'),
(1013659,'2015-01-01 12:30:07',409044,'/products'),
(1013660,'2015-01-01 12:30:39',409044,'/the-original-mr-fuzzy'),
(1013661,'2015-01-01 12:30:43',409041,'/shipping'),
(1013662,'2015-01-01 12:31:13',409049,'/home'),
(1013663,'2015-01-01 12:31:29',409033,'/billing-2'),
(1013664,'2015-01-01 12:31:31',409046,'/products'),
(1013665,'2015-01-01 12:32:52',409050,'/lander-3'),
(1013666,'2015-01-01 12:33:01',409041,'/billing-2'),
(1013667,'2015-01-01 12:33:01',409045,'/the-forever-love-bear'),
(1013668,'2015-01-01 12:33:37',409051,'/home'),
(1013669,'2015-01-01 12:34:35',409046,'/the-birthday-sugar-panda'),
(1013670,'2015-01-01 12:34:51',409052,'/home'),
(1013671,'2015-01-01 12:34:52',409053,'/lander-5'),
(1013672,'2015-01-01 12:35:11',409054,'/lander-3'),
(1013673,'2015-01-01 12:35:14',409055,'/lander-3'),
(1013674,'2015-01-01 12:36:35',409051,'/products'),
(1013675,'2015-01-01 12:36:52',409033,'/thank-you-for-your-order'),
(1013676,'2015-01-01 12:37:22',409055,'/products'),
(1013677,'2015-01-01 12:38:26',409055,'/the-original-mr-fuzzy'),
(1013678,'2015-01-01 12:39:04',409052,'/products'),
(1013679,'2015-01-01 12:40:26',409056,'/lander-3'),
(1013680,'2015-01-01 12:40:48',409051,'/the-original-mr-fuzzy'),
(1013681,'2015-01-01 12:41:06',409057,'/lander-3'),
(1013682,'2015-01-01 12:41:25',409058,'/lander-5'),
(1013683,'2015-01-01 12:41:52',409052,'/the-birthday-sugar-panda'),
(1013684,'2015-01-01 12:42:31',409059,'/lander-3'),
(1013685,'2015-01-01 12:42:35',409056,'/products'),
(1013686,'2015-01-01 12:42:50',409060,'/lander-5'),
(1013687,'2015-01-01 12:43:56',409061,'/home'),
(1013688,'2015-01-01 12:44:22',409057,'/products'),
(1013689,'2015-01-01 12:44:31',409062,'/lander-3'),
(1013690,'2015-01-01 12:48:28',409063,'/lander-5'),
(1013691,'2015-01-01 12:49:41',409061,'/products'),
(1013692,'2015-01-01 12:49:53',409064,'/lander-5'),
(1013693,'2015-01-01 12:50:04',409062,'/products'),
(1013694,'2015-01-01 12:50:49',409061,'/the-original-mr-fuzzy'),
(1013695,'2015-01-01 12:52:20',409065,'/lander-3'),
(1013696,'2015-01-01 12:53:12',409066,'/lander-5'),
(1013697,'2015-01-01 12:53:48',409065,'/products'),
(1013698,'2015-01-01 12:54:52',409067,'/home'),
(1013699,'2015-01-01 12:54:55',409068,'/lander-5'),
(1013700,'2015-01-01 12:54:59',409064,'/products'),
(1013701,'2015-01-01 12:56:26',409067,'/products'),
(1013702,'2015-01-01 12:56:30',409066,'/products'),
(1013703,'2015-01-01 12:56:44',409069,'/lander-5'),
(1013704,'2015-01-01 12:57:13',409064,'/the-forever-love-bear'),
(1013705,'2015-01-01 12:57:40',409070,'/lander-5'),
(1013706,'2015-01-01 12:58:16',409064,'/cart'),
(1013707,'2015-01-01 12:58:27',409071,'/home'),
(1013708,'2015-01-01 12:58:36',409064,'/shipping'),
(1013709,'2015-01-01 12:59:30',409067,'/the-original-mr-fuzzy'),
(1013710,'2015-01-01 12:59:58',409068,'/products'),
(1013711,'2015-01-01 13:00:05',409072,'/lander-3'),
(1013712,'2015-01-01 13:00:18',409069,'/products'),
(1013713,'2015-01-01 13:00:33',409064,'/billing-2'),
(1013714,'2015-01-01 13:01:37',409073,'/lander-5'),
(1013715,'2015-01-01 13:01:41',409070,'/products'),
(1013716,'2015-01-01 13:01:47',409074,'/lander-5'),
(1013717,'2015-01-01 13:01:48',409069,'/the-original-mr-fuzzy'),
(1013718,'2015-01-01 13:02:42',409074,'/products'),
(1013719,'2015-01-01 13:03:34',409075,'/lander-3'),
(1013720,'2015-01-01 13:03:54',409076,'/home'),
(1013721,'2015-01-01 13:03:55',409068,'/the-original-mr-fuzzy'),
(1013722,'2015-01-01 13:04:08',409069,'/cart'),
(1013723,'2015-01-01 13:04:32',409077,'/lander-5'),
(1013724,'2015-01-01 13:05:07',409069,'/shipping'),
(1013725,'2015-01-01 13:05:31',409075,'/products'),
(1013726,'2015-01-01 13:05:53',409070,'/the-original-mr-fuzzy'),
(1013727,'2015-01-01 13:06:08',409078,'/lander-3'),
(1013728,'2015-01-01 13:06:12',409079,'/lander-3'),
(1013729,'2015-01-01 13:07:39',409069,'/billing-2'),
(1013730,'2015-01-01 13:07:44',409080,'/lander-5'),
(1013731,'2015-01-01 13:07:50',409081,'/lander-5'),
(1013732,'2015-01-01 13:07:59',409082,'/home'),
(1013733,'2015-01-01 13:08:32',409075,'/the-original-mr-fuzzy'),
(1013734,'2015-01-01 13:08:41',409080,'/products'),
(1013735,'2015-01-01 13:09:20',409075,'/cart'),
(1013736,'2015-01-01 13:09:38',409083,'/lander-5'),
(1013737,'2015-01-01 13:10:07',409084,'/lander-3'),
(1013738,'2015-01-01 13:10:55',409080,'/the-original-mr-fuzzy'),
(1013739,'2015-01-01 13:11:09',409085,'/lander-5'),
(1013740,'2015-01-01 13:11:11',409086,'/lander-5'),
(1013741,'2015-01-01 13:11:35',409087,'/lander-5'),
(1013742,'2015-01-01 13:12:05',409081,'/products'),
(1013743,'2015-01-01 13:12:07',409088,'/lander-5'),
(1013744,'2015-01-01 13:12:49',409083,'/products'),
(1013745,'2015-01-01 13:12:50',409089,'/lander-5'),
(1013746,'2015-01-01 13:12:56',409075,'/shipping'),
(1013747,'2015-01-01 13:13:32',409075,'/billing-2'),
(1013748,'2015-01-01 13:13:47',409087,'/products'),
(1013749,'2015-01-01 13:13:57',409085,'/products'),
(1013750,'2015-01-01 13:13:58',409081,'/the-forever-love-bear'),
(1013751,'2015-01-01 13:14:36',409090,'/lander-3'),
(1013752,'2015-01-01 13:14:44',409089,'/products'),
(1013753,'2015-01-01 13:14:49',409091,'/home'),
(1013754,'2015-01-01 13:15:17',409083,'/the-original-mr-fuzzy'),
(1013755,'2015-01-01 13:15:17',409092,'/lander-3'),
(1013756,'2015-01-01 13:15:29',409087,'/the-original-mr-fuzzy'),
(1013757,'2015-01-01 13:15:55',409092,'/products'),
(1013758,'2015-01-01 13:15:58',409093,'/home'),
(1013759,'2015-01-01 13:15:59',409085,'/the-original-mr-fuzzy'),
(1013760,'2015-01-01 13:16:21',409088,'/products'),
(1013761,'2015-01-01 13:16:41',409075,'/thank-you-for-your-order'),
(1013762,'2015-01-01 13:16:42',409086,'/products'),
(1013763,'2015-01-01 13:17:02',409094,'/home'),
(1013764,'2015-01-01 13:17:09',409088,'/the-original-mr-fuzzy'),
(1013765,'2015-01-01 13:17:26',409083,'/cart'),
(1013766,'2015-01-01 13:17:53',409081,'/cart'),
(1013767,'2015-01-01 13:18:14',409085,'/cart'),
(1013768,'2015-01-01 13:18:16',409081,'/shipping'),
(1013769,'2015-01-01 13:18:29',409095,'/lander-5'),
(1013770,'2015-01-01 13:18:56',409092,'/the-hudson-river-mini-bear'),
(1013771,'2015-01-01 13:19:12',409086,'/the-original-mr-fuzzy'),
(1013772,'2015-01-01 13:19:13',409081,'/billing-2'),
(1013773,'2015-01-01 13:19:24',409096,'/home'),
(1013774,'2015-01-01 13:19:54',409086,'/cart'),
(1013775,'2015-01-01 13:20:23',409097,'/home'),
(1013776,'2015-01-01 13:20:24',409098,'/lander-3'),
(1013777,'2015-01-01 13:20:48',409093,'/products'),
(1013778,'2015-01-01 13:20:50',409099,'/lander-3'),
(1013779,'2015-01-01 13:21:23',409086,'/shipping'),
(1013780,'2015-01-01 13:21:29',409100,'/lander-5'),
(1013781,'2015-01-01 13:22:24',409095,'/products'),
(1013782,'2015-01-01 13:22:26',409101,'/lander-5'),
(1013783,'2015-01-01 13:22:34',409092,'/cart'),
(1013784,'2015-01-01 13:23:28',409102,'/home'),
(1013785,'2015-01-01 13:23:29',409081,'/thank-you-for-your-order'),
(1013786,'2015-01-01 13:23:38',409100,'/products'),
(1013787,'2015-01-01 13:23:45',409103,'/lander-5'),
(1013788,'2015-01-01 13:23:57',409086,'/billing-2'),
(1013789,'2015-01-01 13:24:25',409093,'/the-hudson-river-mini-bear'),
(1013790,'2015-01-01 13:24:51',409086,'/thank-you-for-your-order'),
(1013791,'2015-01-01 13:24:57',409092,'/shipping'),
(1013792,'2015-01-01 13:25:14',409104,'/home'),
(1013793,'2015-01-01 13:25:39',409104,'/products'),
(1013794,'2015-01-01 13:25:51',409101,'/products'),
(1013795,'2015-01-01 13:26:47',409095,'/the-original-mr-fuzzy'),
(1013796,'2015-01-01 13:27:19',409105,'/lander-5'),
(1013797,'2015-01-01 13:27:36',409106,'/home'),
(1013798,'2015-01-01 13:27:51',409101,'/the-original-mr-fuzzy'),
(1013799,'2015-01-01 13:28:03',409106,'/products'),
(1013800,'2015-01-01 13:28:15',409103,'/products'),
(1013801,'2015-01-01 13:29:14',409103,'/the-original-mr-fuzzy'),
(1013802,'2015-01-01 13:30:26',409105,'/products'),
(1013803,'2015-01-01 13:30:29',409107,'/lander-5'),
(1013804,'2015-01-01 13:31:19',409108,'/home'),
(1013805,'2015-01-01 13:31:29',409106,'/the-original-mr-fuzzy'),
(1013806,'2015-01-01 13:32:33',409106,'/cart'),
(1013807,'2015-01-01 13:32:43',409109,'/lander-5'),
(1013808,'2015-01-01 13:33:32',409105,'/the-original-mr-fuzzy'),
(1013809,'2015-01-01 13:34:03',409110,'/lander-5'),
(1013810,'2015-01-01 13:35:29',409108,'/products'),
(1013811,'2015-01-01 13:36:06',409106,'/shipping'),
(1013812,'2015-01-01 13:37:02',409106,'/billing-2'),
(1013813,'2015-01-01 13:37:32',409111,'/lander-3'),
(1013814,'2015-01-01 13:37:55',409112,'/lander-5'),
(1013815,'2015-01-01 13:38:08',409113,'/lander-5'),
(1013816,'2015-01-01 13:38:21',409114,'/lander-3'),
(1013817,'2015-01-01 13:38:24',409109,'/products'),
(1013818,'2015-01-01 13:38:38',409106,'/thank-you-for-your-order'),
(1013819,'2015-01-01 13:38:41',409108,'/the-original-mr-fuzzy'),
(1013820,'2015-01-01 13:39:01',409115,'/lander-5'),
(1013821,'2015-01-01 13:39:19',409116,'/lander-5'),
(1013822,'2015-01-01 13:39:25',409109,'/the-original-mr-fuzzy'),
(1013823,'2015-01-01 13:40:12',409117,'/lander-5'),
(1013824,'2015-01-01 13:40:23',409118,'/lander-5'),
(1013825,'2015-01-01 13:40:45',409119,'/home'),
(1013826,'2015-01-01 13:41:36',409113,'/products'),
(1013827,'2015-01-01 13:41:44',409120,'/lander-5'),
(1013828,'2015-01-01 13:41:48',409116,'/products'),
(1013829,'2015-01-01 13:41:59',409121,'/lander-5'),
(1013830,'2015-01-01 13:42:05',409122,'/home'),
(1013831,'2015-01-01 13:42:29',409118,'/products'),
(1013832,'2015-01-01 13:42:33',409123,'/home'),
(1013833,'2015-01-01 13:43:03',409120,'/products'),
(1013834,'2015-01-01 13:43:06',409111,'/products'),
(1013835,'2015-01-01 13:43:09',409118,'/the-birthday-sugar-panda'),
(1013836,'2015-01-01 13:44:19',409116,'/the-original-mr-fuzzy'),
(1013837,'2015-01-01 13:45:29',409113,'/the-original-mr-fuzzy'),
(1013838,'2015-01-01 13:45:44',409124,'/lander-5'),
(1013839,'2015-01-01 13:46:21',409122,'/products'),
(1013840,'2015-01-01 13:46:38',409125,'/home'),
(1013841,'2015-01-01 13:46:49',409113,'/cart'),
(1013842,'2015-01-01 13:47:11',409111,'/the-original-mr-fuzzy'),
(1013843,'2015-01-01 13:47:20',409121,'/products'),
(1013844,'2015-01-01 13:47:22',409116,'/cart'),
(1013845,'2015-01-01 13:47:27',409120,'/the-original-mr-fuzzy'),
(1013846,'2015-01-01 13:48:24',409122,'/the-original-mr-fuzzy'),
(1013847,'2015-01-01 13:48:34',409124,'/products'),
(1013848,'2015-01-01 13:49:25',409126,'/home'),
(1013849,'2015-01-01 13:49:49',409124,'/the-birthday-sugar-panda'),
(1013850,'2015-01-01 13:49:54',409113,'/shipping'),
(1013851,'2015-01-01 13:49:54',409127,'/lander-5'),
(1013852,'2015-01-01 13:50:11',409126,'/products'),
(1013853,'2015-01-01 13:50:29',409128,'/lander-5'),
(1013854,'2015-01-01 13:51:20',409129,'/home'),
(1013855,'2015-01-01 13:51:54',409122,'/cart'),
(1013856,'2015-01-01 13:52:20',409113,'/billing-2'),
(1013857,'2015-01-01 13:52:22',409130,'/lander-5'),
(1013858,'2015-01-01 13:53:11',409131,'/home'),
(1013859,'2015-01-01 13:53:57',409132,'/home'),
(1013860,'2015-01-01 13:54:25',409126,'/the-original-mr-fuzzy'),
(1013861,'2015-01-01 13:55:06',409126,'/cart'),
(1013862,'2015-01-01 13:55:57',409126,'/shipping'),
(1013863,'2015-01-01 13:56:48',409133,'/lander-5'),
(1013864,'2015-01-01 13:57:06',409113,'/thank-you-for-your-order'),
(1013865,'2015-01-01 13:57:44',409134,'/lander-5'),
(1013866,'2015-01-01 13:57:54',409135,'/lander-3'),
(1013867,'2015-01-01 13:58:10',409133,'/products'),
(1013868,'2015-01-01 13:58:12',409136,'/lander-3'),
(1013869,'2015-01-01 13:58:38',409131,'/products'),
(1013870,'2015-01-01 13:58:46',409137,'/home'),
(1013871,'2015-01-01 13:59:10',409126,'/billing-2'),
(1013872,'2015-01-01 13:59:10',409138,'/home'),
(1013873,'2015-01-01 13:59:53',409139,'/lander-5'),
(1013874,'2015-01-01 14:00:31',409133,'/the-forever-love-bear'),
(1013875,'2015-01-01 14:01:20',409137,'/products'),
(1013876,'2015-01-01 14:01:50',409140,'/home'),
(1013877,'2015-01-01 14:02:13',409141,'/lander-5'),
(1013878,'2015-01-01 14:02:34',409142,'/lander-5'),
(1013879,'2015-01-01 14:02:35',409131,'/the-original-mr-fuzzy'),
(1013880,'2015-01-01 14:02:46',409143,'/lander-5'),
(1013881,'2015-01-01 14:02:49',409144,'/home'),
(1013882,'2015-01-01 14:03:06',409135,'/products'),
(1013883,'2015-01-01 14:04:11',409138,'/products'),
(1013884,'2015-01-01 14:05:27',409137,'/the-forever-love-bear'),
(1013885,'2015-01-01 14:05:36',409145,'/lander-3'),
(1013886,'2015-01-01 14:06:00',409131,'/cart'),
(1013887,'2015-01-01 14:06:30',409146,'/lander-5'),
(1013888,'2015-01-01 14:07:09',409135,'/the-original-mr-fuzzy'),
(1013889,'2015-01-01 14:07:56',409138,'/the-hudson-river-mini-bear'),
(1013890,'2015-01-01 14:09:04',409147,'/home'),
(1013891,'2015-01-01 14:10:05',409146,'/products'),
(1013892,'2015-01-01 14:10:13',409148,'/lander-5'),
(1013893,'2015-01-01 14:10:48',409149,'/home'),
(1013894,'2015-01-01 14:10:49',409135,'/cart'),
(1013895,'2015-01-01 14:10:57',409145,'/products'),
(1013896,'2015-01-01 14:11:13',409150,'/lander-3'),
(1013897,'2015-01-01 14:11:44',409146,'/the-original-mr-fuzzy'),
(1013898,'2015-01-01 14:11:57',409138,'/cart'),
(1013899,'2015-01-01 14:12:19',409148,'/products'),
(1013900,'2015-01-01 14:12:42',409145,'/the-original-mr-fuzzy'),
(1013901,'2015-01-01 14:15:04',409148,'/the-original-mr-fuzzy'),
(1013902,'2015-01-01 14:16:38',409151,'/lander-5'),
(1013903,'2015-01-01 14:16:39',409152,'/home'),
(1013904,'2015-01-01 14:16:57',409150,'/products'),
(1013905,'2015-01-01 14:17:25',409151,'/products'),
(1013906,'2015-01-01 14:17:46',409153,'/lander-5'),
(1013907,'2015-01-01 14:19:07',409154,'/home'),
(1013908,'2015-01-01 14:21:04',409150,'/the-original-mr-fuzzy'),
(1013909,'2015-01-01 14:21:23',409155,'/home'),
(1013910,'2015-01-01 14:21:42',409156,'/lander-5'),
(1013911,'2015-01-01 14:22:40',409156,'/products'),
(1013912,'2015-01-01 14:23:10',409157,'/lander-5'),
(1013913,'2015-01-01 14:24:10',409154,'/products'),
(1013914,'2015-01-01 14:25:09',409158,'/lander-5'),
(1013915,'2015-01-01 14:25:37',409155,'/products'),
(1013916,'2015-01-01 14:27:20',409157,'/products'),
(1013917,'2015-01-01 14:27:27',409154,'/the-original-mr-fuzzy'),
(1013918,'2015-01-01 14:27:32',409159,'/home'),
(1013919,'2015-01-01 14:27:34',409160,'/lander-3'),
(1013920,'2015-01-01 14:28:49',409154,'/cart'),
(1013921,'2015-01-01 14:28:56',409161,'/lander-5'),
(1013922,'2015-01-01 14:29:23',409155,'/the-hudson-river-mini-bear'),
(1013923,'2015-01-01 14:29:25',409162,'/lander-5'),
(1013924,'2015-01-01 14:29:46',409160,'/products'),
(1013925,'2015-01-01 14:31:01',409163,'/home'),
(1013926,'2015-01-01 14:31:02',409155,'/cart'),
(1013927,'2015-01-01 14:31:13',409159,'/products'),
(1013928,'2015-01-01 14:31:38',409164,'/lander-5'),
(1013929,'2015-01-01 14:31:43',409157,'/the-hudson-river-mini-bear'),
(1013930,'2015-01-01 14:32:36',409160,'/the-forever-love-bear'),
(1013931,'2015-01-01 14:32:41',409159,'/the-original-mr-fuzzy'),
(1013932,'2015-01-01 14:33:25',409165,'/lander-5'),
(1013933,'2015-01-01 14:33:51',409163,'/products'),
(1013934,'2015-01-01 14:34:19',409161,'/products'),
(1013935,'2015-01-01 14:34:45',409166,'/home'),
(1013936,'2015-01-01 14:34:57',409161,'/the-original-mr-fuzzy'),
(1013937,'2015-01-01 14:35:26',409167,'/lander-5'),
(1013938,'2015-01-01 14:35:39',409165,'/products'),
(1013939,'2015-01-01 14:36:05',409168,'/lander-5'),
(1013940,'2015-01-01 14:36:36',409165,'/the-original-mr-fuzzy'),
(1013941,'2015-01-01 14:37:07',409163,'/the-original-mr-fuzzy'),
(1013942,'2015-01-01 14:37:29',409167,'/products'),
(1013943,'2015-01-01 14:37:39',409169,'/lander-5'),
(1013944,'2015-01-01 14:38:32',409168,'/products'),
(1013945,'2015-01-01 14:38:42',409161,'/cart'),
(1013946,'2015-01-01 14:39:34',409163,'/cart'),
(1013947,'2015-01-01 14:39:55',409168,'/the-original-mr-fuzzy'),
(1013948,'2015-01-01 14:40:31',409161,'/shipping'),
(1013949,'2015-01-01 14:40:33',409170,'/lander-5'),
(1013950,'2015-01-01 14:41:02',409167,'/the-original-mr-fuzzy'),
(1013951,'2015-01-01 14:42:14',409163,'/shipping'),
(1013952,'2015-01-01 14:42:14',409171,'/lander-3'),
(1013953,'2015-01-01 14:42:35',409172,'/home'),
(1013954,'2015-01-01 14:43:10',409161,'/billing-2'),
(1013955,'2015-01-01 14:44:20',409170,'/products'),
(1013956,'2015-01-01 14:44:44',409173,'/lander-5'),
(1013957,'2015-01-01 14:44:48',409170,'/the-original-mr-fuzzy'),
(1013958,'2015-01-01 14:45:08',409174,'/lander-3'),
(1013959,'2015-01-01 14:45:27',409163,'/billing-2'),
(1013960,'2015-01-01 14:45:27',409175,'/home'),
(1013961,'2015-01-01 14:45:41',409171,'/products'),
(1013962,'2015-01-01 14:45:41',409176,'/lander-5'),
(1013963,'2015-01-01 14:45:48',409177,'/home'),
(1013964,'2015-01-01 14:45:49',409175,'/products'),
(1013965,'2015-01-01 14:46:02',409178,'/lander-5'),
(1013966,'2015-01-01 14:46:27',409179,'/home'),
(1013967,'2015-01-01 14:46:57',409173,'/products'),
(1013968,'2015-01-01 14:47:01',409180,'/home'),
(1013969,'2015-01-01 14:47:59',409171,'/the-original-mr-fuzzy'),
(1013970,'2015-01-01 14:47:59',409173,'/the-original-mr-fuzzy'),
(1013971,'2015-01-01 14:48:14',409175,'/the-original-mr-fuzzy'),
(1013972,'2015-01-01 14:48:26',409176,'/products'),
(1013973,'2015-01-01 14:48:45',409174,'/products'),
(1013974,'2015-01-01 14:48:47',409175,'/cart'),
(1013975,'2015-01-01 14:49:18',409181,'/home'),
(1013976,'2015-01-01 14:49:36',409177,'/products'),
(1013977,'2015-01-01 14:49:55',409179,'/products'),
(1013978,'2015-01-01 14:50:21',409182,'/home'),
(1013979,'2015-01-01 14:50:26',409177,'/the-forever-love-bear'),
(1013980,'2015-01-01 14:50:34',409183,'/lander-5'),
(1013981,'2015-01-01 14:50:57',409178,'/products'),
(1013982,'2015-01-01 14:51:24',409181,'/products'),
(1013983,'2015-01-01 14:51:57',409180,'/products'),
(1013984,'2015-01-01 14:52:40',409184,'/home'),
(1013985,'2015-01-01 14:52:42',409175,'/shipping'),
(1013986,'2015-01-01 14:52:43',409177,'/cart'),
(1013987,'2015-01-01 14:52:43',409180,'/the-original-mr-fuzzy'),
(1013988,'2015-01-01 14:52:45',409176,'/the-original-mr-fuzzy'),
(1013989,'2015-01-01 14:53:13',409177,'/shipping'),
(1013990,'2015-01-01 14:53:39',409185,'/lander-3'),
(1013991,'2015-01-01 14:53:54',409184,'/products'),
(1013992,'2015-01-01 14:54:12',409184,'/the-original-mr-fuzzy'),
(1013993,'2015-01-01 14:54:27',409186,'/home'),
(1013994,'2015-01-01 14:54:42',409175,'/billing-2'),
(1013995,'2015-01-01 14:54:43',409187,'/lander-3'),
(1013996,'2015-01-01 14:55:11',409178,'/the-birthday-sugar-panda'),
(1013997,'2015-01-01 14:55:25',409187,'/products'),
(1013998,'2015-01-01 14:55:30',409181,'/the-original-mr-fuzzy'),
(1013999,'2015-01-01 14:56:26',409188,'/lander-5'),
(1014000,'2015-01-01 14:56:31',409186,'/products'),
(1014001,'2015-01-01 14:56:32',409187,'/the-forever-love-bear'),
(1014002,'2015-01-01 14:56:46',409189,'/lander-3'),
(1014003,'2015-01-01 14:57:14',409178,'/cart'),
(1014004,'2015-01-01 14:57:19',409190,'/lander-3'),
(1014005,'2015-01-01 14:57:30',409175,'/thank-you-for-your-order'),
(1014006,'2015-01-01 14:57:54',409189,'/products'),
(1014007,'2015-01-01 14:58:04',409191,'/lander-5'),
(1014008,'2015-01-01 14:58:24',409178,'/shipping'),
(1014009,'2015-01-01 14:58:44',409186,'/the-birthday-sugar-panda'),
(1014010,'2015-01-01 14:58:44',409192,'/lander-5'),
(1014011,'2015-01-01 14:59:43',409193,'/home'),
(1014012,'2015-01-01 15:00:59',409189,'/the-original-mr-fuzzy'),
(1014013,'2015-01-01 15:01:18',409178,'/billing-2'),
(1014014,'2015-01-01 15:01:49',409194,'/home'),
(1014015,'2015-01-01 15:02:46',409195,'/lander-5'),
(1014016,'2015-01-01 15:03:19',409195,'/products'),
(1014017,'2015-01-01 15:03:20',409194,'/products'),
(1014018,'2015-01-01 15:03:26',409196,'/lander-5'),
(1014019,'2015-01-01 15:04:12',409192,'/products'),
(1014020,'2015-01-01 15:04:24',409194,'/the-original-mr-fuzzy'),
(1014021,'2015-01-01 15:04:52',409197,'/lander-5'),
(1014022,'2015-01-01 15:05:26',409198,'/lander-5'),
(1014023,'2015-01-01 15:05:42',409196,'/products'),
(1014024,'2015-01-01 15:05:54',409199,'/home'),
(1014025,'2015-01-01 15:06:04',409200,'/lander-5'),
(1014026,'2015-01-01 15:06:09',409201,'/home'),
(1014027,'2015-01-01 15:06:11',409196,'/the-original-mr-fuzzy'),
(1014028,'2015-01-01 15:06:39',409200,'/products'),
(1014029,'2015-01-01 15:06:44',409202,'/lander-5'),
(1014030,'2015-01-01 15:07:12',409192,'/the-original-mr-fuzzy'),
(1014031,'2015-01-01 15:07:37',409203,'/lander-5'),
(1014032,'2015-01-01 15:08:29',409204,'/lander-5'),
(1014033,'2015-01-01 15:08:53',409202,'/products'),
(1014034,'2015-01-01 15:09:09',409205,'/lander-3'),
(1014035,'2015-01-01 15:09:22',409206,'/home'),
(1014036,'2015-01-01 15:09:41',409203,'/products'),
(1014037,'2015-01-01 15:10:01',409200,'/the-original-mr-fuzzy'),
(1014038,'2015-01-01 15:10:49',409202,'/the-original-mr-fuzzy'),
(1014039,'2015-01-01 15:10:52',409207,'/lander-5'),
(1014040,'2015-01-01 15:10:52',409208,'/lander-5'),
(1014041,'2015-01-01 15:11:04',409209,'/lander-5'),
(1014042,'2015-01-01 15:11:36',409208,'/products'),
(1014043,'2015-01-01 15:11:54',409209,'/products'),
(1014044,'2015-01-01 15:12:26',409210,'/lander-5'),
(1014045,'2015-01-01 15:12:28',409206,'/products'),
(1014046,'2015-01-01 15:12:30',409211,'/lander-5'),
(1014047,'2015-01-01 15:12:50',409205,'/products'),
(1014048,'2015-01-01 15:13:02',409200,'/cart'),
(1014049,'2015-01-01 15:13:13',409207,'/products'),
(1014050,'2015-01-01 15:13:24',409203,'/the-forever-love-bear'),
(1014051,'2015-01-01 15:13:41',409212,'/lander-5'),
(1014052,'2015-01-01 15:13:43',409213,'/lander-5'),
(1014053,'2015-01-01 15:13:45',409211,'/products'),
(1014054,'2015-01-01 15:13:53',409214,'/lander-3'),
(1014055,'2015-01-01 15:14:32',409208,'/the-original-mr-fuzzy'),
(1014056,'2015-01-01 15:14:34',409203,'/cart'),
(1014057,'2015-01-01 15:14:46',409212,'/products'),
(1014058,'2015-01-01 15:14:58',409203,'/shipping'),
(1014059,'2015-01-01 15:15:06',409209,'/the-hudson-river-mini-bear'),
(1014060,'2015-01-01 15:15:12',409206,'/the-original-mr-fuzzy'),
(1014061,'2015-01-01 15:15:30',409207,'/the-forever-love-bear'),
(1014062,'2015-01-01 15:15:47',409210,'/products'),
(1014063,'2015-01-01 15:15:51',409212,'/the-original-mr-fuzzy'),
(1014064,'2015-01-01 15:16:24',409211,'/the-original-mr-fuzzy'),
(1014065,'2015-01-01 15:16:33',409205,'/the-birthday-sugar-panda'),
(1014066,'2015-01-01 15:17:20',409203,'/billing-2'),
(1014067,'2015-01-01 15:17:48',409215,'/home'),
(1014068,'2015-01-01 15:18:12',409216,'/lander-3'),
(1014069,'2015-01-01 15:18:17',409210,'/the-original-mr-fuzzy'),
(1014070,'2015-01-01 15:18:45',409209,'/cart'),
(1014071,'2015-01-01 15:18:47',409217,'/lander-5'),
(1014072,'2015-01-01 15:19:33',409218,'/lander-5'),
(1014073,'2015-01-01 15:20:12',409219,'/lander-3'),
(1014074,'2015-01-01 15:20:14',409220,'/home'),
(1014075,'2015-01-01 15:20:15',409205,'/cart'),
(1014076,'2015-01-01 15:20:48',409218,'/products'),
(1014077,'2015-01-01 15:21:01',409221,'/lander-5'),
(1014078,'2015-01-01 15:21:08',409215,'/products'),
(1014079,'2015-01-01 15:21:19',409210,'/cart'),
(1014080,'2015-01-01 15:21:34',409218,'/the-forever-love-bear'),
(1014081,'2015-01-01 15:21:44',409203,'/thank-you-for-your-order'),
(1014082,'2015-01-01 15:21:59',409205,'/shipping'),
(1014083,'2015-01-01 15:22:17',409216,'/products'),
(1014084,'2015-01-01 15:22:21',409209,'/shipping'),
(1014085,'2015-01-01 15:22:35',409216,'/the-original-mr-fuzzy'),
(1014086,'2015-01-01 15:22:47',409215,'/the-forever-love-bear'),
(1014087,'2015-01-01 15:23:01',409210,'/shipping'),
(1014088,'2015-01-01 15:23:26',409222,'/home'),
(1014089,'2015-01-01 15:23:35',409221,'/products'),
(1014090,'2015-01-01 15:23:40',409210,'/billing-2'),
(1014091,'2015-01-01 15:25:08',409209,'/billing-2'),
(1014092,'2015-01-01 15:25:22',409223,'/home'),
(1014093,'2015-01-01 15:26:13',409221,'/the-original-mr-fuzzy'),
(1014094,'2015-01-01 15:26:25',409216,'/cart'),
(1014095,'2015-01-01 15:27:10',409224,'/home'),
(1014096,'2015-01-01 15:27:15',409222,'/products'),
(1014097,'2015-01-01 15:27:22',409216,'/shipping'),
(1014098,'2015-01-01 15:27:42',409209,'/thank-you-for-your-order'),
(1014099,'2015-01-01 15:27:44',409216,'/billing-2'),
(1014100,'2015-01-01 15:28:00',409210,'/thank-you-for-your-order'),
(1014101,'2015-01-01 15:29:02',409222,'/the-original-mr-fuzzy'),
(1014102,'2015-01-01 15:29:09',409225,'/lander-5'),
(1014103,'2015-01-01 15:30:12',409226,'/lander-3'),
(1014104,'2015-01-01 15:30:57',409227,'/lander-5'),
(1014105,'2015-01-01 15:31:12',409228,'/home'),
(1014106,'2015-01-01 15:31:15',409229,'/lander-3'),
(1014107,'2015-01-01 15:31:21',409222,'/cart'),
(1014108,'2015-01-01 15:31:57',409227,'/products'),
(1014109,'2015-01-01 15:32:43',409227,'/the-forever-love-bear'),
(1014110,'2015-01-01 15:35:14',409228,'/products'),
(1014111,'2015-01-01 15:36:07',409230,'/lander-5'),
(1014112,'2015-01-01 15:36:44',409231,'/lander-5'),
(1014113,'2015-01-01 15:37:03',409232,'/home'),
(1014114,'2015-01-01 15:37:54',409228,'/the-original-mr-fuzzy'),
(1014115,'2015-01-01 15:38:38',409233,'/lander-5'),
(1014116,'2015-01-01 15:39:17',409234,'/lander-3'),
(1014117,'2015-01-01 15:40:12',409232,'/products'),
(1014118,'2015-01-01 15:40:25',409235,'/lander-5'),
(1014119,'2015-01-01 15:40:38',409236,'/lander-5'),
(1014120,'2015-01-01 15:40:58',409237,'/lander-5'),
(1014121,'2015-01-01 15:42:10',409232,'/the-original-mr-fuzzy'),
(1014122,'2015-01-01 15:42:49',409238,'/home'),
(1014123,'2015-01-01 15:43:07',409239,'/home'),
(1014124,'2015-01-01 15:44:49',409240,'/lander-5'),
(1014125,'2015-01-01 15:45:18',409240,'/products'),
(1014126,'2015-01-01 15:45:56',409241,'/home'),
(1014127,'2015-01-01 15:46:51',409240,'/the-original-mr-fuzzy'),
(1014128,'2015-01-01 15:50:16',409242,'/lander-3'),
(1014129,'2015-01-01 15:50:47',409243,'/lander-5'),
(1014130,'2015-01-01 15:51:04',409244,'/lander-5'),
(1014131,'2015-01-01 15:51:53',409245,'/lander-5'),
(1014132,'2015-01-01 15:52:15',409246,'/lander-3'),
(1014133,'2015-01-01 15:52:31',409243,'/products'),
(1014134,'2015-01-01 15:53:38',409242,'/products'),
(1014135,'2015-01-01 15:55:12',409247,'/home'),
(1014136,'2015-01-01 15:55:13',409242,'/the-original-mr-fuzzy'),
(1014137,'2015-01-01 15:55:14',409246,'/products'),
(1014138,'2015-01-01 15:55:35',409243,'/the-original-mr-fuzzy'),
(1014139,'2015-01-01 15:56:19',409248,'/home'),
(1014140,'2015-01-01 15:56:19',409249,'/lander-5'),
(1014141,'2015-01-01 15:56:28',409250,'/lander-5'),
(1014142,'2015-01-01 15:57:20',409251,'/home'),
(1014143,'2015-01-01 15:57:26',409252,'/lander-5'),
(1014144,'2015-01-01 15:57:27',409246,'/the-original-mr-fuzzy'),
(1014145,'2015-01-01 15:57:30',409245,'/products'),
(1014146,'2015-01-01 15:58:32',409242,'/cart'),
(1014147,'2015-01-01 15:58:57',409245,'/the-original-mr-fuzzy'),
(1014148,'2015-01-01 15:59:09',409253,'/home'),
(1014149,'2015-01-01 15:59:19',409251,'/products'),
(1014150,'2015-01-01 15:59:23',409246,'/cart'),
(1014151,'2015-01-01 15:59:52',409249,'/products'),
(1014152,'2015-01-01 16:00:14',409254,'/lander-5'),
(1014153,'2015-01-01 16:00:48',409255,'/lander-5'),
(1014154,'2015-01-01 16:00:51',409247,'/products'),
(1014155,'2015-01-01 16:01:01',409251,'/the-original-mr-fuzzy'),
(1014156,'2015-01-01 16:01:01',409256,'/home'),
(1014157,'2015-01-01 16:01:12',409257,'/lander-5'),
(1014158,'2015-01-01 16:01:23',409258,'/home'),
(1014159,'2015-01-01 16:01:27',409242,'/shipping'),
(1014160,'2015-01-01 16:01:36',409253,'/products'),
(1014161,'2015-01-01 16:02:20',409252,'/products'),
(1014162,'2015-01-01 16:02:54',409247,'/the-original-mr-fuzzy'),
(1014163,'2015-01-01 16:02:57',409257,'/products'),
(1014164,'2015-01-01 16:03:15',409249,'/the-original-mr-fuzzy'),
(1014165,'2015-01-01 16:03:57',409242,'/billing-2'),
(1014166,'2015-01-01 16:04:53',409259,'/lander-5'),
(1014167,'2015-01-01 16:04:57',409260,'/home'),
(1014168,'2015-01-01 16:05:22',409261,'/lander-5'),
(1014169,'2015-01-01 16:05:28',409262,'/lander-5'),
(1014170,'2015-01-01 16:06:03',409263,'/lander-5'),
(1014171,'2015-01-01 16:07:04',409264,'/lander-5'),
(1014172,'2015-01-01 16:07:09',409261,'/products'),
(1014173,'2015-01-01 16:07:54',409265,'/lander-3'),
(1014174,'2015-01-01 16:08:13',409259,'/products'),
(1014175,'2015-01-01 16:09:04',409266,'/lander-5'),
(1014176,'2015-01-01 16:09:46',409263,'/products'),
(1014177,'2015-01-01 16:09:58',409261,'/the-original-mr-fuzzy'),
(1014178,'2015-01-01 16:10:44',409259,'/the-birthday-sugar-panda'),
(1014179,'2015-01-01 16:10:59',409267,'/lander-3'),
(1014180,'2015-01-01 16:11:14',409268,'/home'),
(1014181,'2015-01-01 16:11:36',409263,'/the-original-mr-fuzzy'),
(1014182,'2015-01-01 16:11:37',409264,'/products'),
(1014183,'2015-01-01 16:11:52',409269,'/home'),
(1014184,'2015-01-01 16:12:04',409264,'/the-original-mr-fuzzy'),
(1014185,'2015-01-01 16:12:51',409270,'/lander-5'),
(1014186,'2015-01-01 16:12:53',409261,'/cart'),
(1014187,'2015-01-01 16:12:54',409271,'/lander-3'),
(1014188,'2015-01-01 16:13:32',409261,'/shipping'),
(1014189,'2015-01-01 16:14:25',409271,'/products'),
(1014190,'2015-01-01 16:14:45',409271,'/the-original-mr-fuzzy'),
(1014191,'2015-01-01 16:15:45',409268,'/products'),
(1014192,'2015-01-01 16:15:51',409261,'/billing-2'),
(1014193,'2015-01-01 16:16:44',409267,'/products'),
(1014194,'2015-01-01 16:17:41',409267,'/the-hudson-river-mini-bear'),
(1014195,'2015-01-01 16:18:22',409272,'/home'),
(1014196,'2015-01-01 16:18:27',409271,'/cart'),
(1014197,'2015-01-01 16:18:31',409270,'/products'),
(1014198,'2015-01-01 16:18:48',409261,'/thank-you-for-your-order'),
(1014199,'2015-01-01 16:18:53',409268,'/the-original-mr-fuzzy'),
(1014200,'2015-01-01 16:19:12',409273,'/lander-5'),
(1014201,'2015-01-01 16:19:13',409274,'/home'),
(1014202,'2015-01-01 16:19:14',409271,'/shipping'),
(1014203,'2015-01-01 16:20:00',409268,'/cart'),
(1014204,'2015-01-01 16:20:19',409275,'/lander-5'),
(1014205,'2015-01-01 16:20:24',409273,'/products'),
(1014206,'2015-01-01 16:21:01',409274,'/products'),
(1014207,'2015-01-01 16:21:20',409268,'/shipping'),
(1014208,'2015-01-01 16:21:33',409275,'/products'),
(1014209,'2015-01-01 16:21:45',409276,'/home'),
(1014210,'2015-01-01 16:21:47',409271,'/billing-2'),
(1014211,'2015-01-01 16:22:08',409268,'/billing-2'),
(1014212,'2015-01-01 16:22:17',409270,'/the-original-mr-fuzzy'),
(1014213,'2015-01-01 16:22:31',409275,'/the-birthday-sugar-panda'),
(1014214,'2015-01-01 16:22:43',409274,'/the-original-mr-fuzzy'),
(1014215,'2015-01-01 16:22:49',409273,'/the-original-mr-fuzzy'),
(1014216,'2015-01-01 16:23:20',409268,'/thank-you-for-your-order'),
(1014217,'2015-01-01 16:23:38',409271,'/thank-you-for-your-order'),
(1014218,'2015-01-01 16:23:59',409272,'/products'),
(1014219,'2015-01-01 16:24:20',409277,'/home'),
(1014220,'2015-01-01 16:24:33',409278,'/lander-3'),
(1014221,'2015-01-01 16:25:52',409279,'/lander-5'),
(1014222,'2015-01-01 16:26:15',409277,'/products'),
(1014223,'2015-01-01 16:26:59',409276,'/products'),
(1014224,'2015-01-01 16:27:22',409272,'/the-original-mr-fuzzy'),
(1014225,'2015-01-01 16:28:21',409280,'/lander-5'),
(1014226,'2015-01-01 16:28:43',409281,'/home'),
(1014227,'2015-01-01 16:28:59',409282,'/home'),
(1014228,'2015-01-01 16:29:09',409280,'/products'),
(1014229,'2015-01-01 16:29:42',409281,'/products'),
(1014230,'2015-01-01 16:30:04',409283,'/home'),
(1014231,'2015-01-01 16:30:36',409284,'/lander-5'),
(1014232,'2015-01-01 16:30:43',409285,'/lander-5'),
(1014233,'2015-01-01 16:30:45',409283,'/products'),
(1014234,'2015-01-01 16:30:54',409276,'/the-original-mr-fuzzy'),
(1014235,'2015-01-01 16:31:17',409286,'/home'),
(1014236,'2015-01-01 16:31:38',409287,'/home'),
(1014237,'2015-01-01 16:31:47',409283,'/the-original-mr-fuzzy'),
(1014238,'2015-01-01 16:32:04',409287,'/products'),
(1014239,'2015-01-01 16:32:20',409280,'/the-original-mr-fuzzy'),
(1014240,'2015-01-01 16:32:48',409282,'/products'),
(1014241,'2015-01-01 16:32:49',409288,'/home'),
(1014242,'2015-01-01 16:33:05',409289,'/lander-5'),
(1014243,'2015-01-01 16:33:21',409290,'/home'),
(1014244,'2015-01-01 16:33:39',409291,'/home'),
(1014245,'2015-01-01 16:33:58',409287,'/the-original-mr-fuzzy'),
(1014246,'2015-01-01 16:34:05',409289,'/products'),
(1014247,'2015-01-01 16:34:21',409292,'/home'),
(1014248,'2015-01-01 16:34:32',409293,'/lander-5'),
(1014249,'2015-01-01 16:34:39',409290,'/products'),
(1014250,'2015-01-01 16:34:43',409276,'/cart'),
(1014251,'2015-01-01 16:35:25',409294,'/home'),
(1014252,'2015-01-01 16:35:26',409286,'/products'),
(1014253,'2015-01-01 16:35:40',409283,'/cart'),
(1014254,'2015-01-01 16:35:41',409295,'/lander-3'),
(1014255,'2015-01-01 16:36:03',409284,'/products'),
(1014256,'2015-01-01 16:36:44',409282,'/the-original-mr-fuzzy'),
(1014257,'2015-01-01 16:37:32',409289,'/the-original-mr-fuzzy'),
(1014258,'2015-01-01 16:37:51',409276,'/shipping'),
(1014259,'2015-01-01 16:37:57',409283,'/shipping'),
(1014260,'2015-01-01 16:37:59',409284,'/the-original-mr-fuzzy'),
(1014261,'2015-01-01 16:38:11',409296,'/home'),
(1014262,'2015-01-01 16:39:06',409291,'/products'),
(1014263,'2015-01-01 16:39:11',409297,'/lander-3'),
(1014264,'2015-01-01 16:39:12',409283,'/billing-2'),
(1014265,'2015-01-01 16:39:15',409298,'/lander-5'),
(1014266,'2015-01-01 16:39:28',409296,'/products'),
(1014267,'2015-01-01 16:39:33',409299,'/lander-5'),
(1014268,'2015-01-01 16:40:17',409297,'/products'),
(1014269,'2015-01-01 16:41:10',409296,'/the-forever-love-bear'),
(1014270,'2015-01-01 16:41:26',409289,'/cart'),
(1014271,'2015-01-01 16:41:33',409291,'/the-original-mr-fuzzy'),
(1014272,'2015-01-01 16:43:08',409289,'/shipping'),
(1014273,'2015-01-01 16:44:16',409283,'/thank-you-for-your-order'),
(1014274,'2015-01-01 16:44:21',409289,'/billing-2'),
(1014275,'2015-01-01 16:44:58',409296,'/cart'),
(1014276,'2015-01-01 16:46:38',409300,'/lander-5'),
(1014277,'2015-01-01 16:46:55',409301,'/lander-5'),
(1014278,'2015-01-01 16:47:32',409302,'/home'),
(1014279,'2015-01-01 16:47:33',409303,'/home'),
(1014280,'2015-01-01 16:47:35',409304,'/lander-5'),
(1014281,'2015-01-01 16:47:59',409289,'/thank-you-for-your-order'),
(1014282,'2015-01-01 16:48:12',409302,'/products'),
(1014283,'2015-01-01 16:48:50',409305,'/lander-3'),
(1014284,'2015-01-01 16:48:55',409303,'/products'),
(1014285,'2015-01-01 16:49:06',409306,'/home'),
(1014286,'2015-01-01 16:49:09',409307,'/lander-3'),
(1014287,'2015-01-01 16:49:16',409308,'/home'),
(1014288,'2015-01-01 16:49:37',409309,'/home'),
(1014289,'2015-01-01 16:49:57',409310,'/home'),
(1014290,'2015-01-01 16:50:01',409300,'/products'),
(1014291,'2015-01-01 16:50:52',409300,'/the-birthday-sugar-panda'),
(1014292,'2015-01-01 16:51:33',409302,'/the-original-mr-fuzzy'),
(1014293,'2015-01-01 16:51:50',409311,'/lander-3'),
(1014294,'2015-01-01 16:52:29',409304,'/products'),
(1014295,'2015-01-01 16:52:44',409301,'/products'),
(1014296,'2015-01-01 16:53:05',409312,'/lander-5'),
(1014297,'2015-01-01 16:53:10',409304,'/the-original-mr-fuzzy'),
(1014298,'2015-01-01 16:53:22',409309,'/products'),
(1014299,'2015-01-01 16:53:33',409312,'/products'),
(1014300,'2015-01-01 16:54:00',409307,'/products'),
(1014301,'2015-01-01 16:55:34',409310,'/products'),
(1014302,'2015-01-01 16:55:39',409313,'/home'),
(1014303,'2015-01-01 16:55:56',409307,'/the-original-mr-fuzzy'),
(1014304,'2015-01-01 16:56:11',409314,'/lander-3'),
(1014305,'2015-01-01 16:56:25',409304,'/cart'),
(1014306,'2015-01-01 16:56:29',409315,'/lander-3'),
(1014307,'2015-01-01 16:56:31',409316,'/lander-5'),
(1014308,'2015-01-01 16:56:41',409307,'/cart'),
(1014309,'2015-01-01 16:57:34',409307,'/shipping'),
(1014310,'2015-01-01 16:57:37',409317,'/home'),
(1014311,'2015-01-01 16:57:41',409304,'/shipping'),
(1014312,'2015-01-01 16:57:52',409312,'/the-birthday-sugar-panda'),
(1014313,'2015-01-01 16:58:31',409310,'/the-original-mr-fuzzy'),
(1014314,'2015-01-01 16:58:36',409318,'/lander-5'),
(1014315,'2015-01-01 16:58:45',409312,'/cart'),
(1014316,'2015-01-01 16:59:17',409317,'/products'),
(1014317,'2015-01-01 16:59:34',409317,'/the-original-mr-fuzzy'),
(1014318,'2015-01-01 16:59:42',409304,'/billing-2'),
(1014319,'2015-01-01 17:00:45',409307,'/billing-2'),
(1014320,'2015-01-01 17:00:54',409316,'/products'),
(1014321,'2015-01-01 17:01:01',409315,'/products'),
(1014322,'2015-01-01 17:01:12',409319,'/lander-3'),
(1014323,'2015-01-01 17:01:25',409316,'/the-birthday-sugar-panda'),
(1014324,'2015-01-01 17:01:30',409320,'/home'),
(1014325,'2015-01-01 17:01:33',409321,'/lander-5'),
(1014326,'2015-01-01 17:02:05',409304,'/thank-you-for-your-order'),
(1014327,'2015-01-01 17:02:17',409322,'/home'),
(1014328,'2015-01-01 17:02:22',409320,'/products'),
(1014329,'2015-01-01 17:02:40',409312,'/shipping'),
(1014330,'2015-01-01 17:03:24',409312,'/billing-2'),
(1014331,'2015-01-01 17:03:33',409319,'/products'),
(1014332,'2015-01-01 17:03:56',409323,'/home'),
(1014333,'2015-01-01 17:04:31',409324,'/lander-5'),
(1014334,'2015-01-01 17:04:39',409315,'/the-original-mr-fuzzy'),
(1014335,'2015-01-01 17:05:47',409321,'/products'),
(1014336,'2015-01-01 17:05:54',409325,'/home'),
(1014337,'2015-01-01 17:06:25',409320,'/the-original-mr-fuzzy'),
(1014338,'2015-01-01 17:07:47',409324,'/products'),
(1014339,'2015-01-01 17:08:11',409320,'/cart'),
(1014340,'2015-01-01 17:08:26',409325,'/products'),
(1014341,'2015-01-01 17:09:16',409324,'/the-original-mr-fuzzy'),
(1014342,'2015-01-01 17:10:24',409320,'/shipping'),
(1014343,'2015-01-01 17:11:12',409326,'/lander-5'),
(1014344,'2015-01-01 17:12:19',409325,'/the-original-mr-fuzzy'),
(1014345,'2015-01-01 17:12:59',409320,'/billing-2'),
(1014346,'2015-01-01 17:13:04',409327,'/home'),
(1014347,'2015-01-01 17:13:47',409328,'/home'),
(1014348,'2015-01-01 17:14:45',409329,'/home'),
(1014349,'2015-01-01 17:15:31',409330,'/lander-3'),
(1014350,'2015-01-01 17:15:52',409331,'/lander-5'),
(1014351,'2015-01-01 17:15:53',409332,'/home'),
(1014352,'2015-01-01 17:16:54',409328,'/products'),
(1014353,'2015-01-01 17:17:41',409333,'/lander-3'),
(1014354,'2015-01-01 17:18:18',409328,'/the-original-mr-fuzzy'),
(1014355,'2015-01-01 17:18:24',409329,'/products'),
(1014356,'2015-01-01 17:18:43',409334,'/home'),
(1014357,'2015-01-01 17:19:36',409335,'/home'),
(1014358,'2015-01-01 17:19:58',409336,'/home'),
(1014359,'2015-01-01 17:20:43',409337,'/lander-3'),
(1014360,'2015-01-01 17:21:07',409338,'/home'),
(1014361,'2015-01-01 17:21:24',409337,'/products'),
(1014362,'2015-01-01 17:22:11',409339,'/lander-5'),
(1014363,'2015-01-01 17:22:22',409340,'/home'),
(1014364,'2015-01-01 17:22:22',409341,'/lander-5'),
(1014365,'2015-01-01 17:22:23',409329,'/the-original-mr-fuzzy'),
(1014366,'2015-01-01 17:22:42',409334,'/products'),
(1014367,'2015-01-01 17:23:10',409342,'/lander-5'),
(1014368,'2015-01-01 17:24:23',409343,'/lander-5'),
(1014369,'2015-01-01 17:24:25',409341,'/products'),
(1014370,'2015-01-01 17:24:40',409337,'/the-original-mr-fuzzy'),
(1014371,'2015-01-01 17:24:41',409344,'/lander-5'),
(1014372,'2015-01-01 17:24:55',409334,'/the-original-mr-fuzzy'),
(1014373,'2015-01-01 17:25:06',409339,'/products'),
(1014374,'2015-01-01 17:25:23',409345,'/home'),
(1014375,'2015-01-01 17:25:45',409339,'/the-birthday-sugar-panda'),
(1014376,'2015-01-01 17:25:59',409345,'/products'),
(1014377,'2015-01-01 17:26:06',409340,'/products'),
(1014378,'2015-01-01 17:27:04',409346,'/lander-5'),
(1014379,'2015-01-01 17:27:12',409347,'/lander-5'),
(1014380,'2015-01-01 17:27:46',409341,'/the-original-mr-fuzzy'),
(1014381,'2015-01-01 17:27:48',409348,'/lander-5'),
(1014382,'2015-01-01 17:27:54',409339,'/cart'),
(1014383,'2015-01-01 17:28:05',409340,'/the-birthday-sugar-panda'),
(1014384,'2015-01-01 17:28:12',409349,'/lander-3'),
(1014385,'2015-01-01 17:28:32',409342,'/products'),
(1014386,'2015-01-01 17:28:32',409345,'/the-forever-love-bear'),
(1014387,'2015-01-01 17:28:47',409350,'/lander-3'),
(1014388,'2015-01-01 17:28:56',409347,'/products'),
(1014389,'2015-01-01 17:29:06',409341,'/cart'),
(1014390,'2015-01-01 17:30:10',409351,'/lander-3'),
(1014391,'2015-01-01 17:30:13',409342,'/the-forever-love-bear'),
(1014392,'2015-01-01 17:30:18',409352,'/lander-5'),
(1014393,'2015-01-01 17:30:24',409353,'/home'),
(1014394,'2015-01-01 17:30:32',409339,'/shipping'),
(1014395,'2015-01-01 17:30:38',409354,'/lander-5'),
(1014396,'2015-01-01 17:31:43',409341,'/shipping'),
(1014397,'2015-01-01 17:31:47',409355,'/lander-3'),
(1014398,'2015-01-01 17:31:53',409354,'/products'),
(1014399,'2015-01-01 17:31:56',409347,'/the-original-mr-fuzzy'),
(1014400,'2015-01-01 17:31:59',409345,'/cart'),
(1014401,'2015-01-01 17:32:09',409339,'/billing-2'),
(1014402,'2015-01-01 17:32:29',409352,'/products'),
(1014403,'2015-01-01 17:33:02',409349,'/products'),
(1014404,'2015-01-01 17:33:11',409345,'/shipping'),
(1014405,'2015-01-01 17:33:29',409356,'/lander-5'),
(1014406,'2015-01-01 17:33:44',409345,'/billing-2'),
(1014407,'2015-01-01 17:33:44',409350,'/products'),
(1014408,'2015-01-01 17:34:33',409351,'/products'),
(1014409,'2015-01-01 17:34:37',409341,'/billing-2'),
(1014410,'2015-01-01 17:34:54',409357,'/lander-5'),
(1014411,'2015-01-01 17:35:00',409358,'/lander-3'),
(1014412,'2015-01-01 17:35:06',409359,'/lander-5'),
(1014413,'2015-01-01 17:35:17',409360,'/lander-3'),
(1014414,'2015-01-01 17:35:45',409349,'/the-birthday-sugar-panda'),
(1014415,'2015-01-01 17:36:07',409361,'/lander-5'),
(1014416,'2015-01-01 17:36:18',409355,'/products'),
(1014417,'2015-01-01 17:36:30',409345,'/thank-you-for-your-order'),
(1014418,'2015-01-01 17:36:42',409355,'/the-original-mr-fuzzy'),
(1014419,'2015-01-01 17:37:03',409352,'/the-original-mr-fuzzy'),
(1014420,'2015-01-01 17:37:40',409349,'/cart'),
(1014421,'2015-01-01 17:37:51',409339,'/thank-you-for-your-order'),
(1014422,'2015-01-01 17:38:04',409350,'/the-original-mr-fuzzy'),
(1014423,'2015-01-01 17:38:09',409362,'/lander-3'),
(1014424,'2015-01-01 17:38:11',409363,'/lander-5'),
(1014425,'2015-01-01 17:38:33',409364,'/lander-5'),
(1014426,'2015-01-01 17:38:58',409358,'/products'),
(1014427,'2015-01-01 17:39:00',409351,'/the-forever-love-bear'),
(1014428,'2015-01-01 17:39:09',409362,'/products'),
(1014429,'2015-01-01 17:39:11',409355,'/cart'),
(1014430,'2015-01-01 17:39:13',409359,'/products'),
(1014431,'2015-01-01 17:39:28',409357,'/products'),
(1014432,'2015-01-01 17:39:33',409358,'/the-original-mr-fuzzy'),
(1014433,'2015-01-01 17:39:44',409341,'/thank-you-for-your-order'),
(1014434,'2015-01-01 17:39:51',409362,'/the-forever-love-bear'),
(1014435,'2015-01-01 17:40:39',409355,'/shipping'),
(1014436,'2015-01-01 17:40:45',409357,'/the-original-mr-fuzzy'),
(1014437,'2015-01-01 17:41:16',409362,'/cart'),
(1014438,'2015-01-01 17:42:24',409359,'/the-birthday-sugar-panda'),
(1014439,'2015-01-01 17:43:04',409365,'/home'),
(1014440,'2015-01-01 17:43:10',409355,'/billing-2'),
(1014441,'2015-01-01 17:43:20',409357,'/cart'),
(1014442,'2015-01-01 17:43:43',409366,'/lander-3'),
(1014443,'2015-01-01 17:43:59',409367,'/lander-3'),
(1014444,'2015-01-01 17:44:37',409362,'/shipping'),
(1014445,'2015-01-01 17:44:38',409368,'/lander-5'),
(1014446,'2015-01-01 17:44:57',409369,'/home'),
(1014447,'2015-01-01 17:45:15',409370,'/home'),
(1014448,'2015-01-01 17:45:20',409371,'/lander-5'),
(1014449,'2015-01-01 17:45:52',409365,'/products'),
(1014450,'2015-01-01 17:46:06',409366,'/products'),
(1014451,'2015-01-01 17:46:28',409372,'/lander-3'),
(1014452,'2015-01-01 17:46:59',409368,'/products'),
(1014453,'2015-01-01 17:47:37',409370,'/products'),
(1014454,'2015-01-01 17:47:39',409366,'/the-original-mr-fuzzy'),
(1014455,'2015-01-01 17:47:42',409373,'/lander-3'),
(1014456,'2015-01-01 17:48:21',409366,'/cart'),
(1014457,'2015-01-01 17:48:25',409365,'/the-original-mr-fuzzy'),
(1014458,'2015-01-01 17:48:40',409373,'/products'),
(1014459,'2015-01-01 17:49:17',409374,'/home'),
(1014460,'2015-01-01 17:49:23',409375,'/lander-5'),
(1014461,'2015-01-01 17:49:30',409376,'/lander-5'),
(1014462,'2015-01-01 17:49:31',409377,'/lander-5'),
(1014463,'2015-01-01 17:49:36',409378,'/home'),
(1014464,'2015-01-01 17:50:46',409370,'/the-birthday-sugar-panda'),
(1014465,'2015-01-01 17:50:52',409375,'/products'),
(1014466,'2015-01-01 17:50:57',409365,'/cart'),
(1014467,'2015-01-01 17:51:15',409368,'/the-original-mr-fuzzy'),
(1014468,'2015-01-01 17:51:23',409373,'/the-original-mr-fuzzy'),
(1014469,'2015-01-01 17:51:39',409366,'/shipping'),
(1014470,'2015-01-01 17:51:44',409374,'/products'),
(1014471,'2015-01-01 17:51:57',409377,'/products'),
(1014472,'2015-01-01 17:52:11',409379,'/lander-5'),
(1014473,'2015-01-01 17:52:15',409365,'/shipping'),
(1014474,'2015-01-01 17:52:29',409380,'/lander-5'),
(1014475,'2015-01-01 17:52:32',409381,'/home'),
(1014476,'2015-01-01 17:52:34',409382,'/lander-5'),
(1014477,'2015-01-01 17:52:47',409383,'/lander-3'),
(1014478,'2015-01-01 17:53:01',409366,'/billing-2'),
(1014479,'2015-01-01 17:53:04',409375,'/the-original-mr-fuzzy'),
(1014480,'2015-01-01 17:53:07',409384,'/lander-5'),
(1014481,'2015-01-01 17:53:41',409379,'/products'),
(1014482,'2015-01-01 17:54:03',409378,'/products'),
(1014483,'2015-01-01 17:54:06',409365,'/billing-2'),
(1014484,'2015-01-01 17:54:17',409385,'/lander-5'),
(1014485,'2015-01-01 17:55:11',409386,'/home'),
(1014486,'2015-01-01 17:55:17',409387,'/home'),
(1014487,'2015-01-01 17:55:20',409385,'/products'),
(1014488,'2015-01-01 17:55:28',409377,'/the-birthday-sugar-panda'),
(1014489,'2015-01-01 17:55:36',409381,'/products'),
(1014490,'2015-01-01 17:55:37',409374,'/the-original-mr-fuzzy'),
(1014491,'2015-01-01 17:55:55',409378,'/the-original-mr-fuzzy'),
(1014492,'2015-01-01 17:56:38',409379,'/the-original-mr-fuzzy'),
(1014493,'2015-01-01 17:57:05',409379,'/cart'),
(1014494,'2015-01-01 17:57:09',409388,'/lander-5'),
(1014495,'2015-01-01 17:57:12',409389,'/lander-5'),
(1014496,'2015-01-01 17:57:13',409365,'/thank-you-for-your-order'),
(1014497,'2015-01-01 17:57:31',409390,'/lander-5'),
(1014498,'2015-01-01 17:57:52',409380,'/products'),
(1014499,'2015-01-01 17:57:57',409379,'/shipping'),
(1014500,'2015-01-01 17:58:04',409391,'/home'),
(1014501,'2015-01-01 17:58:24',409374,'/cart'),
(1014502,'2015-01-01 17:59:24',409392,'/lander-3'),
(1014503,'2015-01-01 17:59:46',409385,'/the-forever-love-bear'),
(1014504,'2015-01-01 17:59:54',409374,'/shipping'),
(1014505,'2015-01-01 18:00:07',409381,'/the-forever-love-bear'),
(1014506,'2015-01-01 18:00:26',409393,'/home'),
(1014507,'2015-01-01 18:00:28',409394,'/home'),
(1014508,'2015-01-01 18:00:50',409374,'/billing-2'),
(1014509,'2015-01-01 18:01:06',409379,'/billing-2'),
(1014510,'2015-01-01 18:01:42',409388,'/products'),
(1014511,'2015-01-01 18:02:08',409381,'/cart'),
(1014512,'2015-01-01 18:02:20',409374,'/thank-you-for-your-order'),
(1014513,'2015-01-01 18:02:21',409380,'/the-original-mr-fuzzy'),
(1014514,'2015-01-01 18:03:06',409380,'/cart'),
(1014515,'2015-01-01 18:03:21',409391,'/products'),
(1014516,'2015-01-01 18:03:57',409379,'/thank-you-for-your-order'),
(1014517,'2015-01-01 18:04:20',409392,'/products'),
(1014518,'2015-01-01 18:04:44',409395,'/home'),
(1014519,'2015-01-01 18:05:10',409391,'/the-original-mr-fuzzy'),
(1014520,'2015-01-01 18:05:39',409388,'/the-original-mr-fuzzy'),
(1014521,'2015-01-01 18:06:24',409395,'/products'),
(1014522,'2015-01-01 18:07:46',409395,'/the-forever-love-bear'),
(1014523,'2015-01-01 18:09:13',409395,'/cart'),
(1014524,'2015-01-01 18:09:26',409388,'/cart'),
(1014525,'2015-01-01 18:09:53',409396,'/lander-5'),
(1014526,'2015-01-01 18:09:54',409397,'/home'),
(1014527,'2015-01-01 18:10:08',409398,'/home'),
(1014528,'2015-01-01 18:10:56',409395,'/shipping'),
(1014529,'2015-01-01 18:11:31',409396,'/products'),
(1014530,'2015-01-01 18:11:41',409399,'/home'),
(1014531,'2015-01-01 18:11:54',409395,'/billing-2'),
(1014532,'2015-01-01 18:12:31',409388,'/shipping'),
(1014533,'2015-01-01 18:12:41',409396,'/the-original-mr-fuzzy'),
(1014534,'2015-01-01 18:14:11',409400,'/home'),
(1014535,'2015-01-01 18:14:16',409401,'/lander-5'),
(1014536,'2015-01-01 18:14:22',409398,'/products'),
(1014537,'2015-01-01 18:14:49',409399,'/products'),
(1014538,'2015-01-01 18:15:31',409396,'/cart'),
(1014539,'2015-01-01 18:15:52',409395,'/thank-you-for-your-order'),
(1014540,'2015-01-01 18:16:17',409399,'/the-original-mr-fuzzy'),
(1014541,'2015-01-01 18:16:50',409402,'/home'),
(1014542,'2015-01-01 18:17:23',409400,'/products'),
(1014543,'2015-01-01 18:18:26',409403,'/home'),
(1014544,'2015-01-01 18:18:27',409404,'/lander-5'),
(1014545,'2015-01-01 18:18:44',409401,'/products'),
(1014546,'2015-01-01 18:18:56',409405,'/lander-5'),
(1014547,'2015-01-01 18:20:58',409400,'/the-original-mr-fuzzy'),
(1014548,'2015-01-01 18:21:09',409403,'/products'),
(1014549,'2015-01-01 18:21:24',409406,'/lander-5'),
(1014550,'2015-01-01 18:22:27',409404,'/products'),
(1014551,'2015-01-01 18:22:36',409402,'/products'),
(1014552,'2015-01-01 18:23:01',409400,'/cart'),
(1014553,'2015-01-01 18:23:10',409401,'/the-original-mr-fuzzy'),
(1014554,'2015-01-01 18:23:48',409403,'/the-forever-love-bear'),
(1014555,'2015-01-01 18:23:49',409407,'/home'),
(1014556,'2015-01-01 18:23:55',409404,'/the-original-mr-fuzzy'),
(1014557,'2015-01-01 18:24:01',409408,'/lander-5'),
(1014558,'2015-01-01 18:24:05',409405,'/products'),
(1014559,'2015-01-01 18:24:48',409409,'/lander-5'),
(1014560,'2015-01-01 18:24:50',409410,'/home'),
(1014561,'2015-01-01 18:24:58',409402,'/the-original-mr-fuzzy'),
(1014562,'2015-01-01 18:25:09',409403,'/cart'),
(1014563,'2015-01-01 18:25:13',409411,'/home'),
(1014564,'2015-01-01 18:25:37',409400,'/shipping'),
(1014565,'2015-01-01 18:26:01',409411,'/products'),
(1014566,'2015-01-01 18:26:29',409400,'/billing-2'),
(1014567,'2015-01-01 18:26:35',409412,'/lander-5'),
(1014568,'2015-01-01 18:27:37',409408,'/products'),
(1014569,'2015-01-01 18:27:40',409405,'/the-original-mr-fuzzy'),
(1014570,'2015-01-01 18:27:56',409411,'/the-original-mr-fuzzy'),
(1014571,'2015-01-01 18:28:12',409409,'/products'),
(1014572,'2015-01-01 18:29:43',409413,'/lander-5'),
(1014573,'2015-01-01 18:30:05',409414,'/home'),
(1014574,'2015-01-01 18:30:23',409409,'/the-original-mr-fuzzy'),
(1014575,'2015-01-01 18:30:28',409410,'/products'),
(1014576,'2015-01-01 18:31:30',409405,'/cart'),
(1014577,'2015-01-01 18:31:51',409405,'/shipping'),
(1014578,'2015-01-01 18:32:01',409408,'/the-original-mr-fuzzy'),
(1014579,'2015-01-01 18:32:29',409415,'/lander-5'),
(1014580,'2015-01-01 18:32:57',409405,'/billing-2'),
(1014581,'2015-01-01 18:34:07',409409,'/cart'),
(1014582,'2015-01-01 18:34:09',409414,'/products'),
(1014583,'2015-01-01 18:34:36',409416,'/lander-5'),
(1014584,'2015-01-01 18:34:54',409409,'/shipping'),
(1014585,'2015-01-01 18:34:54',409417,'/lander-5'),
(1014586,'2015-01-01 18:35:36',409418,'/home'),
(1014587,'2015-01-01 18:36:21',409419,'/home'),
(1014588,'2015-01-01 18:36:55',409414,'/the-original-mr-fuzzy'),
(1014589,'2015-01-01 18:37:30',409409,'/billing-2'),
(1014590,'2015-01-01 18:37:30',409416,'/products'),
(1014591,'2015-01-01 18:37:33',409418,'/products'),
(1014592,'2015-01-01 18:37:57',409415,'/products'),
(1014593,'2015-01-01 18:38:20',409418,'/the-hudson-river-mini-bear'),
(1014594,'2015-01-01 18:38:30',409405,'/thank-you-for-your-order'),
(1014595,'2015-01-01 18:39:06',409419,'/products'),
(1014596,'2015-01-01 18:39:21',409420,'/lander-5'),
(1014597,'2015-01-01 18:39:35',409419,'/the-original-mr-fuzzy'),
(1014598,'2015-01-01 18:41:21',409415,'/the-forever-love-bear'),
(1014599,'2015-01-01 18:41:31',409416,'/the-original-mr-fuzzy'),
(1014600,'2015-01-01 18:41:34',409420,'/products'),
(1014601,'2015-01-01 18:41:55',409421,'/home'),
(1014602,'2015-01-01 18:42:16',409422,'/home'),
(1014603,'2015-01-01 18:42:19',409409,'/thank-you-for-your-order'),
(1014604,'2015-01-01 18:42:51',409423,'/home'),
(1014605,'2015-01-01 18:42:54',409424,'/home'),
(1014606,'2015-01-01 18:44:13',409423,'/products'),
(1014607,'2015-01-01 18:44:29',409415,'/cart'),
(1014608,'2015-01-01 18:44:34',409425,'/home'),
(1014609,'2015-01-01 18:44:44',409424,'/products'),
(1014610,'2015-01-01 18:45:21',409426,'/lander-5'),
(1014611,'2015-01-01 18:45:41',409427,'/home'),
(1014612,'2015-01-01 18:45:46',409420,'/the-original-mr-fuzzy'),
(1014613,'2015-01-01 18:45:51',409423,'/the-forever-love-bear'),
(1014614,'2015-01-01 18:46:26',409428,'/lander-5'),
(1014615,'2015-01-01 18:46:46',409429,'/home'),
(1014616,'2015-01-01 18:46:55',409427,'/products'),
(1014617,'2015-01-01 18:47:00',409415,'/shipping'),
(1014618,'2015-01-01 18:47:24',409428,'/products'),
(1014619,'2015-01-01 18:47:26',409430,'/lander-5'),
(1014620,'2015-01-01 18:47:36',409415,'/billing-2'),
(1014621,'2015-01-01 18:48:37',409431,'/home'),
(1014622,'2015-01-01 18:48:54',409424,'/the-original-mr-fuzzy'),
(1014623,'2015-01-01 18:49:04',409432,'/lander-3'),
(1014624,'2015-01-01 18:49:39',409431,'/products'),
(1014625,'2015-01-01 18:49:48',409433,'/lander-3'),
(1014626,'2015-01-01 18:49:50',409420,'/cart'),
(1014627,'2015-01-01 18:50:11',409427,'/the-original-mr-fuzzy'),
(1014628,'2015-01-01 18:50:18',409425,'/products'),
(1014629,'2015-01-01 18:50:40',409429,'/products'),
(1014630,'2015-01-01 18:50:41',409433,'/products'),
(1014631,'2015-01-01 18:50:47',409426,'/products'),
(1014632,'2015-01-01 18:51:40',409428,'/the-birthday-sugar-panda'),
(1014633,'2015-01-01 18:51:44',409434,'/lander-3'),
(1014634,'2015-01-01 18:52:36',409420,'/shipping'),
(1014635,'2015-01-01 18:52:38',409433,'/the-original-mr-fuzzy'),
(1014636,'2015-01-01 18:52:46',409425,'/the-original-mr-fuzzy'),
(1014637,'2015-01-01 18:53:02',409427,'/cart'),
(1014638,'2015-01-01 18:53:08',409429,'/the-original-mr-fuzzy'),
(1014639,'2015-01-01 18:53:20',409431,'/the-original-mr-fuzzy'),
(1014640,'2015-01-01 18:54:23',409435,'/lander-3'),
(1014641,'2015-01-01 18:54:44',409426,'/the-original-mr-fuzzy'),
(1014642,'2015-01-01 18:55:39',409428,'/cart'),
(1014643,'2015-01-01 18:55:53',409436,'/lander-5'),
(1014644,'2015-01-01 18:55:57',409425,'/cart'),
(1014645,'2015-01-01 18:56:01',409427,'/shipping'),
(1014646,'2015-01-01 18:56:05',409428,'/shipping'),
(1014647,'2015-01-01 18:56:08',409437,'/home'),
(1014648,'2015-01-01 18:56:17',409433,'/cart'),
(1014649,'2015-01-01 18:56:43',409427,'/billing-2'),
(1014650,'2015-01-01 18:57:06',409434,'/products'),
(1014651,'2015-01-01 18:57:26',409428,'/billing-2'),
(1014652,'2015-01-01 18:57:53',409438,'/home'),
(1014653,'2015-01-01 18:57:58',409439,'/lander-5'),
(1014654,'2015-01-01 18:58:02',409426,'/cart'),
(1014655,'2015-01-01 18:59:08',409428,'/thank-you-for-your-order'),
(1014656,'2015-01-01 18:59:19',409440,'/lander-3'),
(1014657,'2015-01-01 18:59:55',409433,'/shipping'),
(1014658,'2015-01-01 18:59:58',409434,'/the-forever-love-bear'),
(1014659,'2015-01-01 19:00:21',409426,'/shipping'),
(1014660,'2015-01-01 19:01:01',409441,'/lander-5'),
(1014661,'2015-01-01 19:01:01',409442,'/lander-5'),
(1014662,'2015-01-01 19:01:23',409443,'/lander-5'),
(1014663,'2015-01-01 19:02:03',409444,'/lander-5'),
(1014664,'2015-01-01 19:02:41',409445,'/home'),
(1014665,'2015-01-01 19:02:48',409440,'/products'),
(1014666,'2015-01-01 19:02:50',409446,'/home'),
(1014667,'2015-01-01 19:02:59',409438,'/products'),
(1014668,'2015-01-01 19:03:17',409447,'/home'),
(1014669,'2015-01-01 19:03:24',409439,'/products'),
(1014670,'2015-01-01 19:03:50',409448,'/home'),
(1014671,'2015-01-01 19:04:14',409441,'/products'),
(1014672,'2015-01-01 19:04:36',409449,'/home'),
(1014673,'2015-01-01 19:04:45',409448,'/products'),
(1014674,'2015-01-01 19:04:51',409439,'/the-original-mr-fuzzy'),
(1014675,'2015-01-01 19:05:06',409443,'/products'),
(1014676,'2015-01-01 19:05:26',409450,'/lander-5'),
(1014677,'2015-01-01 19:05:41',409448,'/the-original-mr-fuzzy'),
(1014678,'2015-01-01 19:06:09',409450,'/products'),
(1014679,'2015-01-01 19:06:09',409451,'/lander-5'),
(1014680,'2015-01-01 19:06:23',409443,'/the-original-mr-fuzzy'),
(1014681,'2015-01-01 19:06:49',409438,'/the-original-mr-fuzzy'),
(1014682,'2015-01-01 19:07:07',409440,'/the-original-mr-fuzzy'),
(1014683,'2015-01-01 19:07:15',409452,'/lander-5'),
(1014684,'2015-01-01 19:08:01',409441,'/the-original-mr-fuzzy'),
(1014685,'2015-01-01 19:08:05',409445,'/products'),
(1014686,'2015-01-01 19:09:09',409453,'/lander-3'),
(1014687,'2015-01-01 19:09:19',409440,'/cart'),
(1014688,'2015-01-01 19:09:41',409443,'/cart'),
(1014689,'2015-01-01 19:09:44',409449,'/products'),
(1014690,'2015-01-01 19:10:03',409453,'/products'),
(1014691,'2015-01-01 19:10:06',409450,'/the-forever-love-bear'),
(1014692,'2015-01-01 19:10:06',409451,'/products'),
(1014693,'2015-01-01 19:10:36',409454,'/lander-3'),
(1014694,'2015-01-01 19:10:44',409450,'/cart'),
(1014695,'2015-01-01 19:11:32',409440,'/shipping'),
(1014696,'2015-01-01 19:11:38',409450,'/shipping'),
(1014697,'2015-01-01 19:11:45',409445,'/the-original-mr-fuzzy'),
(1014698,'2015-01-01 19:11:58',409455,'/home'),
(1014699,'2015-01-01 19:12:01',409449,'/the-birthday-sugar-panda'),
(1014700,'2015-01-01 19:12:32',409453,'/the-birthday-sugar-panda'),
(1014701,'2015-01-01 19:12:56',409440,'/billing-2'),
(1014702,'2015-01-01 19:13:07',409443,'/shipping'),
(1014703,'2015-01-01 19:13:41',409455,'/products'),
(1014704,'2015-01-01 19:13:54',409451,'/the-original-mr-fuzzy'),
(1014705,'2015-01-01 19:13:56',409445,'/cart'),
(1014706,'2015-01-01 19:14:00',409456,'/lander-5'),
(1014707,'2015-01-01 19:14:27',409455,'/the-original-mr-fuzzy'),
(1014708,'2015-01-01 19:14:40',409457,'/lander-3'),
(1014709,'2015-01-01 19:14:52',409450,'/billing-2'),
(1014710,'2015-01-01 19:15:46',409443,'/billing-2'),
(1014711,'2015-01-01 19:16:22',409458,'/lander-3'),
(1014712,'2015-01-01 19:16:57',409445,'/shipping'),
(1014713,'2015-01-01 19:17:43',409456,'/products'),
(1014714,'2015-01-01 19:17:43',409457,'/products'),
(1014715,'2015-01-01 19:17:53',409455,'/cart'),
(1014716,'2015-01-01 19:18:04',409457,'/the-original-mr-fuzzy'),
(1014717,'2015-01-01 19:18:18',409456,'/the-original-mr-fuzzy'),
(1014718,'2015-01-01 19:18:19',409450,'/thank-you-for-your-order'),
(1014719,'2015-01-01 19:18:34',409459,'/home'),
(1014720,'2015-01-01 19:19:50',409445,'/billing-2'),
(1014721,'2015-01-01 19:20:07',409455,'/shipping'),
(1014722,'2015-01-01 19:20:52',409460,'/lander-5'),
(1014723,'2015-01-01 19:21:07',409461,'/home'),
(1014724,'2015-01-01 19:21:28',409455,'/billing-2'),
(1014725,'2015-01-01 19:21:48',409461,'/products'),
(1014726,'2015-01-01 19:22:16',409456,'/cart'),
(1014727,'2015-01-01 19:23:15',409456,'/shipping'),
(1014728,'2015-01-01 19:23:34',409461,'/the-original-mr-fuzzy'),
(1014729,'2015-01-01 19:23:44',409445,'/thank-you-for-your-order'),
(1014730,'2015-01-01 19:24:17',409459,'/products'),
(1014731,'2015-01-01 19:25:10',409462,'/home'),
(1014732,'2015-01-01 19:25:47',409456,'/billing-2'),
(1014733,'2015-01-01 19:26:48',409463,'/lander-5'),
(1014734,'2015-01-01 19:27:15',409464,'/lander-5'),
(1014735,'2015-01-01 19:27:25',409462,'/products'),
(1014736,'2015-01-01 19:28:01',409462,'/the-original-mr-fuzzy'),
(1014737,'2015-01-01 19:28:26',409459,'/the-forever-love-bear'),
(1014738,'2015-01-01 19:28:45',409464,'/products'),
(1014739,'2015-01-01 19:30:13',409459,'/cart'),
(1014740,'2015-01-01 19:30:34',409464,'/the-original-mr-fuzzy'),
(1014741,'2015-01-01 19:30:54',409465,'/lander-5'),
(1014742,'2015-01-01 19:33:53',409466,'/lander-3'),
(1014743,'2015-01-01 19:34:47',409467,'/lander-5'),
(1014744,'2015-01-01 19:34:55',409468,'/lander-5'),
(1014745,'2015-01-01 19:36:26',409467,'/products'),
(1014746,'2015-01-01 19:39:05',409467,'/the-forever-love-bear'),
(1014747,'2015-01-01 19:39:49',409469,'/lander-5'),
(1014748,'2015-01-01 19:41:11',409470,'/lander-3'),
(1014749,'2015-01-01 19:41:40',409471,'/lander-3'),
(1014750,'2015-01-01 19:43:52',409472,'/lander-5'),
(1014751,'2015-01-01 19:45:06',409469,'/products'),
(1014752,'2015-01-01 19:45:15',409472,'/products'),
(1014753,'2015-01-01 19:45:37',409473,'/lander-3'),
(1014754,'2015-01-01 19:46:22',409474,'/home'),
(1014755,'2015-01-01 19:46:51',409473,'/products'),
(1014756,'2015-01-01 19:47:26',409473,'/the-birthday-sugar-panda'),
(1014757,'2015-01-01 19:47:26',409475,'/home'),
(1014758,'2015-01-01 19:48:10',409472,'/the-original-mr-fuzzy'),
(1014759,'2015-01-01 19:48:12',409469,'/the-forever-love-bear'),
(1014760,'2015-01-01 19:49:09',409476,'/home'),
(1014761,'2015-01-01 19:52:07',409469,'/cart'),
(1014762,'2015-01-01 19:52:38',409477,'/home'),
(1014763,'2015-01-01 19:53:33',409469,'/shipping'),
(1014764,'2015-01-01 19:54:13',409476,'/products'),
(1014765,'2015-01-01 19:54:30',409478,'/lander-3'),
(1014766,'2015-01-01 19:56:00',409469,'/billing-2'),
(1014767,'2015-01-01 19:57:24',409479,'/home'),
(1014768,'2015-01-01 19:58:03',409480,'/home'),
(1014769,'2015-01-01 19:58:10',409478,'/products'),
(1014770,'2015-01-01 19:59:14',409481,'/home'),
(1014771,'2015-01-01 20:00:00',409482,'/lander-5'),
(1014772,'2015-01-01 20:00:27',409483,'/home'),
(1014773,'2015-01-01 20:01:16',409482,'/products'),
(1014774,'2015-01-01 20:02:24',409484,'/lander-3'),
(1014775,'2015-01-01 20:02:33',409480,'/products'),
(1014776,'2015-01-01 20:03:44',409485,'/lander-5'),
(1014777,'2015-01-01 20:03:55',409486,'/lander-5'),
(1014778,'2015-01-01 20:04:20',409482,'/the-original-mr-fuzzy'),
(1014779,'2015-01-01 20:05:20',409480,'/the-original-mr-fuzzy'),
(1014780,'2015-01-01 20:05:41',409483,'/products'),
(1014781,'2015-01-01 20:06:25',409484,'/products'),
(1014782,'2015-01-01 20:08:02',409483,'/the-birthday-sugar-panda'),
(1014783,'2015-01-01 20:08:12',409480,'/cart'),
(1014784,'2015-01-01 20:09:26',409485,'/products'),
(1014785,'2015-01-01 20:09:32',409487,'/lander-3'),
(1014786,'2015-01-01 20:10:25',409488,'/lander-5'),
(1014787,'2015-01-01 20:10:46',409489,'/lander-3'),
(1014788,'2015-01-01 20:11:43',409485,'/the-original-mr-fuzzy'),
(1014789,'2015-01-01 20:12:32',409489,'/products'),
(1014790,'2015-01-01 20:12:34',409490,'/lander-3'),
(1014791,'2015-01-01 20:13:00',409487,'/products'),
(1014792,'2015-01-01 20:13:30',409488,'/products'),
(1014793,'2015-01-01 20:13:48',409488,'/the-forever-love-bear'),
(1014794,'2015-01-01 20:13:52',409485,'/cart'),
(1014795,'2015-01-01 20:14:40',409489,'/the-original-mr-fuzzy'),
(1014796,'2015-01-01 20:15:35',409491,'/lander-5'),
(1014797,'2015-01-01 20:16:09',409492,'/home'),
(1014798,'2015-01-01 20:16:13',409493,'/home'),
(1014799,'2015-01-01 20:17:08',409487,'/the-original-mr-fuzzy'),
(1014800,'2015-01-01 20:17:08',409493,'/products'),
(1014801,'2015-01-01 20:18:10',409493,'/the-birthday-sugar-panda'),
(1014802,'2015-01-01 20:18:54',409487,'/cart'),
(1014803,'2015-01-01 20:21:10',409491,'/products'),
(1014804,'2015-01-01 20:21:49',409491,'/the-original-mr-fuzzy'),
(1014805,'2015-01-01 20:22:11',409493,'/cart'),
(1014806,'2015-01-01 20:22:48',409487,'/shipping'),
(1014807,'2015-01-01 20:23:44',409493,'/shipping'),
(1014808,'2015-01-01 20:23:46',409491,'/cart'),
(1014809,'2015-01-01 20:23:52',409494,'/lander-5'),
(1014810,'2015-01-01 20:24:05',409495,'/lander-5'),
(1014811,'2015-01-01 20:24:20',409491,'/shipping'),
(1014812,'2015-01-01 20:25:44',409491,'/billing-2'),
(1014813,'2015-01-01 20:25:58',409493,'/billing-2'),
(1014814,'2015-01-01 20:27:53',409496,'/lander-5'),
(1014815,'2015-01-01 20:29:56',409497,'/home'),
(1014816,'2015-01-01 20:30:58',409493,'/thank-you-for-your-order'),
(1014817,'2015-01-01 20:34:30',409497,'/products'),
(1014818,'2015-01-01 20:34:39',409498,'/lander-5'),
(1014819,'2015-01-01 20:35:55',409498,'/products'),
(1014820,'2015-01-01 20:36:01',409499,'/lander-5'),
(1014821,'2015-01-01 20:37:01',409500,'/lander-3'),
(1014822,'2015-01-01 20:37:21',409501,'/home'),
(1014823,'2015-01-01 20:37:29',409497,'/the-forever-love-bear'),
(1014824,'2015-01-01 20:38:20',409502,'/lander-5'),
(1014825,'2015-01-01 20:38:31',409503,'/lander-5'),
(1014826,'2015-01-01 20:38:40',409498,'/the-original-mr-fuzzy'),
(1014827,'2015-01-01 20:39:15',409500,'/products'),
(1014828,'2015-01-01 20:39:28',409504,'/home'),
(1014829,'2015-01-01 20:40:14',409501,'/products'),
(1014830,'2015-01-01 20:40:20',409502,'/products'),
(1014831,'2015-01-01 20:41:13',409502,'/the-original-mr-fuzzy'),
(1014832,'2015-01-01 20:41:24',409503,'/products'),
(1014833,'2015-01-01 20:44:46',409501,'/the-hudson-river-mini-bear'),
(1014834,'2015-01-01 20:45:14',409503,'/the-original-mr-fuzzy'),
(1014835,'2015-01-01 20:45:34',409505,'/home'),
(1014836,'2015-01-01 20:47:41',409501,'/cart'),
(1014837,'2015-01-01 20:49:49',409501,'/shipping'),
(1014838,'2015-01-01 20:50:18',409506,'/lander-5'),
(1014839,'2015-01-01 20:50:39',409501,'/billing-2'),
(1014840,'2015-01-01 20:51:24',409506,'/products'),
(1014841,'2015-01-01 20:52:21',409507,'/lander-3'),
(1014842,'2015-01-01 20:53:28',409508,'/home'),
(1014843,'2015-01-01 20:53:48',409507,'/products'),
(1014844,'2015-01-01 20:53:58',409508,'/products'),
(1014845,'2015-01-01 20:54:19',409501,'/thank-you-for-your-order'),
(1014846,'2015-01-01 20:54:24',409506,'/the-original-mr-fuzzy'),
(1014847,'2015-01-01 20:54:39',409509,'/home'),
(1014848,'2015-01-01 20:56:21',409510,'/lander-5'),
(1014849,'2015-01-01 20:56:46',409508,'/the-original-mr-fuzzy'),
(1014850,'2015-01-01 20:57:06',409507,'/the-original-mr-fuzzy'),
(1014851,'2015-01-01 20:57:55',409508,'/cart'),
(1014852,'2015-01-01 20:58:12',409511,'/home'),
(1014853,'2015-01-01 20:59:10',409507,'/cart'),
(1014854,'2015-01-01 20:59:15',409510,'/products'),
(1014855,'2015-01-01 21:00:55',409512,'/lander-3'),
(1014856,'2015-01-01 21:00:59',409513,'/lander-3'),
(1014857,'2015-01-01 21:01:09',409514,'/home'),
(1014858,'2015-01-01 21:01:22',409515,'/lander-5'),
(1014859,'2015-01-01 21:03:06',409510,'/the-original-mr-fuzzy'),
(1014860,'2015-01-01 21:03:34',409516,'/home'),
(1014861,'2015-01-01 21:03:35',409513,'/products'),
(1014862,'2015-01-01 21:04:56',409512,'/products'),
(1014863,'2015-01-01 21:05:24',409516,'/products'),
(1014864,'2015-01-01 21:05:42',409515,'/products'),
(1014865,'2015-01-01 21:05:53',409514,'/products'),
(1014866,'2015-01-01 21:06:01',409517,'/home'),
(1014867,'2015-01-01 21:06:10',409516,'/the-birthday-sugar-panda'),
(1014868,'2015-01-01 21:06:43',409512,'/the-original-mr-fuzzy'),
(1014869,'2015-01-01 21:07:24',409514,'/the-original-mr-fuzzy'),
(1014870,'2015-01-01 21:07:42',409515,'/the-original-mr-fuzzy'),
(1014871,'2015-01-01 21:07:46',409518,'/lander-5'),
(1014872,'2015-01-01 21:09:32',409512,'/cart'),
(1014873,'2015-01-01 21:09:42',409519,'/lander-5'),
(1014874,'2015-01-01 21:09:46',409520,'/lander-3'),
(1014875,'2015-01-01 21:10:15',409517,'/products'),
(1014876,'2015-01-01 21:10:18',409514,'/cart'),
(1014877,'2015-01-01 21:10:25',409521,'/lander-5'),
(1014878,'2015-01-01 21:11:33',409522,'/home'),
(1014879,'2015-01-01 21:11:36',409512,'/shipping'),
(1014880,'2015-01-01 21:12:15',409517,'/the-original-mr-fuzzy'),
(1014881,'2015-01-01 21:12:55',409521,'/products'),
(1014882,'2015-01-01 21:12:56',409520,'/products'),
(1014883,'2015-01-01 21:13:01',409523,'/lander-5'),
(1014884,'2015-01-01 21:13:15',409519,'/products'),
(1014885,'2015-01-01 21:13:25',409524,'/lander-5'),
(1014886,'2015-01-01 21:13:54',409514,'/shipping'),
(1014887,'2015-01-01 21:14:14',409517,'/cart'),
(1014888,'2015-01-01 21:14:32',409512,'/billing-2'),
(1014889,'2015-01-01 21:14:57',409517,'/shipping'),
(1014890,'2015-01-01 21:15:17',409525,'/home'),
(1014891,'2015-01-01 21:15:26',409517,'/billing-2'),
(1014892,'2015-01-01 21:16:14',409526,'/home'),
(1014893,'2015-01-01 21:16:16',409519,'/the-original-mr-fuzzy'),
(1014894,'2015-01-01 21:16:53',409521,'/the-birthday-sugar-panda'),
(1014895,'2015-01-01 21:16:59',409514,'/billing-2'),
(1014896,'2015-01-01 21:17:02',409522,'/products'),
(1014897,'2015-01-01 21:17:19',409512,'/thank-you-for-your-order'),
(1014898,'2015-01-01 21:17:21',409520,'/the-original-mr-fuzzy'),
(1014899,'2015-01-01 21:18:56',409522,'/the-original-mr-fuzzy'),
(1014900,'2015-01-01 21:19:04',409526,'/products'),
(1014901,'2015-01-01 21:19:40',409527,'/home'),
(1014902,'2015-01-01 21:19:44',409522,'/cart'),
(1014903,'2015-01-01 21:19:59',409525,'/products'),
(1014904,'2015-01-01 21:20:14',409528,'/lander-3'),
(1014905,'2015-01-01 21:21:44',409525,'/the-original-mr-fuzzy'),
(1014906,'2015-01-01 21:21:44',409529,'/lander-5'),
(1014907,'2015-01-01 21:22:56',409522,'/shipping'),
(1014908,'2015-01-01 21:23:01',409525,'/cart'),
(1014909,'2015-01-01 21:24:30',409522,'/billing-2'),
(1014910,'2015-01-01 21:24:56',409527,'/products'),
(1014911,'2015-01-01 21:25:47',409525,'/shipping'),
(1014912,'2015-01-01 21:25:52',409528,'/products'),
(1014913,'2015-01-01 21:26:51',409530,'/lander-5'),
(1014914,'2015-01-01 21:27:47',409527,'/the-original-mr-fuzzy'),
(1014915,'2015-01-01 21:28:14',409530,'/products'),
(1014916,'2015-01-01 21:28:55',409525,'/billing-2'),
(1014917,'2015-01-01 21:32:31',409530,'/the-original-mr-fuzzy'),
(1014918,'2015-01-01 21:32:33',409531,'/home'),
(1014919,'2015-01-01 21:33:28',409532,'/lander-5'),
(1014920,'2015-01-01 21:34:14',409533,'/lander-3'),
(1014921,'2015-01-01 21:35:44',409532,'/products'),
(1014922,'2015-01-01 21:36:08',409530,'/cart'),
(1014923,'2015-01-01 21:36:15',409534,'/lander-5'),
(1014924,'2015-01-01 21:36:52',409534,'/products'),
(1014925,'2015-01-01 21:37:08',409532,'/the-original-mr-fuzzy'),
(1014926,'2015-01-01 21:37:26',409531,'/products'),
(1014927,'2015-01-01 21:39:01',409533,'/products'),
(1014928,'2015-01-01 21:40:26',409535,'/home'),
(1014929,'2015-01-01 21:41:05',409534,'/the-original-mr-fuzzy'),
(1014930,'2015-01-01 21:41:13',409531,'/the-birthday-sugar-panda'),
(1014931,'2015-01-01 21:41:24',409536,'/home'),
(1014932,'2015-01-01 21:42:14',409537,'/lander-5'),
(1014933,'2015-01-01 21:42:36',409537,'/products'),
(1014934,'2015-01-01 21:43:56',409534,'/cart'),
(1014935,'2015-01-01 21:44:00',409537,'/the-original-mr-fuzzy'),
(1014936,'2015-01-01 21:44:03',409538,'/home'),
(1014937,'2015-01-01 21:45:26',409536,'/products'),
(1014938,'2015-01-01 21:46:00',409535,'/products'),
(1014939,'2015-01-01 21:47:14',409539,'/home'),
(1014940,'2015-01-01 21:48:23',409540,'/lander-5'),
(1014941,'2015-01-01 21:48:51',409541,'/home'),
(1014942,'2015-01-01 21:48:51',409542,'/lander-5'),
(1014943,'2015-01-01 21:49:08',409543,'/home'),
(1014944,'2015-01-01 21:49:23',409544,'/lander-5'),
(1014945,'2015-01-01 21:49:25',409535,'/the-original-mr-fuzzy'),
(1014946,'2015-01-01 21:49:35',409536,'/the-birthday-sugar-panda'),
(1014947,'2015-01-01 21:50:21',409544,'/products'),
(1014948,'2015-01-01 21:50:35',409541,'/products'),
(1014949,'2015-01-01 21:50:59',409545,'/home'),
(1014950,'2015-01-01 21:52:11',409546,'/home'),
(1014951,'2015-01-01 21:52:16',409543,'/products'),
(1014952,'2015-01-01 21:53:45',409541,'/the-original-mr-fuzzy'),
(1014953,'2015-01-01 21:53:45',409547,'/lander-5'),
(1014954,'2015-01-01 21:53:51',409545,'/products'),
(1014955,'2015-01-01 21:54:46',409548,'/home'),
(1014956,'2015-01-01 21:54:48',409543,'/the-forever-love-bear'),
(1014957,'2015-01-01 21:55:19',409546,'/products'),
(1014958,'2015-01-01 21:55:50',409549,'/lander-5'),
(1014959,'2015-01-01 21:56:46',409545,'/the-forever-love-bear'),
(1014960,'2015-01-01 21:57:32',409549,'/products'),
(1014961,'2015-01-01 21:57:38',409546,'/the-forever-love-bear'),
(1014962,'2015-01-01 21:57:48',409543,'/cart'),
(1014963,'2015-01-01 21:58:56',409547,'/products'),
(1014964,'2015-01-01 21:58:57',409549,'/the-forever-love-bear'),
(1014965,'2015-01-01 22:00:11',409548,'/products'),
(1014966,'2015-01-01 22:01:24',409549,'/cart'),
(1014967,'2015-01-01 22:01:31',409550,'/lander-3'),
(1014968,'2015-01-01 22:01:33',409547,'/the-forever-love-bear'),
(1014969,'2015-01-01 22:01:43',409543,'/shipping'),
(1014970,'2015-01-01 22:01:44',409551,'/lander-5'),
(1014971,'2015-01-01 22:02:07',409552,'/lander-5'),
(1014972,'2015-01-01 22:02:40',409551,'/products'),
(1014973,'2015-01-01 22:03:28',409553,'/lander-5'),
(1014974,'2015-01-01 22:03:35',409543,'/billing-2'),
(1014975,'2015-01-01 22:03:55',409547,'/cart'),
(1014976,'2015-01-01 22:04:03',409554,'/lander-5'),
(1014977,'2015-01-01 22:04:30',409549,'/shipping'),
(1014978,'2015-01-01 22:05:31',409549,'/billing-2'),
(1014979,'2015-01-01 22:05:51',409550,'/products'),
(1014980,'2015-01-01 22:05:55',409543,'/thank-you-for-your-order'),
(1014981,'2015-01-01 22:06:17',409554,'/products'),
(1014982,'2015-01-01 22:06:24',409551,'/the-original-mr-fuzzy'),
(1014983,'2015-01-01 22:07:36',409551,'/cart'),
(1014984,'2015-01-01 22:07:40',409547,'/shipping'),
(1014985,'2015-01-01 22:08:30',409555,'/lander-3'),
(1014986,'2015-01-01 22:09:16',409550,'/the-hudson-river-mini-bear'),
(1014987,'2015-01-01 22:10:02',409554,'/the-hudson-river-mini-bear'),
(1014988,'2015-01-01 22:10:14',409547,'/billing-2'),
(1014989,'2015-01-01 22:10:20',409550,'/cart'),
(1014990,'2015-01-01 22:14:04',409556,'/home'),
(1014991,'2015-01-01 22:14:48',409557,'/home'),
(1014992,'2015-01-01 22:15:32',409558,'/lander-5'),
(1014993,'2015-01-01 22:15:44',409559,'/lander-5'),
(1014994,'2015-01-01 22:16:00',409560,'/lander-5'),
(1014995,'2015-01-01 22:16:55',409561,'/home'),
(1014996,'2015-01-01 22:17:18',409556,'/products'),
(1014997,'2015-01-01 22:17:26',409558,'/products'),
(1014998,'2015-01-01 22:17:31',409562,'/lander-5'),
(1014999,'2015-01-01 22:18:48',409562,'/products'),
(1015000,'2015-01-01 22:19:33',409560,'/products'),
(1015001,'2015-01-01 22:19:41',409563,'/lander-5'),
(1015002,'2015-01-01 22:19:45',409562,'/the-original-mr-fuzzy'),
(1015003,'2015-01-01 22:20:10',409556,'/the-original-mr-fuzzy'),
(1015004,'2015-01-01 22:20:18',409558,'/the-original-mr-fuzzy'),
(1015005,'2015-01-01 22:20:28',409559,'/products'),
(1015006,'2015-01-01 22:20:38',409560,'/the-original-mr-fuzzy'),
(1015007,'2015-01-01 22:21:20',409560,'/cart'),
(1015008,'2015-01-01 22:21:23',409564,'/home'),
(1015009,'2015-01-01 22:22:34',409556,'/cart'),
(1015010,'2015-01-01 22:22:53',409562,'/cart'),
(1015011,'2015-01-01 22:23:24',409565,'/home'),
(1015012,'2015-01-01 22:23:43',409566,'/home'),
(1015013,'2015-01-01 22:23:43',409567,'/lander-5'),
(1015014,'2015-01-01 22:23:45',409565,'/products'),
(1015015,'2015-01-01 22:23:50',409563,'/products'),
(1015016,'2015-01-01 22:24:15',409568,'/lander-5'),
(1015017,'2015-01-01 22:25:07',409563,'/the-original-mr-fuzzy'),
(1015018,'2015-01-01 22:25:13',409560,'/shipping'),
(1015019,'2015-01-01 22:25:13',409567,'/products'),
(1015020,'2015-01-01 22:25:28',409564,'/products'),
(1015021,'2015-01-01 22:25:32',409562,'/shipping'),
(1015022,'2015-01-01 22:25:50',409566,'/products'),
(1015023,'2015-01-01 22:27:22',409563,'/cart'),
(1015024,'2015-01-01 22:28:07',409560,'/billing-2'),
(1015025,'2015-01-01 22:28:36',409563,'/shipping'),
(1015026,'2015-01-01 22:28:48',409564,'/the-original-mr-fuzzy'),
(1015027,'2015-01-01 22:29:00',409567,'/the-original-mr-fuzzy'),
(1015028,'2015-01-01 22:29:22',409569,'/home'),
(1015029,'2015-01-01 22:29:31',409566,'/the-original-mr-fuzzy'),
(1015030,'2015-01-01 22:30:54',409566,'/cart'),
(1015031,'2015-01-01 22:30:58',409563,'/billing-2'),
(1015032,'2015-01-01 22:31:55',409570,'/lander-5'),
(1015033,'2015-01-01 22:32:21',409566,'/shipping'),
(1015034,'2015-01-01 22:32:26',409567,'/cart'),
(1015035,'2015-01-01 22:33:47',409563,'/thank-you-for-your-order'),
(1015036,'2015-01-01 22:34:15',409569,'/products'),
(1015037,'2015-01-01 22:34:53',409570,'/products'),
(1015038,'2015-01-01 22:35:08',409566,'/billing-2'),
(1015039,'2015-01-01 22:35:42',409567,'/shipping'),
(1015040,'2015-01-01 22:36:20',409567,'/billing-2'),
(1015041,'2015-01-01 22:36:24',409566,'/thank-you-for-your-order'),
(1015042,'2015-01-01 22:37:25',409569,'/the-original-mr-fuzzy'),
(1015043,'2015-01-01 22:39:07',409570,'/the-original-mr-fuzzy'),
(1015044,'2015-01-01 22:40:19',409571,'/home'),
(1015045,'2015-01-01 22:43:47',409572,'/lander-5'),
(1015046,'2015-01-01 22:44:20',409573,'/home'),
(1015047,'2015-01-01 22:44:47',409574,'/home'),
(1015048,'2015-01-01 22:45:00',409571,'/products'),
(1015049,'2015-01-01 22:45:06',409575,'/home'),
(1015050,'2015-01-01 22:45:57',409576,'/lander-5'),
(1015051,'2015-01-01 22:46:15',409573,'/products'),
(1015052,'2015-01-01 22:46:54',409572,'/products'),
(1015053,'2015-01-01 22:47:06',409577,'/lander-5'),
(1015054,'2015-01-01 22:47:38',409571,'/the-forever-love-bear'),
(1015055,'2015-01-01 22:47:47',409573,'/the-original-mr-fuzzy'),
(1015056,'2015-01-01 22:48:48',409573,'/cart'),
(1015057,'2015-01-01 22:48:48',409577,'/products'),
(1015058,'2015-01-01 22:49:41',409573,'/shipping'),
(1015059,'2015-01-01 22:50:01',409573,'/billing-2'),
(1015060,'2015-01-01 22:50:15',409575,'/products'),
(1015061,'2015-01-01 22:51:18',409577,'/the-hudson-river-mini-bear'),
(1015062,'2015-01-01 22:51:29',409572,'/the-original-mr-fuzzy'),
(1015063,'2015-01-01 22:51:54',409578,'/lander-5'),
(1015064,'2015-01-01 22:51:55',409579,'/lander-5'),
(1015065,'2015-01-01 22:52:34',409573,'/thank-you-for-your-order'),
(1015066,'2015-01-01 22:53:06',409572,'/cart'),
(1015067,'2015-01-01 22:54:45',409577,'/cart'),
(1015068,'2015-01-01 22:55:52',409579,'/products'),
(1015069,'2015-01-01 22:56:11',409577,'/shipping'),
(1015070,'2015-01-01 22:57:36',409578,'/products'),
(1015071,'2015-01-01 22:58:33',409577,'/billing-2'),
(1015072,'2015-01-01 22:59:45',409579,'/the-original-mr-fuzzy'),
(1015073,'2015-01-01 23:00:48',409578,'/the-forever-love-bear'),
(1015074,'2015-01-01 23:01:46',409577,'/thank-you-for-your-order'),
(1015075,'2015-01-01 23:02:36',409580,'/lander-3'),
(1015076,'2015-01-01 23:03:39',409578,'/cart'),
(1015077,'2015-01-01 23:04:16',409578,'/shipping'),
(1015078,'2015-01-01 23:06:02',409578,'/billing-2'),
(1015079,'2015-01-01 23:08:21',409581,'/lander-5'),
(1015080,'2015-01-01 23:08:40',409578,'/thank-you-for-your-order'),
(1015081,'2015-01-01 23:09:03',409582,'/lander-3'),
(1015082,'2015-01-01 23:09:19',409583,'/home'),
(1015083,'2015-01-01 23:10:23',409584,'/lander-5'),
(1015084,'2015-01-01 23:12:09',409585,'/lander-5'),
(1015085,'2015-01-01 23:12:22',409586,'/home'),
(1015086,'2015-01-01 23:12:50',409584,'/products'),
(1015087,'2015-01-01 23:12:59',409587,'/lander-3'),
(1015088,'2015-01-01 23:13:31',409584,'/the-birthday-sugar-panda'),
(1015089,'2015-01-01 23:14:22',409585,'/products'),
(1015090,'2015-01-01 23:14:45',409585,'/the-original-mr-fuzzy'),
(1015091,'2015-01-01 23:14:55',409588,'/lander-5'),
(1015092,'2015-01-01 23:15:12',409586,'/products'),
(1015093,'2015-01-01 23:15:39',409587,'/products'),
(1015094,'2015-01-01 23:16:38',409587,'/the-original-mr-fuzzy'),
(1015095,'2015-01-01 23:17:09',409589,'/lander-5'),
(1015096,'2015-01-01 23:17:17',409590,'/lander-5'),
(1015097,'2015-01-01 23:17:44',409587,'/cart'),
(1015098,'2015-01-01 23:17:47',409591,'/lander-5'),
(1015099,'2015-01-01 23:18:25',409587,'/shipping'),
(1015100,'2015-01-01 23:19:13',409586,'/the-original-mr-fuzzy'),
(1015101,'2015-01-01 23:19:32',409587,'/billing-2'),
(1015102,'2015-01-01 23:20:00',409592,'/lander-3'),
(1015103,'2015-01-01 23:20:50',409587,'/thank-you-for-your-order'),
(1015104,'2015-01-01 23:22:28',409591,'/products'),
(1015105,'2015-01-01 23:22:41',409586,'/cart'),
(1015106,'2015-01-01 23:23:20',409593,'/lander-5'),
(1015107,'2015-01-01 23:23:50',409594,'/lander-5'),
(1015108,'2015-01-01 23:23:58',409591,'/the-original-mr-fuzzy'),
(1015109,'2015-01-01 23:24:41',409586,'/shipping'),
(1015110,'2015-01-01 23:25:27',409595,'/lander-5'),
(1015111,'2015-01-01 23:26:02',409586,'/billing-2'),
(1015112,'2015-01-01 23:26:06',409596,'/lander-5'),
(1015113,'2015-01-01 23:28:14',409597,'/lander-5'),
(1015114,'2015-01-01 23:28:49',409594,'/products'),
(1015115,'2015-01-01 23:29:01',409593,'/products'),
(1015116,'2015-01-01 23:29:02',409586,'/thank-you-for-your-order'),
(1015117,'2015-01-01 23:31:04',409595,'/products'),
(1015118,'2015-01-01 23:31:26',409596,'/products'),
(1015119,'2015-01-01 23:32:15',409597,'/products'),
(1015120,'2015-01-01 23:32:16',409594,'/the-original-mr-fuzzy'),
(1015121,'2015-01-01 23:32:41',409596,'/the-original-mr-fuzzy'),
(1015122,'2015-01-01 23:33:18',409593,'/the-original-mr-fuzzy'),
(1015123,'2015-01-01 23:33:35',409598,'/lander-3'),
(1015124,'2015-01-01 23:34:41',409597,'/the-birthday-sugar-panda'),
(1015125,'2015-01-01 23:34:51',409599,'/lander-5'),
(1015126,'2015-01-01 23:35:12',409595,'/the-birthday-sugar-panda'),
(1015127,'2015-01-01 23:35:18',409593,'/cart'),
(1015128,'2015-01-01 23:35:57',409593,'/shipping'),
(1015129,'2015-01-01 23:37:12',409593,'/billing-2'),
(1015130,'2015-01-01 23:37:18',409597,'/cart'),
(1015131,'2015-01-01 23:38:12',409597,'/shipping'),
(1015132,'2015-01-01 23:38:31',409600,'/lander-3'),
(1015133,'2015-01-01 23:39:22',409598,'/products'),
(1015134,'2015-01-01 23:39:23',409593,'/thank-you-for-your-order'),
(1015135,'2015-01-01 23:40:45',409597,'/billing-2'),
(1015136,'2015-01-01 23:41:58',409597,'/thank-you-for-your-order'),
(1015137,'2015-01-01 23:42:17',409601,'/home'),
(1015138,'2015-01-01 23:43:08',409598,'/the-original-mr-fuzzy'),
(1015139,'2015-01-01 23:44:50',409602,'/lander-3'),
(1015140,'2015-01-01 23:45:10',409603,'/lander-5'),
(1015141,'2015-01-01 23:46:12',409604,'/home'),
(1015142,'2015-01-01 23:47:12',409605,'/home'),
(1015143,'2015-01-01 23:47:13',409601,'/products'),
(1015144,'2015-01-01 23:49:24',409603,'/products'),
(1015145,'2015-01-01 23:49:38',409605,'/products'),
(1015146,'2015-01-01 23:49:39',409601,'/the-original-mr-fuzzy'),
(1015147,'2015-01-01 23:50:01',409603,'/the-original-mr-fuzzy'),
(1015148,'2015-01-01 23:51:25',409606,'/lander-5'),
(1015149,'2015-01-01 23:51:43',409607,'/lander-5'),
(1015150,'2015-01-01 23:52:26',409608,'/lander-3'),
(1015151,'2015-01-01 23:53:00',409603,'/cart'),
(1015152,'2015-01-01 23:54:02',409605,'/the-birthday-sugar-panda'),
(1015153,'2015-01-01 23:54:34',409609,'/home'),
(1015154,'2015-01-01 23:54:39',409610,'/lander-3'),
(1015155,'2015-01-01 23:55:42',409611,'/lander-5'),
(1015156,'2015-01-01 23:56:23',409606,'/products'),
(1015157,'2015-01-01 23:56:48',409607,'/products'),
(1015158,'2015-01-01 23:57:08',409612,'/lander-5'),
(1015159,'2015-01-01 23:57:55',409610,'/products'),
(1015160,'2015-01-01 23:58:26',409613,'/lander-3'),
(1015161,'2015-01-01 23:58:40',409611,'/products'),
(1015162,'2015-01-01 23:58:59',409607,'/the-original-mr-fuzzy'),
(1015163,'2015-01-02 00:00:08',409614,'/home'),
(1015164,'2015-01-02 00:00:24',409609,'/products'),
(1015165,'2015-01-02 00:00:35',409611,'/the-original-mr-fuzzy'),
(1015166,'2015-01-02 00:02:00',409607,'/cart'),
(1015167,'2015-01-02 00:03:00',409614,'/products'),
(1015168,'2015-01-02 00:04:13',409607,'/shipping'),
(1015169,'2015-01-02 00:04:45',409615,'/lander-3'),
(1015170,'2015-01-02 00:04:55',409616,'/home'),
(1015171,'2015-01-02 00:05:45',409614,'/the-forever-love-bear'),
(1015172,'2015-01-02 00:07:48',409614,'/cart'),
(1015173,'2015-01-02 00:08:19',409616,'/products'),
(1015174,'2015-01-02 00:08:59',409615,'/products'),
(1015175,'2015-01-02 00:10:40',409617,'/home'),
(1015176,'2015-01-02 00:12:06',409616,'/the-original-mr-fuzzy'),
(1015177,'2015-01-02 00:12:19',409615,'/the-original-mr-fuzzy'),
(1015178,'2015-01-02 00:13:06',409615,'/cart'),
(1015179,'2015-01-02 00:20:17',409618,'/home'),
(1015180,'2015-01-02 00:23:44',409619,'/lander-3'),
(1015181,'2015-01-02 00:23:47',409618,'/products'),
(1015182,'2015-01-02 00:25:33',409620,'/home'),
(1015183,'2015-01-02 00:27:09',409619,'/products'),
(1015184,'2015-01-02 00:27:47',409621,'/home'),
(1015185,'2015-01-02 00:27:55',409619,'/the-original-mr-fuzzy'),
(1015186,'2015-01-02 00:28:01',409618,'/the-original-mr-fuzzy'),
(1015187,'2015-01-02 00:28:54',409619,'/cart'),
(1015188,'2015-01-02 00:29:03',409620,'/products'),
(1015189,'2015-01-02 00:29:48',409619,'/shipping'),
(1015190,'2015-01-02 00:31:17',409621,'/products'),
(1015191,'2015-01-02 00:32:36',409619,'/billing-2'),
(1015192,'2015-01-02 00:33:27',409622,'/lander-5'),
(1015193,'2015-01-02 00:35:22',409621,'/the-hudson-river-mini-bear'),
(1015194,'2015-01-02 00:38:13',409623,'/lander-3'),
(1015195,'2015-01-02 00:40:23',409623,'/products'),
(1015196,'2015-01-02 00:42:17',409624,'/lander-5'),
(1015197,'2015-01-02 00:45:02',409623,'/the-hudson-river-mini-bear'),
(1015198,'2015-01-02 00:46:36',409625,'/home'),
(1015199,'2015-01-02 00:46:45',409626,'/lander-5'),
(1015200,'2015-01-02 00:47:00',409627,'/lander-5'),
(1015201,'2015-01-02 00:47:10',409624,'/products'),
(1015202,'2015-01-02 00:47:18',409626,'/products'),
(1015203,'2015-01-02 00:47:40',409625,'/products'),
(1015204,'2015-01-02 00:48:41',409626,'/the-original-mr-fuzzy'),
(1015205,'2015-01-02 00:49:04',409624,'/the-forever-love-bear'),
(1015206,'2015-01-02 00:50:44',409627,'/products'),
(1015207,'2015-01-02 00:50:49',409626,'/cart'),
(1015208,'2015-01-02 00:51:47',409625,'/the-original-mr-fuzzy'),
(1015209,'2015-01-02 00:51:53',409626,'/shipping'),
(1015210,'2015-01-02 00:51:54',409628,'/home'),
(1015211,'2015-01-02 00:52:19',409629,'/lander-5'),
(1015212,'2015-01-02 00:53:55',409627,'/the-original-mr-fuzzy'),
(1015213,'2015-01-02 00:54:58',409626,'/billing-2'),
(1015214,'2015-01-02 00:57:53',409630,'/home'),
(1015215,'2015-01-02 00:58:37',409631,'/home'),
(1015216,'2015-01-02 00:59:11',409626,'/thank-you-for-your-order'),
(1015217,'2015-01-02 00:59:57',409632,'/lander-5'),
(1015218,'2015-01-02 01:01:30',409633,'/home'),
(1015219,'2015-01-02 01:02:50',409631,'/products'),
(1015220,'2015-01-02 01:03:18',409632,'/products'),
(1015221,'2015-01-02 01:03:23',409633,'/products'),
(1015222,'2015-01-02 01:05:29',409631,'/the-birthday-sugar-panda'),
(1015223,'2015-01-02 01:06:44',409632,'/the-original-mr-fuzzy'),
(1015224,'2015-01-02 01:07:21',409632,'/cart'),
(1015225,'2015-01-02 01:09:10',409631,'/cart'),
(1015226,'2015-01-02 01:09:39',409632,'/shipping'),
(1015227,'2015-01-02 01:09:41',409634,'/home'),
(1015228,'2015-01-02 01:13:08',409635,'/lander-5'),
(1015229,'2015-01-02 01:13:23',409636,'/lander-5'),
(1015230,'2015-01-02 01:14:56',409637,'/lander-5'),
(1015231,'2015-01-02 01:17:24',409637,'/products'),
(1015232,'2015-01-02 01:18:35',409638,'/lander-5'),
(1015233,'2015-01-02 01:18:44',409639,'/home'),
(1015234,'2015-01-02 01:19:14',409640,'/lander-3'),
(1015235,'2015-01-02 01:20:29',409638,'/products'),
(1015236,'2015-01-02 01:23:32',409639,'/products'),
(1015237,'2015-01-02 01:24:25',409640,'/products'),
(1015238,'2015-01-02 01:25:02',409638,'/the-original-mr-fuzzy'),
(1015239,'2015-01-02 01:26:53',409639,'/the-original-mr-fuzzy'),
(1015240,'2015-01-02 01:27:17',409640,'/the-original-mr-fuzzy'),
(1015241,'2015-01-02 01:27:57',409641,'/lander-5'),
(1015242,'2015-01-02 01:28:31',409642,'/lander-5'),
(1015243,'2015-01-02 01:29:27',409639,'/cart'),
(1015244,'2015-01-02 01:30:16',409639,'/shipping'),
(1015245,'2015-01-02 01:31:09',409639,'/billing-2'),
(1015246,'2015-01-02 01:31:37',409641,'/products'),
(1015247,'2015-01-02 01:32:25',409639,'/thank-you-for-your-order'),
(1015248,'2015-01-02 01:34:10',409643,'/lander-5'),
(1015249,'2015-01-02 01:34:14',409644,'/home'),
(1015250,'2015-01-02 01:35:39',409641,'/the-original-mr-fuzzy'),
(1015251,'2015-01-02 01:36:08',409645,'/home'),
(1015252,'2015-01-02 01:36:30',409643,'/products'),
(1015253,'2015-01-02 01:37:09',409644,'/products'),
(1015254,'2015-01-02 01:39:00',409643,'/the-birthday-sugar-panda'),
(1015255,'2015-01-02 01:41:40',409644,'/the-original-mr-fuzzy'),
(1015256,'2015-01-02 01:41:54',409645,'/products'),
(1015257,'2015-01-02 01:48:45',409646,'/lander-3'),
(1015258,'2015-01-02 01:52:20',409647,'/home'),
(1015259,'2015-01-02 01:53:09',409648,'/home'),
(1015260,'2015-01-02 01:56:41',409649,'/lander-5'),
(1015261,'2015-01-02 01:56:49',409650,'/lander-3'),
(1015262,'2015-01-02 01:58:56',409651,'/lander-5'),
(1015263,'2015-01-02 01:59:44',409652,'/lander-5'),
(1015264,'2015-01-02 02:00:33',409653,'/lander-5'),
(1015265,'2015-01-02 02:01:15',409653,'/products'),
(1015266,'2015-01-02 02:02:54',409653,'/the-original-mr-fuzzy'),
(1015267,'2015-01-02 02:04:37',409654,'/home'),
(1015268,'2015-01-02 02:07:50',409655,'/lander-5'),
(1015269,'2015-01-02 02:10:42',409655,'/products'),
(1015270,'2015-01-02 02:11:52',409656,'/lander-3'),
(1015271,'2015-01-02 02:13:10',409657,'/home'),
(1015272,'2015-01-02 02:13:56',409655,'/the-original-mr-fuzzy'),
(1015273,'2015-01-02 02:16:09',409656,'/products'),
(1015274,'2015-01-02 02:16:15',409657,'/products'),
(1015275,'2015-01-02 02:16:33',409658,'/lander-3'),
(1015276,'2015-01-02 02:16:57',409657,'/the-original-mr-fuzzy'),
(1015277,'2015-01-02 02:18:04',409659,'/lander-5'),
(1015278,'2015-01-02 02:18:17',409656,'/the-birthday-sugar-panda'),
(1015279,'2015-01-02 02:19:05',409660,'/home'),
(1015280,'2015-01-02 02:20:16',409657,'/cart'),
(1015281,'2015-01-02 02:20:40',409657,'/shipping'),
(1015282,'2015-01-02 02:21:21',409657,'/billing-2'),
(1015283,'2015-01-02 02:21:34',409660,'/products'),
(1015284,'2015-01-02 02:21:55',409658,'/products'),
(1015285,'2015-01-02 02:23:13',409658,'/the-forever-love-bear'),
(1015286,'2015-01-02 02:25:45',409660,'/the-original-mr-fuzzy'),
(1015287,'2015-01-02 02:28:14',409661,'/home'),
(1015288,'2015-01-02 02:29:30',409661,'/products'),
(1015289,'2015-01-02 02:32:57',409661,'/the-original-mr-fuzzy'),
(1015290,'2015-01-02 02:34:55',409662,'/lander-5'),
(1015291,'2015-01-02 02:37:34',409662,'/products'),
(1015292,'2015-01-02 02:41:25',409663,'/lander-3'),
(1015293,'2015-01-02 02:42:03',409662,'/the-original-mr-fuzzy'),
(1015294,'2015-01-02 02:46:28',409664,'/lander-5'),
(1015295,'2015-01-02 02:46:47',409663,'/products'),
(1015296,'2015-01-02 02:49:46',409663,'/the-original-mr-fuzzy'),
(1015297,'2015-01-02 02:50:56',409664,'/products'),
(1015298,'2015-01-02 02:51:20',409665,'/home'),
(1015299,'2015-01-02 02:51:27',409666,'/lander-5'),
(1015300,'2015-01-02 02:51:43',409667,'/lander-5'),
(1015301,'2015-01-02 02:52:10',409664,'/the-birthday-sugar-panda'),
(1015302,'2015-01-02 02:53:17',409664,'/cart'),
(1015303,'2015-01-02 02:53:54',409668,'/lander-3'),
(1015304,'2015-01-02 02:55:31',409665,'/products'),
(1015305,'2015-01-02 02:56:44',409667,'/products'),
(1015306,'2015-01-02 02:56:52',409665,'/the-original-mr-fuzzy'),
(1015307,'2015-01-02 02:57:27',409669,'/home'),
(1015308,'2015-01-02 02:59:03',409668,'/products'),
(1015309,'2015-01-02 02:59:35',409667,'/the-original-mr-fuzzy'),
(1015310,'2015-01-02 03:00:06',409668,'/the-original-mr-fuzzy'),
(1015311,'2015-01-02 03:00:58',409670,'/home'),
(1015312,'2015-01-02 03:02:00',409671,'/lander-5'),
(1015313,'2015-01-02 03:03:25',409671,'/products'),
(1015314,'2015-01-02 03:03:34',409672,'/lander-5'),
(1015315,'2015-01-02 03:04:21',409671,'/the-original-mr-fuzzy'),
(1015316,'2015-01-02 03:05:26',409673,'/lander-5'),
(1015317,'2015-01-02 03:06:42',409674,'/home'),
(1015318,'2015-01-02 03:06:54',409671,'/cart'),
(1015319,'2015-01-02 03:09:41',409671,'/shipping'),
(1015320,'2015-01-02 03:10:08',409671,'/billing-2'),
(1015321,'2015-01-02 03:11:17',409674,'/products'),
(1015322,'2015-01-02 03:12:30',409674,'/the-birthday-sugar-panda'),
(1015323,'2015-01-02 03:12:37',409675,'/home'),
(1015324,'2015-01-02 03:17:20',409675,'/products'),
(1015325,'2015-01-02 03:19:32',409676,'/lander-5'),
(1015326,'2015-01-02 03:20:22',409675,'/the-original-mr-fuzzy'),
(1015327,'2015-01-02 03:24:41',409676,'/products'),
(1015328,'2015-01-02 03:27:07',409676,'/the-birthday-sugar-panda'),
(1015329,'2015-01-02 03:28:32',409677,'/lander-5'),
(1015330,'2015-01-02 03:28:47',409676,'/cart'),
(1015331,'2015-01-02 03:30:28',409676,'/shipping'),
(1015332,'2015-01-02 03:31:39',409677,'/products'),
(1015333,'2015-01-02 03:31:59',409678,'/lander-5'),
(1015334,'2015-01-02 03:34:30',409677,'/the-hudson-river-mini-bear'),
(1015335,'2015-01-02 03:44:29',409679,'/lander-5'),
(1015336,'2015-01-02 03:49:09',409680,'/lander-5'),
(1015337,'2015-01-02 03:50:06',409681,'/home'),
(1015338,'2015-01-02 03:52:17',409681,'/products'),
(1015339,'2015-01-02 03:53:04',409680,'/products'),
(1015340,'2015-01-02 03:54:52',409681,'/the-original-mr-fuzzy'),
(1015341,'2015-01-02 03:55:21',409680,'/the-birthday-sugar-panda'),
(1015342,'2015-01-02 03:55:24',409682,'/lander-5'),
(1015343,'2015-01-02 03:55:46',409683,'/lander-5'),
(1015344,'2015-01-02 03:56:26',409682,'/products'),
(1015345,'2015-01-02 03:57:24',409684,'/lander-5'),
(1015346,'2015-01-02 03:57:49',409682,'/the-birthday-sugar-panda'),
(1015347,'2015-01-02 03:57:52',409685,'/lander-3'),
(1015348,'2015-01-02 03:59:15',409680,'/cart'),
(1015349,'2015-01-02 03:59:39',409686,'/lander-5'),
(1015350,'2015-01-02 04:00:16',409687,'/home'),
(1015351,'2015-01-02 04:00:20',409683,'/products'),
(1015352,'2015-01-02 04:00:41',409688,'/lander-5'),
(1015353,'2015-01-02 04:00:51',409684,'/products'),
(1015354,'2015-01-02 04:00:57',409682,'/cart'),
(1015355,'2015-01-02 04:01:20',409689,'/lander-5'),
(1015356,'2015-01-02 04:02:31',409680,'/shipping'),
(1015357,'2015-01-02 04:02:32',409690,'/lander-3'),
(1015358,'2015-01-02 04:02:47',409691,'/lander-5'),
(1015359,'2015-01-02 04:03:43',409683,'/the-original-mr-fuzzy'),
(1015360,'2015-01-02 04:04:08',409686,'/products'),
(1015361,'2015-01-02 04:04:20',409687,'/products'),
(1015362,'2015-01-02 04:04:30',409684,'/the-original-mr-fuzzy'),
(1015363,'2015-01-02 04:04:46',409682,'/shipping'),
(1015364,'2015-01-02 04:05:15',409680,'/billing-2'),
(1015365,'2015-01-02 04:05:22',409692,'/home'),
(1015366,'2015-01-02 04:05:53',409687,'/the-original-mr-fuzzy'),
(1015367,'2015-01-02 04:06:51',409691,'/products'),
(1015368,'2015-01-02 04:07:34',409686,'/the-original-mr-fuzzy'),
(1015369,'2015-01-02 04:08:28',409691,'/the-forever-love-bear'),
(1015370,'2015-01-02 04:08:48',409680,'/thank-you-for-your-order'),
(1015371,'2015-01-02 04:09:27',409687,'/cart'),
(1015372,'2015-01-02 04:11:14',409687,'/shipping'),
(1015373,'2015-01-02 04:12:44',409693,'/lander-5'),
(1015374,'2015-01-02 04:14:28',409687,'/billing-2'),
(1015375,'2015-01-02 04:14:43',409693,'/products'),
(1015376,'2015-01-02 04:17:27',409687,'/thank-you-for-your-order'),
(1015377,'2015-01-02 04:17:52',409694,'/home'),
(1015378,'2015-01-02 04:17:53',409693,'/the-birthday-sugar-panda'),
(1015379,'2015-01-02 04:19:07',409695,'/home'),
(1015380,'2015-01-02 04:19:22',409694,'/products'),
(1015381,'2015-01-02 04:20:54',409695,'/products'),
(1015382,'2015-01-02 04:21:17',409694,'/the-original-mr-fuzzy'),
(1015383,'2015-01-02 04:21:58',409694,'/cart'),
(1015384,'2015-01-02 04:22:40',409694,'/shipping'),
(1015385,'2015-01-02 04:24:27',409694,'/billing-2'),
(1015386,'2015-01-02 04:25:11',409695,'/the-original-mr-fuzzy'),
(1015387,'2015-01-02 04:25:31',409696,'/lander-3'),
(1015388,'2015-01-02 04:28:30',409697,'/lander-5'),
(1015389,'2015-01-02 04:29:01',409697,'/products'),
(1015390,'2015-01-02 04:31:08',409697,'/the-original-mr-fuzzy'),
(1015391,'2015-01-02 04:51:27',409698,'/lander-5'),
(1015392,'2015-01-02 04:52:34',409699,'/lander-5'),
(1015393,'2015-01-02 04:53:11',409700,'/home'),
(1015394,'2015-01-02 04:53:39',409701,'/lander-3'),
(1015395,'2015-01-02 04:54:22',409698,'/products'),
(1015396,'2015-01-02 04:54:32',409701,'/products'),
(1015397,'2015-01-02 04:56:19',409698,'/the-original-mr-fuzzy'),
(1015398,'2015-01-02 04:56:45',409702,'/lander-5'),
(1015399,'2015-01-02 04:59:34',409698,'/cart'),
(1015400,'2015-01-02 05:00:37',409702,'/products'),
(1015401,'2015-01-02 05:00:59',409698,'/shipping'),
(1015402,'2015-01-02 05:02:07',409703,'/lander-5'),
(1015403,'2015-01-02 05:02:48',409698,'/billing-2'),
(1015404,'2015-01-02 05:03:45',409702,'/the-forever-love-bear'),
(1015405,'2015-01-02 05:04:56',409704,'/lander-5'),
(1015406,'2015-01-02 05:06:31',409698,'/thank-you-for-your-order'),
(1015407,'2015-01-02 05:06:35',409702,'/cart'),
(1015408,'2015-01-02 05:07:37',409702,'/shipping'),
(1015409,'2015-01-02 05:08:06',409702,'/billing-2'),
(1015410,'2015-01-02 05:11:57',409702,'/thank-you-for-your-order'),
(1015411,'2015-01-02 05:13:23',409705,'/lander-3'),
(1015412,'2015-01-02 05:15:21',409706,'/lander-3'),
(1015413,'2015-01-02 05:16:33',409707,'/home'),
(1015414,'2015-01-02 05:17:39',409707,'/products'),
(1015415,'2015-01-02 05:19:16',409708,'/lander-3'),
(1015416,'2015-01-02 05:19:38',409706,'/products'),
(1015417,'2015-01-02 05:20:20',409706,'/the-original-mr-fuzzy'),
(1015418,'2015-01-02 05:20:20',409707,'/the-original-mr-fuzzy'),
(1015419,'2015-01-02 05:22:45',409709,'/lander-5'),
(1015420,'2015-01-02 05:25:46',409710,'/lander-5'),
(1015421,'2015-01-02 05:26:21',409711,'/lander-5'),
(1015422,'2015-01-02 05:26:54',409709,'/products'),
(1015423,'2015-01-02 05:29:07',409709,'/the-original-mr-fuzzy'),
(1015424,'2015-01-02 05:29:28',409712,'/lander-3'),
(1015425,'2015-01-02 05:30:23',409710,'/products'),
(1015426,'2015-01-02 05:31:59',409711,'/products'),
(1015427,'2015-01-02 05:33:11',409710,'/the-original-mr-fuzzy'),
(1015428,'2015-01-02 05:34:40',409711,'/the-original-mr-fuzzy'),
(1015429,'2015-01-02 05:37:12',409710,'/cart'),
(1015430,'2015-01-02 05:37:48',409710,'/shipping'),
(1015431,'2015-01-02 05:41:42',409713,'/lander-5'),
(1015432,'2015-01-02 05:44:34',409714,'/lander-5'),
(1015433,'2015-01-02 05:45:31',409714,'/products'),
(1015434,'2015-01-02 05:46:19',409713,'/products'),
(1015435,'2015-01-02 05:46:40',409713,'/the-original-mr-fuzzy'),
(1015436,'2015-01-02 05:47:01',409715,'/lander-5'),
(1015437,'2015-01-02 05:47:47',409714,'/the-birthday-sugar-panda'),
(1015438,'2015-01-02 05:49:07',409716,'/lander-5'),
(1015439,'2015-01-02 05:51:39',409714,'/cart'),
(1015440,'2015-01-02 05:54:49',409714,'/shipping'),
(1015441,'2015-01-02 05:57:16',409714,'/billing-2'),
(1015442,'2015-01-02 05:59:38',409714,'/thank-you-for-your-order'),
(1015443,'2015-01-02 06:03:12',409717,'/lander-5'),
(1015444,'2015-01-02 06:07:00',409718,'/home'),
(1015445,'2015-01-02 06:07:57',409718,'/products'),
(1015446,'2015-01-02 06:09:11',409718,'/the-original-mr-fuzzy'),
(1015447,'2015-01-02 06:11:04',409719,'/lander-5'),
(1015448,'2015-01-02 06:11:05',409720,'/home'),
(1015449,'2015-01-02 06:12:19',409721,'/lander-5'),
(1015450,'2015-01-02 06:12:46',409722,'/lander-5'),
(1015451,'2015-01-02 06:13:26',409720,'/products'),
(1015452,'2015-01-02 06:14:10',409722,'/products'),
(1015453,'2015-01-02 06:15:29',409721,'/products'),
(1015454,'2015-01-02 06:16:09',409719,'/products'),
(1015455,'2015-01-02 06:17:58',409722,'/the-original-mr-fuzzy'),
(1015456,'2015-01-02 06:18:06',409720,'/the-forever-love-bear'),
(1015457,'2015-01-02 06:19:38',409719,'/the-birthday-sugar-panda'),
(1015458,'2015-01-02 06:21:10',409722,'/cart'),
(1015459,'2015-01-02 06:23:04',409723,'/lander-5'),
(1015460,'2015-01-02 06:23:32',409723,'/products'),
(1015461,'2015-01-02 06:23:50',409723,'/the-original-mr-fuzzy'),
(1015462,'2015-01-02 06:24:09',409722,'/shipping'),
(1015463,'2015-01-02 06:25:52',409722,'/billing-2'),
(1015464,'2015-01-02 06:27:48',409724,'/home'),
(1015465,'2015-01-02 06:29:49',409725,'/lander-5'),
(1015466,'2015-01-02 06:31:09',409726,'/lander-5'),
(1015467,'2015-01-02 06:31:48',409727,'/home'),
(1015468,'2015-01-02 06:32:01',409725,'/products'),
(1015469,'2015-01-02 06:32:03',409728,'/lander-3'),
(1015470,'2015-01-02 06:32:41',409724,'/products'),
(1015471,'2015-01-02 06:33:10',409725,'/the-original-mr-fuzzy'),
(1015472,'2015-01-02 06:34:17',409729,'/lander-5'),
(1015473,'2015-01-02 06:35:12',409730,'/lander-3'),
(1015474,'2015-01-02 06:35:47',409724,'/the-hudson-river-mini-bear'),
(1015475,'2015-01-02 06:36:35',409727,'/products'),
(1015476,'2015-01-02 06:37:10',409727,'/the-hudson-river-mini-bear'),
(1015477,'2015-01-02 06:37:51',409730,'/products'),
(1015478,'2015-01-02 06:39:11',409729,'/products'),
(1015479,'2015-01-02 06:39:43',409727,'/cart'),
(1015480,'2015-01-02 06:39:45',409724,'/cart'),
(1015481,'2015-01-02 06:40:43',409730,'/the-forever-love-bear'),
(1015482,'2015-01-02 06:41:11',409724,'/shipping'),
(1015483,'2015-01-02 06:41:13',409727,'/shipping'),
(1015484,'2015-01-02 06:42:07',409724,'/billing-2'),
(1015485,'2015-01-02 06:42:48',409729,'/the-original-mr-fuzzy'),
(1015486,'2015-01-02 06:43:19',409727,'/billing-2'),
(1015487,'2015-01-02 06:43:56',409731,'/home'),
(1015488,'2015-01-02 06:47:43',409731,'/products'),
(1015489,'2015-01-02 06:48:13',409727,'/thank-you-for-your-order'),
(1015490,'2015-01-02 06:50:12',409732,'/lander-5'),
(1015491,'2015-01-02 06:50:56',409731,'/the-original-mr-fuzzy'),
(1015492,'2015-01-02 06:53:34',409732,'/products'),
(1015493,'2015-01-02 06:54:59',409731,'/cart'),
(1015494,'2015-01-02 06:55:28',409733,'/lander-5'),
(1015495,'2015-01-02 06:56:21',409732,'/the-birthday-sugar-panda'),
(1015496,'2015-01-02 06:57:02',409734,'/home'),
(1015497,'2015-01-02 06:57:15',409735,'/home'),
(1015498,'2015-01-02 06:57:50',409734,'/products'),
(1015499,'2015-01-02 06:59:42',409736,'/lander-5'),
(1015500,'2015-01-02 07:00:51',409737,'/home'),
(1015501,'2015-01-02 07:01:54',409734,'/the-original-mr-fuzzy'),
(1015502,'2015-01-02 07:03:10',409734,'/cart'),
(1015503,'2015-01-02 07:04:59',409738,'/lander-5'),
(1015504,'2015-01-02 07:05:50',409737,'/products'),
(1015505,'2015-01-02 07:06:00',409734,'/shipping'),
(1015506,'2015-01-02 07:06:29',409738,'/products'),
(1015507,'2015-01-02 07:06:50',409739,'/lander-3'),
(1015508,'2015-01-02 07:07:29',409734,'/billing-2'),
(1015509,'2015-01-02 07:08:27',409738,'/the-original-mr-fuzzy'),
(1015510,'2015-01-02 07:08:27',409740,'/lander-5'),
(1015511,'2015-01-02 07:08:43',409737,'/the-original-mr-fuzzy'),
(1015512,'2015-01-02 07:09:47',409737,'/cart'),
(1015513,'2015-01-02 07:11:07',409741,'/home'),
(1015514,'2015-01-02 07:11:48',409741,'/products'),
(1015515,'2015-01-02 07:11:59',409737,'/shipping'),
(1015516,'2015-01-02 07:12:34',409742,'/home'),
(1015517,'2015-01-02 07:12:45',409741,'/the-original-mr-fuzzy'),
(1015518,'2015-01-02 07:14:59',409743,'/lander-5'),
(1015519,'2015-01-02 07:15:11',409744,'/lander-5'),
(1015520,'2015-01-02 07:18:52',409744,'/products'),
(1015521,'2015-01-02 07:21:52',409744,'/the-original-mr-fuzzy'),
(1015522,'2015-01-02 07:22:21',409745,'/lander-5'),
(1015523,'2015-01-02 07:22:57',409744,'/cart'),
(1015524,'2015-01-02 07:23:33',409746,'/home'),
(1015525,'2015-01-02 07:24:19',409747,'/lander-3'),
(1015526,'2015-01-02 07:25:06',409744,'/shipping'),
(1015527,'2015-01-02 07:25:56',409744,'/billing-2'),
(1015528,'2015-01-02 07:27:11',409744,'/thank-you-for-your-order'),
(1015529,'2015-01-02 07:28:16',409747,'/products'),
(1015530,'2015-01-02 07:30:57',409748,'/lander-3'),
(1015531,'2015-01-02 07:32:59',409749,'/lander-5'),
(1015532,'2015-01-02 07:34:06',409750,'/lander-5'),
(1015533,'2015-01-02 07:35:31',409751,'/lander-3'),
(1015534,'2015-01-02 07:36:44',409750,'/products'),
(1015535,'2015-01-02 07:37:48',409752,'/home'),
(1015536,'2015-01-02 07:40:29',409752,'/products'),
(1015537,'2015-01-02 07:44:09',409753,'/home'),
(1015538,'2015-01-02 07:44:54',409754,'/home'),
(1015539,'2015-01-02 07:45:15',409755,'/lander-5'),
(1015540,'2015-01-02 07:46:08',409756,'/lander-3'),
(1015541,'2015-01-02 07:48:06',409757,'/home'),
(1015542,'2015-01-02 07:48:11',409758,'/home'),
(1015543,'2015-01-02 07:48:54',409759,'/home'),
(1015544,'2015-01-02 07:49:51',409753,'/products'),
(1015545,'2015-01-02 07:50:03',409759,'/products'),
(1015546,'2015-01-02 07:50:06',409754,'/products'),
(1015547,'2015-01-02 07:50:48',409756,'/products'),
(1015548,'2015-01-02 07:50:55',409760,'/home'),
(1015549,'2015-01-02 07:51:06',409761,'/home'),
(1015550,'2015-01-02 07:51:12',409762,'/lander-5'),
(1015551,'2015-01-02 07:52:02',409757,'/products'),
(1015552,'2015-01-02 07:53:10',409754,'/the-original-mr-fuzzy'),
(1015553,'2015-01-02 07:53:30',409763,'/home'),
(1015554,'2015-01-02 07:53:37',409764,'/lander-5'),
(1015555,'2015-01-02 07:53:40',409757,'/the-original-mr-fuzzy'),
(1015556,'2015-01-02 07:54:03',409765,'/home'),
(1015557,'2015-01-02 07:54:59',409754,'/cart'),
(1015558,'2015-01-02 07:57:32',409766,'/home'),
(1015559,'2015-01-02 07:58:05',409764,'/products'),
(1015560,'2015-01-02 07:59:10',409767,'/home'),
(1015561,'2015-01-02 08:00:33',409767,'/products'),
(1015562,'2015-01-02 08:01:00',409768,'/lander-5'),
(1015563,'2015-01-02 08:01:03',409769,'/lander-5'),
(1015564,'2015-01-02 08:01:15',409764,'/the-original-mr-fuzzy'),
(1015565,'2015-01-02 08:01:39',409770,'/home'),
(1015566,'2015-01-02 08:02:25',409767,'/the-original-mr-fuzzy'),
(1015567,'2015-01-02 08:03:00',409764,'/cart'),
(1015568,'2015-01-02 08:03:02',409771,'/lander-3'),
(1015569,'2015-01-02 08:05:02',409772,'/lander-5'),
(1015570,'2015-01-02 08:05:18',409767,'/cart'),
(1015571,'2015-01-02 08:05:39',409773,'/lander-5'),
(1015572,'2015-01-02 08:06:43',409771,'/products'),
(1015573,'2015-01-02 08:06:51',409764,'/shipping'),
(1015574,'2015-01-02 08:07:15',409773,'/products'),
(1015575,'2015-01-02 08:07:55',409774,'/home'),
(1015576,'2015-01-02 08:08:00',409773,'/the-original-mr-fuzzy'),
(1015577,'2015-01-02 08:09:09',409764,'/billing-2'),
(1015578,'2015-01-02 08:10:00',409773,'/cart'),
(1015579,'2015-01-02 08:10:02',409775,'/lander-5'),
(1015580,'2015-01-02 08:10:10',409774,'/products'),
(1015581,'2015-01-02 08:10:33',409764,'/thank-you-for-your-order'),
(1015582,'2015-01-02 08:10:34',409774,'/the-original-mr-fuzzy'),
(1015583,'2015-01-02 08:10:49',409772,'/products'),
(1015584,'2015-01-02 08:11:14',409775,'/products'),
(1015585,'2015-01-02 08:11:29',409776,'/lander-5'),
(1015586,'2015-01-02 08:12:03',409774,'/cart'),
(1015587,'2015-01-02 08:13:44',409773,'/shipping'),
(1015588,'2015-01-02 08:14:32',409774,'/shipping'),
(1015589,'2015-01-02 08:14:47',409772,'/the-hudson-river-mini-bear'),
(1015590,'2015-01-02 08:14:49',409773,'/billing-2'),
(1015591,'2015-01-02 08:14:49',409777,'/home'),
(1015592,'2015-01-02 08:15:12',409775,'/the-original-mr-fuzzy'),
(1015593,'2015-01-02 08:16:16',409772,'/cart'),
(1015594,'2015-01-02 08:16:24',409776,'/products'),
(1015595,'2015-01-02 08:17:06',409776,'/the-original-mr-fuzzy'),
(1015596,'2015-01-02 08:17:57',409772,'/shipping'),
(1015597,'2015-01-02 08:18:06',409776,'/cart'),
(1015598,'2015-01-02 08:18:08',409778,'/home'),
(1015599,'2015-01-02 08:18:22',409773,'/thank-you-for-your-order'),
(1015600,'2015-01-02 08:19:01',409776,'/shipping'),
(1015601,'2015-01-02 08:20:47',409772,'/billing-2'),
(1015602,'2015-01-02 08:21:27',409776,'/billing-2'),
(1015603,'2015-01-02 08:22:30',409779,'/lander-5'),
(1015604,'2015-01-02 08:22:47',409778,'/products'),
(1015605,'2015-01-02 08:23:14',409780,'/lander-5'),
(1015606,'2015-01-02 08:23:29',409772,'/thank-you-for-your-order'),
(1015607,'2015-01-02 08:24:45',409781,'/home'),
(1015608,'2015-01-02 08:24:56',409782,'/lander-3'),
(1015609,'2015-01-02 08:25:33',409783,'/lander-5'),
(1015610,'2015-01-02 08:26:30',409781,'/products'),
(1015611,'2015-01-02 08:27:24',409778,'/the-original-mr-fuzzy'),
(1015612,'2015-01-02 08:27:38',409782,'/products'),
(1015613,'2015-01-02 08:27:43',409784,'/lander-5'),
(1015614,'2015-01-02 08:28:07',409780,'/products'),
(1015615,'2015-01-02 08:28:22',409785,'/lander-3'),
(1015616,'2015-01-02 08:28:56',409782,'/the-original-mr-fuzzy'),
(1015617,'2015-01-02 08:29:42',409784,'/products'),
(1015618,'2015-01-02 08:31:08',409784,'/the-original-mr-fuzzy'),
(1015619,'2015-01-02 08:31:12',409780,'/the-original-mr-fuzzy'),
(1015620,'2015-01-02 08:32:52',409786,'/lander-5'),
(1015621,'2015-01-02 08:34:49',409787,'/home'),
(1015622,'2015-01-02 08:34:55',409784,'/cart'),
(1015623,'2015-01-02 08:35:18',409784,'/shipping'),
(1015624,'2015-01-02 08:35:55',409788,'/home'),
(1015625,'2015-01-02 08:36:22',409789,'/home'),
(1015626,'2015-01-02 08:36:53',409790,'/home'),
(1015627,'2015-01-02 08:37:38',409791,'/home'),
(1015628,'2015-01-02 08:38:03',409784,'/billing-2'),
(1015629,'2015-01-02 08:38:40',409792,'/home'),
(1015630,'2015-01-02 08:39:16',409792,'/products'),
(1015631,'2015-01-02 08:39:26',409787,'/products'),
(1015632,'2015-01-02 08:40:20',409793,'/home'),
(1015633,'2015-01-02 08:40:50',409794,'/home'),
(1015634,'2015-01-02 08:40:56',409792,'/the-birthday-sugar-panda'),
(1015635,'2015-01-02 08:41:00',409795,'/home'),
(1015636,'2015-01-02 08:41:09',409796,'/lander-5'),
(1015637,'2015-01-02 08:41:12',409797,'/lander-5'),
(1015638,'2015-01-02 08:41:54',409784,'/thank-you-for-your-order'),
(1015639,'2015-01-02 08:42:08',409798,'/home'),
(1015640,'2015-01-02 08:42:17',409799,'/home'),
(1015641,'2015-01-02 08:42:27',409787,'/the-forever-love-bear'),
(1015642,'2015-01-02 08:43:10',409800,'/lander-5'),
(1015643,'2015-01-02 08:43:44',409801,'/lander-5'),
(1015644,'2015-01-02 08:43:57',409793,'/products'),
(1015645,'2015-01-02 08:44:02',409799,'/products'),
(1015646,'2015-01-02 08:45:53',409802,'/lander-5'),
(1015647,'2015-01-02 08:46:10',409803,'/lander-5'),
(1015648,'2015-01-02 08:47:13',409799,'/the-birthday-sugar-panda'),
(1015649,'2015-01-02 08:47:16',409804,'/lander-5'),
(1015650,'2015-01-02 08:47:24',409793,'/the-original-mr-fuzzy'),
(1015651,'2015-01-02 08:47:56',409805,'/lander-5'),
(1015652,'2015-01-02 08:48:06',409799,'/cart'),
(1015653,'2015-01-02 08:48:24',409806,'/lander-5'),
(1015654,'2015-01-02 08:49:47',409805,'/products'),
(1015655,'2015-01-02 08:50:13',409807,'/lander-5'),
(1015656,'2015-01-02 08:50:29',409799,'/shipping'),
(1015657,'2015-01-02 08:51:06',409806,'/products'),
(1015658,'2015-01-02 08:51:13',409807,'/products'),
(1015659,'2015-01-02 08:51:35',409802,'/products'),
(1015660,'2015-01-02 08:51:51',409808,'/lander-5'),
(1015661,'2015-01-02 08:51:57',409806,'/the-birthday-sugar-panda'),
(1015662,'2015-01-02 08:52:27',409802,'/the-original-mr-fuzzy'),
(1015663,'2015-01-02 08:53:10',409805,'/the-hudson-river-mini-bear'),
(1015664,'2015-01-02 08:53:13',409809,'/lander-5'),
(1015665,'2015-01-02 08:53:40',409799,'/billing-2'),
(1015666,'2015-01-02 08:53:53',409807,'/the-original-mr-fuzzy'),
(1015667,'2015-01-02 08:55:05',409807,'/cart'),
(1015668,'2015-01-02 08:55:28',409810,'/lander-3'),
(1015669,'2015-01-02 08:55:43',409811,'/lander-5'),
(1015670,'2015-01-02 08:56:01',409812,'/lander-3'),
(1015671,'2015-01-02 08:56:02',409802,'/cart'),
(1015672,'2015-01-02 08:56:12',409813,'/lander-5'),
(1015673,'2015-01-02 08:56:25',409814,'/lander-5'),
(1015674,'2015-01-02 08:57:06',409805,'/cart'),
(1015675,'2015-01-02 08:58:08',409815,'/home'),
(1015676,'2015-01-02 08:58:22',409809,'/products'),
(1015677,'2015-01-02 08:59:25',409815,'/products'),
(1015678,'2015-01-02 08:59:43',409815,'/the-original-mr-fuzzy'),
(1015679,'2015-01-02 09:00:23',409805,'/shipping'),
(1015680,'2015-01-02 09:01:04',409816,'/home'),
(1015681,'2015-01-02 09:01:40',409816,'/products'),
(1015682,'2015-01-02 09:01:54',409805,'/billing-2'),
(1015683,'2015-01-02 09:02:12',409814,'/products'),
(1015684,'2015-01-02 09:02:13',409816,'/the-original-mr-fuzzy'),
(1015685,'2015-01-02 09:03:55',409814,'/the-birthday-sugar-panda'),
(1015686,'2015-01-02 09:04:47',409805,'/thank-you-for-your-order'),
(1015687,'2015-01-02 09:04:48',409817,'/home'),
(1015688,'2015-01-02 09:04:49',409818,'/lander-5'),
(1015689,'2015-01-02 09:05:16',409819,'/home'),
(1015690,'2015-01-02 09:05:52',409820,'/home'),
(1015691,'2015-01-02 09:06:05',409821,'/lander-5'),
(1015692,'2015-01-02 09:06:13',409819,'/products'),
(1015693,'2015-01-02 09:06:37',409822,'/lander-3'),
(1015694,'2015-01-02 09:07:20',409823,'/lander-5'),
(1015695,'2015-01-02 09:07:41',409824,'/home'),
(1015696,'2015-01-02 09:07:50',409819,'/the-birthday-sugar-panda'),
(1015697,'2015-01-02 09:08:43',409825,'/home'),
(1015698,'2015-01-02 09:09:39',409826,'/home'),
(1015699,'2015-01-02 09:09:49',409827,'/lander-5'),
(1015700,'2015-01-02 09:10:01',409823,'/products'),
(1015701,'2015-01-02 09:10:53',409821,'/products'),
(1015702,'2015-01-02 09:11:20',409828,'/home'),
(1015703,'2015-01-02 09:11:38',409826,'/products'),
(1015704,'2015-01-02 09:12:39',409821,'/the-original-mr-fuzzy'),
(1015705,'2015-01-02 09:12:41',409829,'/lander-5'),
(1015706,'2015-01-02 09:12:49',409830,'/lander-5'),
(1015707,'2015-01-02 09:13:04',409825,'/products'),
(1015708,'2015-01-02 09:13:05',409831,'/lander-5'),
(1015709,'2015-01-02 09:13:31',409828,'/products'),
(1015710,'2015-01-02 09:13:43',409832,'/home'),
(1015711,'2015-01-02 09:13:44',409823,'/the-original-mr-fuzzy'),
(1015712,'2015-01-02 09:13:46',409821,'/cart'),
(1015713,'2015-01-02 09:13:56',409833,'/home'),
(1015714,'2015-01-02 09:14:00',409834,'/lander-5'),
(1015715,'2015-01-02 09:14:19',409827,'/products'),
(1015716,'2015-01-02 09:15:07',409827,'/the-original-mr-fuzzy'),
(1015717,'2015-01-02 09:15:15',409823,'/cart'),
(1015718,'2015-01-02 09:15:31',409821,'/shipping'),
(1015719,'2015-01-02 09:15:50',409826,'/the-original-mr-fuzzy'),
(1015720,'2015-01-02 09:16:10',409821,'/billing-2'),
(1015721,'2015-01-02 09:16:18',409835,'/home'),
(1015722,'2015-01-02 09:17:26',409823,'/shipping'),
(1015723,'2015-01-02 09:17:37',409833,'/products'),
(1015724,'2015-01-02 09:17:53',409828,'/the-original-mr-fuzzy'),
(1015725,'2015-01-02 09:18:22',409832,'/products'),
(1015726,'2015-01-02 09:19:39',409826,'/cart'),
(1015727,'2015-01-02 09:19:48',409836,'/home'),
(1015728,'2015-01-02 09:19:53',409832,'/the-original-mr-fuzzy'),
(1015729,'2015-01-02 09:20:42',409833,'/the-forever-love-bear'),
(1015730,'2015-01-02 09:20:44',409837,'/lander-3'),
(1015731,'2015-01-02 09:21:04',409828,'/cart'),
(1015732,'2015-01-02 09:21:10',409838,'/lander-3'),
(1015733,'2015-01-02 09:21:21',409826,'/shipping'),
(1015734,'2015-01-02 09:21:39',409839,'/home'),
(1015735,'2015-01-02 09:22:34',409826,'/billing-2'),
(1015736,'2015-01-02 09:23:11',409840,'/home'),
(1015737,'2015-01-02 09:23:13',409841,'/lander-5'),
(1015738,'2015-01-02 09:23:40',409842,'/home'),
(1015739,'2015-01-02 09:24:28',409838,'/products'),
(1015740,'2015-01-02 09:24:45',409843,'/lander-5'),
(1015741,'2015-01-02 09:24:52',409826,'/thank-you-for-your-order'),
(1015742,'2015-01-02 09:25:44',409841,'/products'),
(1015743,'2015-01-02 09:26:14',409838,'/the-forever-love-bear'),
(1015744,'2015-01-02 09:26:16',409840,'/products'),
(1015745,'2015-01-02 09:26:26',409839,'/products'),
(1015746,'2015-01-02 09:28:59',409842,'/products'),
(1015747,'2015-01-02 09:29:57',409843,'/products'),
(1015748,'2015-01-02 09:30:03',409841,'/the-original-mr-fuzzy'),
(1015749,'2015-01-02 09:30:10',409839,'/the-forever-love-bear'),
(1015750,'2015-01-02 09:31:14',409843,'/the-forever-love-bear'),
(1015751,'2015-01-02 09:32:08',409844,'/lander-5'),
(1015752,'2015-01-02 09:32:45',409845,'/home'),
(1015753,'2015-01-02 09:34:07',409841,'/cart'),
(1015754,'2015-01-02 09:34:16',409843,'/cart'),
(1015755,'2015-01-02 09:35:37',409846,'/home'),
(1015756,'2015-01-02 09:35:47',409841,'/shipping'),
(1015757,'2015-01-02 09:36:27',409847,'/lander-5'),
(1015758,'2015-01-02 09:36:43',409841,'/billing-2'),
(1015759,'2015-01-02 09:37:57',409848,'/home'),
(1015760,'2015-01-02 09:38:27',409846,'/products'),
(1015761,'2015-01-02 09:38:59',409841,'/thank-you-for-your-order'),
(1015762,'2015-01-02 09:39:24',409848,'/products'),
(1015763,'2015-01-02 09:39:47',409849,'/lander-5'),
(1015764,'2015-01-02 09:39:50',409850,'/lander-5'),
(1015765,'2015-01-02 09:40:30',409846,'/the-original-mr-fuzzy'),
(1015766,'2015-01-02 09:41:06',409848,'/the-original-mr-fuzzy'),
(1015767,'2015-01-02 09:41:31',409847,'/products'),
(1015768,'2015-01-02 09:42:22',409851,'/lander-5'),
(1015769,'2015-01-02 09:42:25',409852,'/lander-5'),
(1015770,'2015-01-02 09:42:37',409853,'/lander-5'),
(1015771,'2015-01-02 09:45:45',409854,'/lander-3'),
(1015772,'2015-01-02 09:47:05',409855,'/lander-5'),
(1015773,'2015-01-02 09:48:13',409853,'/products'),
(1015774,'2015-01-02 09:48:30',409856,'/lander-3'),
(1015775,'2015-01-02 09:49:17',409856,'/products'),
(1015776,'2015-01-02 09:50:15',409856,'/the-original-mr-fuzzy'),
(1015777,'2015-01-02 09:50:22',409853,'/the-original-mr-fuzzy'),
(1015778,'2015-01-02 09:52:40',409857,'/lander-5'),
(1015779,'2015-01-02 09:52:50',409856,'/cart'),
(1015780,'2015-01-02 09:53:08',409858,'/lander-5'),
(1015781,'2015-01-02 09:55:44',409856,'/shipping'),
(1015782,'2015-01-02 09:55:58',409859,'/home'),
(1015783,'2015-01-02 09:56:22',409856,'/billing-2'),
(1015784,'2015-01-02 09:56:35',409860,'/lander-5'),
(1015785,'2015-01-02 09:57:00',409861,'/lander-5'),
(1015786,'2015-01-02 09:57:06',409857,'/products'),
(1015787,'2015-01-02 09:57:11',409862,'/lander-5'),
(1015788,'2015-01-02 09:58:08',409863,'/lander-5'),
(1015789,'2015-01-02 09:59:00',409864,'/lander-3'),
(1015790,'2015-01-02 10:00:16',409856,'/thank-you-for-your-order'),
(1015791,'2015-01-02 10:01:33',409865,'/lander-5'),
(1015792,'2015-01-02 10:01:56',409866,'/home'),
(1015793,'2015-01-02 10:02:05',409867,'/lander-5'),
(1015794,'2015-01-02 10:02:55',409868,'/lander-5'),
(1015795,'2015-01-02 10:03:22',409869,'/home'),
(1015796,'2015-01-02 10:03:55',409865,'/products'),
(1015797,'2015-01-02 10:05:25',409866,'/products'),
(1015798,'2015-01-02 10:05:47',409870,'/home'),
(1015799,'2015-01-02 10:06:26',409865,'/the-original-mr-fuzzy'),
(1015800,'2015-01-02 10:07:10',409869,'/products'),
(1015801,'2015-01-02 10:07:20',409867,'/products'),
(1015802,'2015-01-02 10:07:59',409867,'/the-original-mr-fuzzy'),
(1015803,'2015-01-02 10:08:06',409871,'/lander-5'),
(1015804,'2015-01-02 10:09:18',409872,'/lander-5'),
(1015805,'2015-01-02 10:09:47',409865,'/cart'),
(1015806,'2015-01-02 10:10:32',409873,'/lander-5'),
(1015807,'2015-01-02 10:10:43',409874,'/lander-5'),
(1015808,'2015-01-02 10:11:03',409875,'/home'),
(1015809,'2015-01-02 10:11:18',409876,'/home'),
(1015810,'2015-01-02 10:11:20',409870,'/products'),
(1015811,'2015-01-02 10:11:28',409869,'/the-hudson-river-mini-bear'),
(1015812,'2015-01-02 10:11:44',409865,'/shipping'),
(1015813,'2015-01-02 10:11:54',409877,'/home'),
(1015814,'2015-01-02 10:11:59',409878,'/lander-3'),
(1015815,'2015-01-02 10:12:03',409879,'/home'),
(1015816,'2015-01-02 10:12:47',409869,'/cart'),
(1015817,'2015-01-02 10:12:48',409876,'/products'),
(1015818,'2015-01-02 10:12:51',409874,'/products'),
(1015819,'2015-01-02 10:12:56',409870,'/the-original-mr-fuzzy'),
(1015820,'2015-01-02 10:13:05',409880,'/home'),
(1015821,'2015-01-02 10:13:12',409873,'/products'),
(1015822,'2015-01-02 10:13:13',409875,'/products'),
(1015823,'2015-01-02 10:13:34',409869,'/shipping'),
(1015824,'2015-01-02 10:13:59',409877,'/products'),
(1015825,'2015-01-02 10:14:22',409876,'/the-birthday-sugar-panda'),
(1015826,'2015-01-02 10:14:33',409869,'/billing-2'),
(1015827,'2015-01-02 10:14:41',409878,'/products'),
(1015828,'2015-01-02 10:14:43',409865,'/billing-2'),
(1015829,'2015-01-02 10:15:08',409877,'/the-original-mr-fuzzy'),
(1015830,'2015-01-02 10:15:18',409881,'/lander-5'),
(1015831,'2015-01-02 10:15:22',409875,'/the-original-mr-fuzzy'),
(1015832,'2015-01-02 10:15:28',409878,'/the-original-mr-fuzzy'),
(1015833,'2015-01-02 10:15:43',409879,'/products'),
(1015834,'2015-01-02 10:16:18',409869,'/thank-you-for-your-order'),
(1015835,'2015-01-02 10:16:24',409882,'/lander-5'),
(1015836,'2015-01-02 10:16:27',409883,'/lander-5'),
(1015837,'2015-01-02 10:16:34',409880,'/products'),
(1015838,'2015-01-02 10:16:51',409881,'/products'),
(1015839,'2015-01-02 10:16:52',409873,'/the-birthday-sugar-panda'),
(1015840,'2015-01-02 10:17:13',409878,'/cart'),
(1015841,'2015-01-02 10:17:18',409874,'/the-original-mr-fuzzy'),
(1015842,'2015-01-02 10:17:18',409884,'/lander-5'),
(1015843,'2015-01-02 10:17:26',409881,'/the-original-mr-fuzzy'),
(1015844,'2015-01-02 10:18:25',409883,'/products'),
(1015845,'2015-01-02 10:19:25',409885,'/lander-5'),
(1015846,'2015-01-02 10:19:31',409880,'/the-original-mr-fuzzy'),
(1015847,'2015-01-02 10:20:22',409879,'/the-original-mr-fuzzy'),
(1015848,'2015-01-02 10:20:23',409886,'/home'),
(1015849,'2015-01-02 10:20:31',409885,'/products'),
(1015850,'2015-01-02 10:20:32',409881,'/cart'),
(1015851,'2015-01-02 10:20:43',409874,'/cart'),
(1015852,'2015-01-02 10:21:02',409883,'/the-original-mr-fuzzy'),
(1015853,'2015-01-02 10:21:23',409887,'/lander-3'),
(1015854,'2015-01-02 10:21:53',409888,'/home'),
(1015855,'2015-01-02 10:21:59',409874,'/shipping'),
(1015856,'2015-01-02 10:22:06',409886,'/products'),
(1015857,'2015-01-02 10:22:07',409879,'/cart'),
(1015858,'2015-01-02 10:22:11',409889,'/home'),
(1015859,'2015-01-02 10:22:18',409884,'/products'),
(1015860,'2015-01-02 10:23:27',409874,'/billing-2'),
(1015861,'2015-01-02 10:23:44',409885,'/the-original-mr-fuzzy'),
(1015862,'2015-01-02 10:24:34',409884,'/the-original-mr-fuzzy'),
(1015863,'2015-01-02 10:25:08',409874,'/thank-you-for-your-order'),
(1015864,'2015-01-02 10:25:19',409887,'/products'),
(1015865,'2015-01-02 10:25:29',409890,'/lander-3'),
(1015866,'2015-01-02 10:25:45',409879,'/shipping'),
(1015867,'2015-01-02 10:26:09',409891,'/home'),
(1015868,'2015-01-02 10:26:16',409888,'/products'),
(1015869,'2015-01-02 10:26:44',409886,'/the-original-mr-fuzzy'),
(1015870,'2015-01-02 10:27:03',409884,'/cart'),
(1015871,'2015-01-02 10:27:03',409892,'/home'),
(1015872,'2015-01-02 10:27:11',409893,'/lander-5'),
(1015873,'2015-01-02 10:27:22',409894,'/lander-3'),
(1015874,'2015-01-02 10:27:25',409891,'/products'),
(1015875,'2015-01-02 10:28:05',409895,'/lander-5'),
(1015876,'2015-01-02 10:28:35',409896,'/home'),
(1015877,'2015-01-02 10:29:06',409897,'/lander-5'),
(1015878,'2015-01-02 10:29:27',409886,'/cart'),
(1015879,'2015-01-02 10:29:34',409898,'/lander-5'),
(1015880,'2015-01-02 10:29:51',409899,'/home'),
(1015881,'2015-01-02 10:30:23',409884,'/shipping'),
(1015882,'2015-01-02 10:30:33',409896,'/products'),
(1015883,'2015-01-02 10:30:43',409888,'/the-forever-love-bear'),
(1015884,'2015-01-02 10:30:43',409900,'/home'),
(1015885,'2015-01-02 10:31:05',409891,'/the-forever-love-bear'),
(1015886,'2015-01-02 10:31:13',409901,'/lander-5'),
(1015887,'2015-01-02 10:31:16',409892,'/products'),
(1015888,'2015-01-02 10:31:18',409886,'/shipping'),
(1015889,'2015-01-02 10:31:33',409884,'/billing-2'),
(1015890,'2015-01-02 10:31:37',409892,'/the-birthday-sugar-panda'),
(1015891,'2015-01-02 10:32:23',409886,'/billing-2'),
(1015892,'2015-01-02 10:32:23',409900,'/products'),
(1015893,'2015-01-02 10:32:40',409898,'/products'),
(1015894,'2015-01-02 10:32:46',409900,'/the-original-mr-fuzzy'),
(1015895,'2015-01-02 10:33:11',409891,'/cart'),
(1015896,'2015-01-02 10:33:15',409901,'/products'),
(1015897,'2015-01-02 10:33:30',409895,'/products'),
(1015898,'2015-01-02 10:33:31',409892,'/cart'),
(1015899,'2015-01-02 10:34:05',409902,'/home'),
(1015900,'2015-01-02 10:34:09',409884,'/thank-you-for-your-order'),
(1015901,'2015-01-02 10:34:25',409903,'/home'),
(1015902,'2015-01-02 10:35:13',409904,'/home'),
(1015903,'2015-01-02 10:35:44',409905,'/home'),
(1015904,'2015-01-02 10:35:45',409901,'/the-original-mr-fuzzy'),
(1015905,'2015-01-02 10:35:49',409906,'/home'),
(1015906,'2015-01-02 10:35:59',409902,'/products'),
(1015907,'2015-01-02 10:36:17',409901,'/cart'),
(1015908,'2015-01-02 10:36:41',409907,'/home'),
(1015909,'2015-01-02 10:36:48',409898,'/the-original-mr-fuzzy'),
(1015910,'2015-01-02 10:37:02',409908,'/lander-3'),
(1015911,'2015-01-02 10:37:14',409895,'/the-original-mr-fuzzy'),
(1015912,'2015-01-02 10:37:23',409909,'/home'),
(1015913,'2015-01-02 10:37:50',409910,'/lander-5'),
(1015914,'2015-01-02 10:38:16',409902,'/the-original-mr-fuzzy'),
(1015915,'2015-01-02 10:38:36',409911,'/home'),
(1015916,'2015-01-02 10:38:41',409906,'/products'),
(1015917,'2015-01-02 10:38:55',409910,'/products'),
(1015918,'2015-01-02 10:38:57',409912,'/lander-5'),
(1015919,'2015-01-02 10:39:13',409901,'/shipping'),
(1015920,'2015-01-02 10:39:35',409898,'/cart'),
(1015921,'2015-01-02 10:39:51',409907,'/products'),
(1015922,'2015-01-02 10:40:17',409913,'/lander-5'),
(1015923,'2015-01-02 10:40:29',409909,'/products'),
(1015924,'2015-01-02 10:40:41',409901,'/billing-2'),
(1015925,'2015-01-02 10:40:55',409914,'/lander-5'),
(1015926,'2015-01-02 10:41:23',409910,'/the-original-mr-fuzzy'),
(1015927,'2015-01-02 10:41:26',409911,'/products'),
(1015928,'2015-01-02 10:41:33',409915,'/lander-3'),
(1015929,'2015-01-02 10:41:36',409916,'/lander-5'),
(1015930,'2015-01-02 10:42:04',409898,'/shipping'),
(1015931,'2015-01-02 10:42:06',409907,'/the-original-mr-fuzzy'),
(1015932,'2015-01-02 10:42:06',409917,'/lander-5'),
(1015933,'2015-01-02 10:42:19',409906,'/the-original-mr-fuzzy'),
(1015934,'2015-01-02 10:42:49',409914,'/products'),
(1015935,'2015-01-02 10:43:17',409907,'/cart'),
(1015936,'2015-01-02 10:43:25',409901,'/thank-you-for-your-order'),
(1015937,'2015-01-02 10:43:40',409898,'/billing-2'),
(1015938,'2015-01-02 10:44:02',409912,'/products'),
(1015939,'2015-01-02 10:44:18',409911,'/the-original-mr-fuzzy'),
(1015940,'2015-01-02 10:44:42',409918,'/lander-5'),
(1015941,'2015-01-02 10:45:02',409909,'/the-original-mr-fuzzy'),
(1015942,'2015-01-02 10:45:16',409911,'/cart'),
(1015943,'2015-01-02 10:45:17',409910,'/cart'),
(1015944,'2015-01-02 10:45:24',409914,'/the-original-mr-fuzzy'),
(1015945,'2015-01-02 10:45:47',409919,'/home'),
(1015946,'2015-01-02 10:45:53',409898,'/thank-you-for-your-order'),
(1015947,'2015-01-02 10:45:53',409920,'/lander-5'),
(1015948,'2015-01-02 10:46:00',409921,'/lander-3'),
(1015949,'2015-01-02 10:46:19',409912,'/the-original-mr-fuzzy'),
(1015950,'2015-01-02 10:46:21',409922,'/lander-5'),
(1015951,'2015-01-02 10:46:34',409907,'/shipping'),
(1015952,'2015-01-02 10:46:42',409923,'/home'),
(1015953,'2015-01-02 10:47:26',409916,'/products'),
(1015954,'2015-01-02 10:47:30',409924,'/home'),
(1015955,'2015-01-02 10:47:42',409917,'/products'),
(1015956,'2015-01-02 10:48:03',409918,'/products'),
(1015957,'2015-01-02 10:48:08',409925,'/lander-5'),
(1015958,'2015-01-02 10:48:49',409916,'/the-original-mr-fuzzy'),
(1015959,'2015-01-02 10:48:59',409911,'/shipping'),
(1015960,'2015-01-02 10:49:21',409926,'/home'),
(1015961,'2015-01-02 10:49:25',409927,'/lander-5'),
(1015962,'2015-01-02 10:50:08',409921,'/products'),
(1015963,'2015-01-02 10:51:03',409917,'/the-birthday-sugar-panda'),
(1015964,'2015-01-02 10:51:10',409928,'/home'),
(1015965,'2015-01-02 10:51:11',409911,'/billing-2'),
(1015966,'2015-01-02 10:51:34',409918,'/the-original-mr-fuzzy'),
(1015967,'2015-01-02 10:51:36',409920,'/products'),
(1015968,'2015-01-02 10:52:26',409916,'/cart'),
(1015969,'2015-01-02 10:53:36',409929,'/lander-5'),
(1015970,'2015-01-02 10:53:39',409921,'/the-original-mr-fuzzy'),
(1015971,'2015-01-02 10:53:55',409930,'/home'),
(1015972,'2015-01-02 10:54:00',409927,'/products'),
(1015973,'2015-01-02 10:54:28',409920,'/the-original-mr-fuzzy'),
(1015974,'2015-01-02 10:54:45',409931,'/lander-5'),
(1015975,'2015-01-02 10:54:53',409917,'/cart'),
(1015976,'2015-01-02 10:54:58',409932,'/lander-3'),
(1015977,'2015-01-02 10:55:04',409933,'/lander-5'),
(1015978,'2015-01-02 10:55:59',409934,'/home'),
(1015979,'2015-01-02 10:56:09',409917,'/shipping'),
(1015980,'2015-01-02 10:56:36',409917,'/billing-2'),
(1015981,'2015-01-02 10:56:58',409934,'/products'),
(1015982,'2015-01-02 10:57:08',409935,'/home'),
(1015983,'2015-01-02 10:57:12',409936,'/lander-3'),
(1015984,'2015-01-02 10:57:13',409934,'/the-original-mr-fuzzy'),
(1015985,'2015-01-02 10:57:35',409929,'/products'),
(1015986,'2015-01-02 10:57:35',409931,'/products'),
(1015987,'2015-01-02 10:57:52',409917,'/thank-you-for-your-order'),
(1015988,'2015-01-02 10:58:20',409927,'/the-birthday-sugar-panda'),
(1015989,'2015-01-02 10:58:33',409937,'/home'),
(1015990,'2015-01-02 10:58:54',409931,'/the-birthday-sugar-panda'),
(1015991,'2015-01-02 10:58:57',409927,'/cart'),
(1015992,'2015-01-02 10:59:37',409929,'/the-birthday-sugar-panda'),
(1015993,'2015-01-02 10:59:58',409938,'/lander-5'),
(1015994,'2015-01-02 10:59:59',409937,'/products'),
(1015995,'2015-01-02 11:00:17',409939,'/home'),
(1015996,'2015-01-02 11:01:28',409937,'/the-original-mr-fuzzy'),
(1015997,'2015-01-02 11:01:45',409929,'/cart'),
(1015998,'2015-01-02 11:02:32',409937,'/cart'),
(1015999,'2015-01-02 11:03:52',409940,'/home'),
(1016000,'2015-01-02 11:04:31',409937,'/shipping'),
(1016001,'2015-01-02 11:04:34',409938,'/products'),
(1016002,'2015-01-02 11:04:52',409941,'/home'),
(1016003,'2015-01-02 11:05:39',409937,'/billing-2'),
(1016004,'2015-01-02 11:05:58',409942,'/lander-5'),
(1016005,'2015-01-02 11:06:01',409943,'/home'),
(1016006,'2015-01-02 11:06:32',409938,'/the-original-mr-fuzzy'),
(1016007,'2015-01-02 11:08:20',409944,'/home'),
(1016008,'2015-01-02 11:09:18',409942,'/products'),
(1016009,'2015-01-02 11:09:27',409945,'/home'),
(1016010,'2015-01-02 11:09:46',409946,'/home'),
(1016011,'2015-01-02 11:09:48',409947,'/lander-3'),
(1016012,'2015-01-02 11:10:01',409948,'/lander-5'),
(1016013,'2015-01-02 11:10:25',409945,'/products'),
(1016014,'2015-01-02 11:10:41',409941,'/products'),
(1016015,'2015-01-02 11:11:08',409942,'/the-original-mr-fuzzy'),
(1016016,'2015-01-02 11:11:23',409949,'/home'),
(1016017,'2015-01-02 11:11:24',409941,'/the-original-mr-fuzzy'),
(1016018,'2015-01-02 11:12:19',409947,'/products'),
(1016019,'2015-01-02 11:12:25',409944,'/products'),
(1016020,'2015-01-02 11:12:47',409945,'/the-original-mr-fuzzy'),
(1016021,'2015-01-02 11:13:33',409941,'/cart'),
(1016022,'2015-01-02 11:13:39',409950,'/lander-3'),
(1016023,'2015-01-02 11:13:58',409947,'/the-original-mr-fuzzy'),
(1016024,'2015-01-02 11:14:37',409951,'/lander-5'),
(1016025,'2015-01-02 11:15:01',409952,'/home'),
(1016026,'2015-01-02 11:15:47',409941,'/shipping'),
(1016027,'2015-01-02 11:15:49',409953,'/lander-3'),
(1016028,'2015-01-02 11:16:16',409945,'/cart'),
(1016029,'2015-01-02 11:16:50',409941,'/billing-2'),
(1016030,'2015-01-02 11:17:35',409954,'/home'),
(1016031,'2015-01-02 11:17:48',409955,'/lander-3'),
(1016032,'2015-01-02 11:18:42',409956,'/lander-5'),
(1016033,'2015-01-02 11:19:17',409953,'/products'),
(1016034,'2015-01-02 11:19:23',409950,'/products'),
(1016035,'2015-01-02 11:19:37',409941,'/thank-you-for-your-order'),
(1016036,'2015-01-02 11:19:46',409954,'/products'),
(1016037,'2015-01-02 11:20:00',409957,'/lander-5'),
(1016038,'2015-01-02 11:20:16',409950,'/the-original-mr-fuzzy'),
(1016039,'2015-01-02 11:20:28',409952,'/products'),
(1016040,'2015-01-02 11:21:28',409953,'/the-forever-love-bear'),
(1016041,'2015-01-02 11:23:01',409958,'/lander-5'),
(1016042,'2015-01-02 11:23:05',409955,'/products'),
(1016043,'2015-01-02 11:23:21',409955,'/the-original-mr-fuzzy'),
(1016044,'2015-01-02 11:23:30',409950,'/cart'),
(1016045,'2015-01-02 11:23:50',409954,'/the-original-mr-fuzzy'),
(1016046,'2015-01-02 11:24:03',409956,'/products'),
(1016047,'2015-01-02 11:24:05',409959,'/lander-5'),
(1016048,'2015-01-02 11:24:08',409952,'/the-original-mr-fuzzy'),
(1016049,'2015-01-02 11:24:08',409960,'/home'),
(1016050,'2015-01-02 11:24:18',409961,'/lander-5'),
(1016051,'2015-01-02 11:25:50',409952,'/cart'),
(1016052,'2015-01-02 11:26:10',409956,'/the-hudson-river-mini-bear'),
(1016053,'2015-01-02 11:27:05',409952,'/shipping'),
(1016054,'2015-01-02 11:27:07',409960,'/products'),
(1016055,'2015-01-02 11:27:15',409961,'/products'),
(1016056,'2015-01-02 11:27:51',409962,'/home'),
(1016057,'2015-01-02 11:27:56',409963,'/home'),
(1016058,'2015-01-02 11:28:00',409961,'/the-original-mr-fuzzy'),
(1016059,'2015-01-02 11:28:10',409956,'/cart'),
(1016060,'2015-01-02 11:28:49',409961,'/cart'),
(1016061,'2015-01-02 11:29:00',409964,'/lander-5'),
(1016062,'2015-01-02 11:29:24',409965,'/home'),
(1016063,'2015-01-02 11:29:38',409963,'/products'),
(1016064,'2015-01-02 11:31:00',409956,'/shipping'),
(1016065,'2015-01-02 11:31:11',409963,'/the-hudson-river-mini-bear'),
(1016066,'2015-01-02 11:31:43',409961,'/shipping'),
(1016067,'2015-01-02 11:32:13',409966,'/lander-3'),
(1016068,'2015-01-02 11:32:30',409963,'/cart'),
(1016069,'2015-01-02 11:32:33',409956,'/billing-2'),
(1016070,'2015-01-02 11:33:03',409962,'/products'),
(1016071,'2015-01-02 11:33:05',409961,'/billing-2'),
(1016072,'2015-01-02 11:33:34',409965,'/products'),
(1016073,'2015-01-02 11:33:54',409967,'/lander-5'),
(1016074,'2015-01-02 11:34:23',409965,'/the-birthday-sugar-panda'),
(1016075,'2015-01-02 11:34:34',409963,'/shipping'),
(1016076,'2015-01-02 11:35:13',409966,'/products'),
(1016077,'2015-01-02 11:35:32',409961,'/thank-you-for-your-order'),
(1016078,'2015-01-02 11:35:38',409968,'/lander-5'),
(1016079,'2015-01-02 11:35:47',409969,'/home'),
(1016080,'2015-01-02 11:36:24',409963,'/billing-2'),
(1016081,'2015-01-02 11:36:29',409970,'/lander-5'),
(1016082,'2015-01-02 11:36:40',409971,'/lander-5'),
(1016083,'2015-01-02 11:36:55',409956,'/thank-you-for-your-order'),
(1016084,'2015-01-02 11:37:13',409968,'/products'),
(1016085,'2015-01-02 11:37:21',409969,'/products'),
(1016086,'2015-01-02 11:37:23',409972,'/home'),
(1016087,'2015-01-02 11:38:09',409973,'/lander-5'),
(1016088,'2015-01-02 11:38:14',409967,'/products'),
(1016089,'2015-01-02 11:38:49',409966,'/the-forever-love-bear'),
(1016090,'2015-01-02 11:39:33',409972,'/products'),
(1016091,'2015-01-02 11:40:16',409963,'/thank-you-for-your-order'),
(1016092,'2015-01-02 11:40:18',409967,'/the-original-mr-fuzzy'),
(1016093,'2015-01-02 11:40:21',409974,'/lander-3'),
(1016094,'2015-01-02 11:40:25',409975,'/home'),
(1016095,'2015-01-02 11:40:51',409971,'/products'),
(1016096,'2015-01-02 11:40:56',409970,'/products'),
(1016097,'2015-01-02 11:41:04',409969,'/the-original-mr-fuzzy'),
(1016098,'2015-01-02 11:41:28',409972,'/the-original-mr-fuzzy'),
(1016099,'2015-01-02 11:41:30',409971,'/the-original-mr-fuzzy'),
(1016100,'2015-01-02 11:41:43',409975,'/products'),
(1016101,'2015-01-02 11:42:46',409976,'/lander-5'),
(1016102,'2015-01-02 11:43:04',409973,'/products'),
(1016103,'2015-01-02 11:43:15',409976,'/products'),
(1016104,'2015-01-02 11:44:03',409967,'/cart'),
(1016105,'2015-01-02 11:44:14',409970,'/the-original-mr-fuzzy'),
(1016106,'2015-01-02 11:44:29',409969,'/cart'),
(1016107,'2015-01-02 11:45:23',409967,'/shipping'),
(1016108,'2015-01-02 11:45:43',409977,'/lander-5'),
(1016109,'2015-01-02 11:45:59',409970,'/cart'),
(1016110,'2015-01-02 11:46:02',409973,'/the-original-mr-fuzzy'),
(1016111,'2015-01-02 11:46:11',409975,'/the-original-mr-fuzzy'),
(1016112,'2015-01-02 11:47:09',409978,'/lander-5'),
(1016113,'2015-01-02 11:47:11',409967,'/billing-2'),
(1016114,'2015-01-02 11:47:14',409979,'/lander-5'),
(1016115,'2015-01-02 11:47:33',409976,'/the-original-mr-fuzzy'),
(1016116,'2015-01-02 11:47:48',409973,'/cart'),
(1016117,'2015-01-02 11:48:09',409980,'/home'),
(1016118,'2015-01-02 11:48:10',409969,'/shipping'),
(1016119,'2015-01-02 11:49:20',409975,'/cart'),
(1016120,'2015-01-02 11:49:28',409981,'/lander-5'),
(1016121,'2015-01-02 11:49:39',409982,'/home'),
(1016122,'2015-01-02 11:49:49',409983,'/lander-5'),
(1016123,'2015-01-02 11:50:11',409984,'/lander-5'),
(1016124,'2015-01-02 11:50:17',409976,'/cart'),
(1016125,'2015-01-02 11:50:28',409985,'/home'),
(1016126,'2015-01-02 11:51:22',409969,'/billing-2'),
(1016127,'2015-01-02 11:51:22',409986,'/lander-3'),
(1016128,'2015-01-02 11:52:00',409976,'/shipping'),
(1016129,'2015-01-02 11:52:18',409980,'/products'),
(1016130,'2015-01-02 11:52:22',409969,'/thank-you-for-your-order'),
(1016131,'2015-01-02 11:52:24',409976,'/billing-2'),
(1016132,'2015-01-02 11:52:29',409981,'/products'),
(1016133,'2015-01-02 11:52:40',409975,'/shipping'),
(1016134,'2015-01-02 11:53:07',409984,'/products'),
(1016135,'2015-01-02 11:54:09',409975,'/billing-2'),
(1016136,'2015-01-02 11:54:23',409987,'/lander-5'),
(1016137,'2015-01-02 11:54:41',409988,'/home'),
(1016138,'2015-01-02 11:54:52',409976,'/thank-you-for-your-order'),
(1016139,'2015-01-02 11:55:30',409986,'/products'),
(1016140,'2015-01-02 11:55:44',409980,'/the-forever-love-bear'),
(1016141,'2015-01-02 11:55:47',409985,'/products'),
(1016142,'2015-01-02 11:56:05',409989,'/home'),
(1016143,'2015-01-02 11:56:06',409986,'/the-original-mr-fuzzy'),
(1016144,'2015-01-02 11:56:19',409990,'/lander-5'),
(1016145,'2015-01-02 11:56:37',409985,'/the-forever-love-bear'),
(1016146,'2015-01-02 11:56:49',409991,'/home'),
(1016147,'2015-01-02 11:57:10',409984,'/the-forever-love-bear'),
(1016148,'2015-01-02 11:57:21',409992,'/home'),
(1016149,'2015-01-02 11:57:27',409975,'/thank-you-for-your-order'),
(1016150,'2015-01-02 11:57:49',409992,'/products'),
(1016151,'2015-01-02 11:58:02',409993,'/lander-5'),
(1016152,'2015-01-02 11:58:39',409994,'/home'),
(1016153,'2015-01-02 11:59:19',409995,'/lander-5'),
(1016154,'2015-01-02 11:59:33',409980,'/cart'),
(1016155,'2015-01-02 11:59:43',409987,'/products'),
(1016156,'2015-01-02 11:59:58',409987,'/the-original-mr-fuzzy'),
(1016157,'2015-01-02 12:00:12',409991,'/products'),
(1016158,'2015-01-02 12:01:22',409980,'/shipping'),
(1016159,'2015-01-02 12:01:34',409996,'/lander-3'),
(1016160,'2015-01-02 12:01:46',409989,'/products'),
(1016161,'2015-01-02 12:01:55',409992,'/the-original-mr-fuzzy'),
(1016162,'2015-01-02 12:02:19',409994,'/products'),
(1016163,'2015-01-02 12:03:27',409993,'/products'),
(1016164,'2015-01-02 12:04:08',409991,'/the-original-mr-fuzzy'),
(1016165,'2015-01-02 12:04:12',409992,'/cart'),
(1016166,'2015-01-02 12:04:27',409980,'/billing-2'),
(1016167,'2015-01-02 12:04:46',409997,'/home'),
(1016168,'2015-01-02 12:05:24',409989,'/the-forever-love-bear'),
(1016169,'2015-01-02 12:05:24',409996,'/products'),
(1016170,'2015-01-02 12:05:36',409994,'/the-forever-love-bear'),
(1016171,'2015-01-02 12:05:49',409998,'/lander-5'),
(1016172,'2015-01-02 12:06:35',409999,'/lander-3'),
(1016173,'2015-01-02 12:07:23',409992,'/shipping'),
(1016174,'2015-01-02 12:07:30',409993,'/the-forever-love-bear'),
(1016175,'2015-01-02 12:08:01',409991,'/cart'),
(1016176,'2015-01-02 12:08:07',409998,'/products'),
(1016177,'2015-01-02 12:08:33',409989,'/cart'),
(1016178,'2015-01-02 12:08:36',409994,'/cart'),
(1016179,'2015-01-02 12:09:07',410000,'/lander-5'),
(1016180,'2015-01-02 12:09:11',410001,'/lander-5'),
(1016181,'2015-01-02 12:09:19',409998,'/the-original-mr-fuzzy'),
(1016182,'2015-01-02 12:09:26',409991,'/shipping'),
(1016183,'2015-01-02 12:09:26',409996,'/the-forever-love-bear'),
(1016184,'2015-01-02 12:10:40',410002,'/lander-5'),
(1016185,'2015-01-02 12:10:55',409991,'/billing-2'),
(1016186,'2015-01-02 12:11:14',410003,'/home'),
(1016187,'2015-01-02 12:12:08',409989,'/shipping'),
(1016188,'2015-01-02 12:12:25',409999,'/products'),
(1016189,'2015-01-02 12:12:53',410002,'/products'),
(1016190,'2015-01-02 12:14:12',410004,'/lander-5'),
(1016191,'2015-01-02 12:14:21',409989,'/billing-2'),
(1016192,'2015-01-02 12:14:37',410003,'/products'),
(1016193,'2015-01-02 12:14:56',409999,'/the-forever-love-bear'),
(1016194,'2015-01-02 12:15:04',410003,'/the-original-mr-fuzzy'),
(1016195,'2015-01-02 12:16:04',410005,'/lander-3'),
(1016196,'2015-01-02 12:16:16',409989,'/thank-you-for-your-order'),
(1016197,'2015-01-02 12:17:11',410002,'/the-birthday-sugar-panda'),
(1016198,'2015-01-02 12:17:30',410005,'/products'),
(1016199,'2015-01-02 12:17:36',410002,'/cart'),
(1016200,'2015-01-02 12:17:53',410006,'/lander-3'),
(1016201,'2015-01-02 12:18:10',410002,'/shipping'),
(1016202,'2015-01-02 12:18:37',410002,'/billing-2'),
(1016203,'2015-01-02 12:18:41',410007,'/lander-5'),
(1016204,'2015-01-02 12:18:53',410005,'/the-original-mr-fuzzy'),
(1016205,'2015-01-02 12:19:34',410008,'/home'),
(1016206,'2015-01-02 12:19:53',410004,'/products'),
(1016207,'2015-01-02 12:20:40',410009,'/home'),
(1016208,'2015-01-02 12:21:31',410010,'/home'),
(1016209,'2015-01-02 12:22:15',410004,'/the-original-mr-fuzzy'),
(1016210,'2015-01-02 12:22:29',410011,'/lander-5'),
(1016211,'2015-01-02 12:22:58',410012,'/home'),
(1016212,'2015-01-02 12:23:00',410013,'/lander-5'),
(1016213,'2015-01-02 12:23:04',410014,'/home'),
(1016214,'2015-01-02 12:23:29',410015,'/home'),
(1016215,'2015-01-02 12:24:04',410016,'/lander-5'),
(1016216,'2015-01-02 12:25:02',410017,'/lander-5'),
(1016217,'2015-01-02 12:25:53',410004,'/cart'),
(1016218,'2015-01-02 12:26:35',410017,'/products'),
(1016219,'2015-01-02 12:27:07',410018,'/lander-5'),
(1016220,'2015-01-02 12:27:18',410010,'/products'),
(1016221,'2015-01-02 12:27:19',410015,'/products'),
(1016222,'2015-01-02 12:28:21',410018,'/products'),
(1016223,'2015-01-02 12:28:22',410019,'/home'),
(1016224,'2015-01-02 12:29:21',410020,'/lander-5'),
(1016225,'2015-01-02 12:29:32',410021,'/home'),
(1016226,'2015-01-02 12:29:35',410004,'/shipping'),
(1016227,'2015-01-02 12:29:35',410019,'/products'),
(1016228,'2015-01-02 12:29:40',410015,'/the-forever-love-bear'),
(1016229,'2015-01-02 12:29:56',410004,'/billing-2'),
(1016230,'2015-01-02 12:30:31',410017,'/the-original-mr-fuzzy'),
(1016231,'2015-01-02 12:31:11',410021,'/products'),
(1016232,'2015-01-02 12:31:18',410010,'/the-original-mr-fuzzy'),
(1016233,'2015-01-02 12:31:27',410020,'/products'),
(1016234,'2015-01-02 12:31:32',410022,'/lander-5'),
(1016235,'2015-01-02 12:32:09',410023,'/lander-3'),
(1016236,'2015-01-02 12:32:24',410017,'/cart'),
(1016237,'2015-01-02 12:32:32',410020,'/the-forever-love-bear'),
(1016238,'2015-01-02 12:33:06',410019,'/the-original-mr-fuzzy'),
(1016239,'2015-01-02 12:33:49',410024,'/lander-3'),
(1016240,'2015-01-02 12:34:33',410017,'/shipping'),
(1016241,'2015-01-02 12:34:33',410025,'/home'),
(1016242,'2015-01-02 12:34:40',410021,'/the-original-mr-fuzzy'),
(1016243,'2015-01-02 12:34:49',410026,'/lander-5'),
(1016244,'2015-01-02 12:34:50',410027,'/home'),
(1016245,'2015-01-02 12:35:14',410025,'/products'),
(1016246,'2015-01-02 12:35:52',410025,'/the-original-mr-fuzzy'),
(1016247,'2015-01-02 12:35:57',410027,'/products'),
(1016248,'2015-01-02 12:36:19',410023,'/products'),
(1016249,'2015-01-02 12:36:27',410021,'/cart'),
(1016250,'2015-01-02 12:37:14',410027,'/the-birthday-sugar-panda'),
(1016251,'2015-01-02 12:37:35',410017,'/billing-2'),
(1016252,'2015-01-02 12:39:14',410017,'/thank-you-for-your-order'),
(1016253,'2015-01-02 12:39:19',410021,'/shipping'),
(1016254,'2015-01-02 12:39:31',410028,'/lander-5'),
(1016255,'2015-01-02 12:39:44',410029,'/home'),
(1016256,'2015-01-02 12:40:24',410030,'/lander-3'),
(1016257,'2015-01-02 12:40:28',410031,'/lander-5'),
(1016258,'2015-01-02 12:40:44',410032,'/lander-5'),
(1016259,'2015-01-02 12:41:23',410021,'/billing-2'),
(1016260,'2015-01-02 12:42:10',410031,'/products'),
(1016261,'2015-01-02 12:43:00',410033,'/home'),
(1016262,'2015-01-02 12:43:19',410021,'/thank-you-for-your-order'),
(1016263,'2015-01-02 12:44:23',410034,'/lander-3'),
(1016264,'2015-01-02 12:44:56',410032,'/products'),
(1016265,'2015-01-02 12:45:10',410028,'/products'),
(1016266,'2015-01-02 12:45:26',410035,'/lander-5'),
(1016267,'2015-01-02 12:46:22',410031,'/the-hudson-river-mini-bear'),
(1016268,'2015-01-02 12:46:31',410036,'/lander-5'),
(1016269,'2015-01-02 12:46:43',410035,'/products'),
(1016270,'2015-01-02 12:46:58',410037,'/lander-5'),
(1016271,'2015-01-02 12:47:20',410031,'/cart'),
(1016272,'2015-01-02 12:48:20',410032,'/the-hudson-river-mini-bear'),
(1016273,'2015-01-02 12:48:30',410038,'/lander-5'),
(1016274,'2015-01-02 12:49:08',410037,'/products'),
(1016275,'2015-01-02 12:49:28',410039,'/home'),
(1016276,'2015-01-02 12:49:29',410028,'/the-original-mr-fuzzy'),
(1016277,'2015-01-02 12:49:34',410040,'/home'),
(1016278,'2015-01-02 12:50:52',410035,'/the-birthday-sugar-panda'),
(1016279,'2015-01-02 12:51:52',410040,'/products'),
(1016280,'2015-01-02 12:52:01',410036,'/products'),
(1016281,'2015-01-02 12:52:17',410028,'/cart'),
(1016282,'2015-01-02 12:52:39',410037,'/the-original-mr-fuzzy'),
(1016283,'2015-01-02 12:52:39',410041,'/lander-5'),
(1016284,'2015-01-02 12:52:42',410028,'/shipping'),
(1016285,'2015-01-02 12:52:57',410042,'/lander-5'),
(1016286,'2015-01-02 12:53:05',410039,'/products'),
(1016287,'2015-01-02 12:53:16',410043,'/home'),
(1016288,'2015-01-02 12:53:22',410038,'/products'),
(1016289,'2015-01-02 12:53:22',410044,'/home'),
(1016290,'2015-01-02 12:53:25',410045,'/home'),
(1016291,'2015-01-02 12:53:30',410036,'/the-original-mr-fuzzy'),
(1016292,'2015-01-02 12:53:39',410028,'/billing-2'),
(1016293,'2015-01-02 12:54:09',410035,'/cart'),
(1016294,'2015-01-02 12:54:51',410037,'/cart'),
(1016295,'2015-01-02 12:54:58',410042,'/products'),
(1016296,'2015-01-02 12:55:10',410043,'/products'),
(1016297,'2015-01-02 12:55:21',410046,'/home'),
(1016298,'2015-01-02 12:55:32',410042,'/the-original-mr-fuzzy'),
(1016299,'2015-01-02 12:55:54',410040,'/the-forever-love-bear'),
(1016300,'2015-01-02 12:56:35',410040,'/cart'),
(1016301,'2015-01-02 12:57:20',410047,'/lander-5'),
(1016302,'2015-01-02 12:57:49',410028,'/thank-you-for-your-order'),
(1016303,'2015-01-02 12:57:56',410048,'/lander-5'),
(1016304,'2015-01-02 12:58:03',410035,'/shipping'),
(1016305,'2015-01-02 12:58:31',410049,'/lander-5'),
(1016306,'2015-01-02 12:58:56',410043,'/the-original-mr-fuzzy'),
(1016307,'2015-01-02 12:58:56',410044,'/products'),
(1016308,'2015-01-02 12:58:57',410050,'/home'),
(1016309,'2015-01-02 12:59:08',410035,'/billing-2'),
(1016310,'2015-01-02 12:59:17',410051,'/lander-3'),
(1016311,'2015-01-02 12:59:44',410052,'/lander-5'),
(1016312,'2015-01-02 13:00:00',410048,'/products'),
(1016313,'2015-01-02 13:00:10',410040,'/shipping'),
(1016314,'2015-01-02 13:00:14',410047,'/products'),
(1016315,'2015-01-02 13:00:24',410053,'/home'),
(1016316,'2015-01-02 13:01:32',410054,'/lander-5'),
(1016317,'2015-01-02 13:01:39',410055,'/lander-5'),
(1016318,'2015-01-02 13:01:48',410052,'/products'),
(1016319,'2015-01-02 13:02:09',410047,'/the-original-mr-fuzzy'),
(1016320,'2015-01-02 13:02:10',410053,'/products'),
(1016321,'2015-01-02 13:02:27',410040,'/billing-2'),
(1016322,'2015-01-02 13:02:30',410044,'/the-original-mr-fuzzy'),
(1016323,'2015-01-02 13:02:34',410054,'/products'),
(1016324,'2015-01-02 13:02:35',410056,'/lander-5'),
(1016325,'2015-01-02 13:02:38',410043,'/cart'),
(1016326,'2015-01-02 13:02:55',410052,'/the-forever-love-bear'),
(1016327,'2015-01-02 13:03:02',410048,'/the-forever-love-bear'),
(1016328,'2015-01-02 13:03:08',410054,'/the-birthday-sugar-panda'),
(1016329,'2015-01-02 13:03:42',410057,'/home'),
(1016330,'2015-01-02 13:03:57',410044,'/cart'),
(1016331,'2015-01-02 13:04:13',410050,'/products'),
(1016332,'2015-01-02 13:04:18',410044,'/shipping'),
(1016333,'2015-01-02 13:04:33',410050,'/the-birthday-sugar-panda'),
(1016334,'2015-01-02 13:04:55',410043,'/shipping'),
(1016335,'2015-01-02 13:05:19',410058,'/home'),
(1016336,'2015-01-02 13:05:29',410059,'/lander-3'),
(1016337,'2015-01-02 13:05:56',410052,'/cart'),
(1016338,'2015-01-02 13:06:16',410060,'/home'),
(1016339,'2015-01-02 13:06:28',410040,'/thank-you-for-your-order'),
(1016340,'2015-01-02 13:06:32',410053,'/the-original-mr-fuzzy'),
(1016341,'2015-01-02 13:06:55',410043,'/billing-2'),
(1016342,'2015-01-02 13:07:04',410044,'/billing-2'),
(1016343,'2015-01-02 13:07:40',410052,'/shipping'),
(1016344,'2015-01-02 13:07:46',410056,'/products'),
(1016345,'2015-01-02 13:08:34',410061,'/lander-5'),
(1016346,'2015-01-02 13:08:43',410062,'/lander-3'),
(1016347,'2015-01-02 13:08:45',410043,'/thank-you-for-your-order'),
(1016348,'2015-01-02 13:08:51',410060,'/products'),
(1016349,'2015-01-02 13:09:13',410063,'/home'),
(1016350,'2015-01-02 13:09:21',410052,'/billing-2'),
(1016351,'2015-01-02 13:09:31',410057,'/products'),
(1016352,'2015-01-02 13:10:05',410064,'/lander-5'),
(1016353,'2015-01-02 13:10:08',410058,'/products'),
(1016354,'2015-01-02 13:10:28',410056,'/the-original-mr-fuzzy'),
(1016355,'2015-01-02 13:10:55',410065,'/lander-3'),
(1016356,'2015-01-02 13:11:29',410062,'/products'),
(1016357,'2015-01-02 13:11:52',410066,'/lander-3'),
(1016358,'2015-01-02 13:12:10',410067,'/home'),
(1016359,'2015-01-02 13:12:18',410062,'/the-birthday-sugar-panda'),
(1016360,'2015-01-02 13:12:44',410068,'/home'),
(1016361,'2015-01-02 13:12:51',410058,'/the-original-mr-fuzzy'),
(1016362,'2015-01-02 13:12:51',410069,'/lander-5'),
(1016363,'2015-01-02 13:13:08',410068,'/products'),
(1016364,'2015-01-02 13:13:37',410065,'/products'),
(1016365,'2015-01-02 13:14:47',410063,'/products'),
(1016366,'2015-01-02 13:14:56',410068,'/the-original-mr-fuzzy'),
(1016367,'2015-01-02 13:14:57',410070,'/lander-3'),
(1016368,'2015-01-02 13:15:36',410071,'/lander-5'),
(1016369,'2015-01-02 13:15:51',410065,'/the-forever-love-bear'),
(1016370,'2015-01-02 13:16:04',410067,'/products'),
(1016371,'2015-01-02 13:16:33',410069,'/products'),
(1016372,'2015-01-02 13:17:45',410070,'/products'),
(1016373,'2015-01-02 13:17:47',410072,'/lander-5'),
(1016374,'2015-01-02 13:17:59',410068,'/cart'),
(1016375,'2015-01-02 13:19:18',410063,'/the-hudson-river-mini-bear'),
(1016376,'2015-01-02 13:19:49',410072,'/products'),
(1016377,'2015-01-02 13:21:39',410068,'/shipping'),
(1016378,'2015-01-02 13:22:59',410073,'/lander-3'),
(1016379,'2015-01-02 13:23:03',410074,'/home'),
(1016380,'2015-01-02 13:23:32',410074,'/products'),
(1016381,'2015-01-02 13:23:45',410075,'/lander-5'),
(1016382,'2015-01-02 13:24:23',410068,'/billing-2'),
(1016383,'2015-01-02 13:25:29',410073,'/products'),
(1016384,'2015-01-02 13:25:32',410074,'/the-forever-love-bear'),
(1016385,'2015-01-02 13:25:40',410076,'/lander-5'),
(1016386,'2015-01-02 13:25:54',410077,'/lander-5'),
(1016387,'2015-01-02 13:26:12',410068,'/thank-you-for-your-order'),
(1016388,'2015-01-02 13:26:20',410078,'/home'),
(1016389,'2015-01-02 13:26:26',410079,'/lander-5'),
(1016390,'2015-01-02 13:26:31',410080,'/lander-5'),
(1016391,'2015-01-02 13:26:36',410081,'/home'),
(1016392,'2015-01-02 13:26:48',410082,'/lander-5'),
(1016393,'2015-01-02 13:26:48',410083,'/lander-5'),
(1016394,'2015-01-02 13:27:11',410084,'/home'),
(1016395,'2015-01-02 13:27:20',410079,'/products'),
(1016396,'2015-01-02 13:27:38',410074,'/cart'),
(1016397,'2015-01-02 13:28:12',410079,'/the-birthday-sugar-panda'),
(1016398,'2015-01-02 13:28:45',410075,'/products'),
(1016399,'2015-01-02 13:30:33',410085,'/lander-5'),
(1016400,'2015-01-02 13:30:39',410082,'/products'),
(1016401,'2015-01-02 13:30:47',410084,'/products'),
(1016402,'2015-01-02 13:31:05',410076,'/products'),
(1016403,'2015-01-02 13:31:14',410084,'/the-original-mr-fuzzy'),
(1016404,'2015-01-02 13:31:41',410086,'/home'),
(1016405,'2015-01-02 13:31:46',410087,'/lander-5'),
(1016406,'2015-01-02 13:31:48',410078,'/products'),
(1016407,'2015-01-02 13:32:27',410088,'/lander-5'),
(1016408,'2015-01-02 13:32:42',410085,'/products'),
(1016409,'2015-01-02 13:33:05',410082,'/the-original-mr-fuzzy'),
(1016410,'2015-01-02 13:33:09',410075,'/the-birthday-sugar-panda'),
(1016411,'2015-01-02 13:33:23',410084,'/cart'),
(1016412,'2015-01-02 13:33:31',410088,'/products'),
(1016413,'2015-01-02 13:33:36',410076,'/the-hudson-river-mini-bear'),
(1016414,'2015-01-02 13:34:06',410075,'/cart'),
(1016415,'2015-01-02 13:34:08',410089,'/lander-5'),
(1016416,'2015-01-02 13:34:14',410088,'/the-original-mr-fuzzy'),
(1016417,'2015-01-02 13:34:25',410086,'/products'),
(1016418,'2015-01-02 13:34:37',410082,'/cart'),
(1016419,'2015-01-02 13:35:17',410076,'/cart'),
(1016420,'2015-01-02 13:35:18',410078,'/the-hudson-river-mini-bear'),
(1016421,'2015-01-02 13:35:21',410088,'/cart'),
(1016422,'2015-01-02 13:35:50',410090,'/home'),
(1016423,'2015-01-02 13:36:10',410075,'/shipping'),
(1016424,'2015-01-02 13:36:15',410085,'/the-original-mr-fuzzy'),
(1016425,'2015-01-02 13:36:37',410087,'/products'),
(1016426,'2015-01-02 13:37:02',410091,'/home'),
(1016427,'2015-01-02 13:37:21',410086,'/the-forever-love-bear'),
(1016428,'2015-01-02 13:37:25',410092,'/lander-5'),
(1016429,'2015-01-02 13:37:53',410076,'/shipping'),
(1016430,'2015-01-02 13:38:23',410085,'/cart'),
(1016431,'2015-01-02 13:38:36',410075,'/billing-2'),
(1016432,'2015-01-02 13:38:36',410076,'/billing-2'),
(1016433,'2015-01-02 13:38:43',410091,'/products'),
(1016434,'2015-01-02 13:39:07',410093,'/home'),
(1016435,'2015-01-02 13:39:43',410091,'/the-original-mr-fuzzy'),
(1016436,'2015-01-02 13:40:20',410087,'/the-original-mr-fuzzy'),
(1016437,'2015-01-02 13:40:57',410094,'/lander-3'),
(1016438,'2015-01-02 13:41:37',410075,'/thank-you-for-your-order'),
(1016439,'2015-01-02 13:42:32',410095,'/home'),
(1016440,'2015-01-02 13:42:39',410093,'/products'),
(1016441,'2015-01-02 13:43:30',410095,'/products'),
(1016442,'2015-01-02 13:44:07',410087,'/cart'),
(1016443,'2015-01-02 13:44:33',410095,'/the-birthday-sugar-panda'),
(1016444,'2015-01-02 13:44:44',410096,'/lander-5'),
(1016445,'2015-01-02 13:45:15',410093,'/the-original-mr-fuzzy'),
(1016446,'2015-01-02 13:46:07',410097,'/home'),
(1016447,'2015-01-02 13:46:23',410093,'/cart'),
(1016448,'2015-01-02 13:46:29',410095,'/cart'),
(1016449,'2015-01-02 13:46:42',410094,'/products'),
(1016450,'2015-01-02 13:46:58',410087,'/shipping'),
(1016451,'2015-01-02 13:47:38',410094,'/the-original-mr-fuzzy'),
(1016452,'2015-01-02 13:48:36',410098,'/home'),
(1016453,'2015-01-02 13:48:54',410093,'/shipping'),
(1016454,'2015-01-02 13:49:54',410099,'/lander-5'),
(1016455,'2015-01-02 13:50:03',410100,'/lander-5'),
(1016456,'2015-01-02 13:50:07',410101,'/lander-5'),
(1016457,'2015-01-02 13:50:42',410097,'/products'),
(1016458,'2015-01-02 13:51:15',410102,'/lander-5'),
(1016459,'2015-01-02 13:51:23',410103,'/lander-3'),
(1016460,'2015-01-02 13:51:25',410104,'/lander-5'),
(1016461,'2015-01-02 13:52:37',410102,'/products'),
(1016462,'2015-01-02 13:52:40',410105,'/lander-5'),
(1016463,'2015-01-02 13:52:51',410097,'/the-original-mr-fuzzy'),
(1016464,'2015-01-02 13:52:52',410106,'/home'),
(1016465,'2015-01-02 13:54:12',410107,'/home'),
(1016466,'2015-01-02 13:54:19',410098,'/products'),
(1016467,'2015-01-02 13:55:00',410097,'/cart'),
(1016468,'2015-01-02 13:55:18',410101,'/products'),
(1016469,'2015-01-02 13:55:19',410108,'/home'),
(1016470,'2015-01-02 13:55:36',410104,'/products'),
(1016471,'2015-01-02 13:56:18',410108,'/products'),
(1016472,'2015-01-02 13:56:20',410106,'/products'),
(1016473,'2015-01-02 13:56:22',410102,'/the-forever-love-bear'),
(1016474,'2015-01-02 13:56:33',410105,'/products'),
(1016475,'2015-01-02 13:56:39',410103,'/products'),
(1016476,'2015-01-02 13:56:40',410104,'/the-original-mr-fuzzy'),
(1016477,'2015-01-02 13:57:18',410098,'/the-original-mr-fuzzy'),
(1016478,'2015-01-02 13:57:24',410103,'/the-original-mr-fuzzy'),
(1016479,'2015-01-02 13:57:26',410107,'/products'),
(1016480,'2015-01-02 13:57:35',410104,'/cart'),
(1016481,'2015-01-02 13:58:01',410107,'/the-original-mr-fuzzy'),
(1016482,'2015-01-02 13:58:12',410106,'/the-hudson-river-mini-bear'),
(1016483,'2015-01-02 13:58:13',410109,'/home'),
(1016484,'2015-01-02 13:58:43',410097,'/shipping'),
(1016485,'2015-01-02 13:59:23',410105,'/the-original-mr-fuzzy'),
(1016486,'2015-01-02 13:59:29',410110,'/home'),
(1016487,'2015-01-02 13:59:34',410106,'/cart'),
(1016488,'2015-01-02 14:00:05',410111,'/lander-5'),
(1016489,'2015-01-02 14:00:16',410110,'/products'),
(1016490,'2015-01-02 14:00:24',410112,'/lander-5'),
(1016491,'2015-01-02 14:00:30',410097,'/billing-2'),
(1016492,'2015-01-02 14:01:06',410104,'/shipping'),
(1016493,'2015-01-02 14:01:24',410113,'/lander-5'),
(1016494,'2015-01-02 14:01:29',410114,'/lander-3'),
(1016495,'2015-01-02 14:01:41',410104,'/billing-2'),
(1016496,'2015-01-02 14:01:47',410110,'/the-original-mr-fuzzy'),
(1016497,'2015-01-02 14:02:05',410106,'/shipping'),
(1016498,'2015-01-02 14:02:26',410113,'/products'),
(1016499,'2015-01-02 14:03:24',410113,'/the-original-mr-fuzzy'),
(1016500,'2015-01-02 14:03:32',410115,'/lander-3'),
(1016501,'2015-01-02 14:04:11',410116,'/home'),
(1016502,'2015-01-02 14:04:23',410117,'/home'),
(1016503,'2015-01-02 14:04:23',410118,'/lander-5'),
(1016504,'2015-01-02 14:04:35',410114,'/products'),
(1016505,'2015-01-02 14:05:10',410106,'/billing-2'),
(1016506,'2015-01-02 14:05:42',410111,'/products'),
(1016507,'2015-01-02 14:05:44',410114,'/the-birthday-sugar-panda'),
(1016508,'2015-01-02 14:05:53',410119,'/lander-5'),
(1016509,'2015-01-02 14:06:04',410120,'/lander-5'),
(1016510,'2015-01-02 14:06:18',410121,'/lander-3'),
(1016511,'2015-01-02 14:06:44',410122,'/lander-3'),
(1016512,'2015-01-02 14:06:51',410111,'/the-hudson-river-mini-bear'),
(1016513,'2015-01-02 14:07:04',410113,'/cart'),
(1016514,'2015-01-02 14:07:16',410118,'/products'),
(1016515,'2015-01-02 14:07:18',410116,'/products'),
(1016516,'2015-01-02 14:08:20',410119,'/products'),
(1016517,'2015-01-02 14:08:28',410120,'/products'),
(1016518,'2015-01-02 14:08:34',410123,'/home'),
(1016519,'2015-01-02 14:08:44',410124,'/lander-5'),
(1016520,'2015-01-02 14:08:46',410121,'/products'),
(1016521,'2015-01-02 14:08:50',410115,'/products'),
(1016522,'2015-01-02 14:08:50',410125,'/lander-5'),
(1016523,'2015-01-02 14:08:55',410126,'/home'),
(1016524,'2015-01-02 14:09:01',410117,'/products'),
(1016525,'2015-01-02 14:09:02',410106,'/thank-you-for-your-order'),
(1016526,'2015-01-02 14:09:18',410117,'/the-original-mr-fuzzy'),
(1016527,'2015-01-02 14:09:37',410118,'/the-birthday-sugar-panda'),
(1016528,'2015-01-02 14:09:52',410116,'/the-original-mr-fuzzy'),
(1016529,'2015-01-02 14:10:14',410120,'/the-original-mr-fuzzy'),
(1016530,'2015-01-02 14:10:14',410122,'/products'),
(1016531,'2015-01-02 14:10:20',410121,'/the-original-mr-fuzzy'),
(1016532,'2015-01-02 14:11:33',410123,'/products'),
(1016533,'2015-01-02 14:12:13',410127,'/lander-5'),
(1016534,'2015-01-02 14:12:30',410122,'/the-original-mr-fuzzy'),
(1016535,'2015-01-02 14:12:31',410118,'/cart'),
(1016536,'2015-01-02 14:13:13',410128,'/lander-5'),
(1016537,'2015-01-02 14:13:31',410123,'/the-birthday-sugar-panda'),
(1016538,'2015-01-02 14:14:28',410125,'/products'),
(1016539,'2015-01-02 14:14:39',410129,'/lander-5'),
(1016540,'2015-01-02 14:15:13',410130,'/lander-5'),
(1016541,'2015-01-02 14:15:13',410131,'/lander-5'),
(1016542,'2015-01-02 14:15:21',410128,'/products'),
(1016543,'2015-01-02 14:15:32',410122,'/cart'),
(1016544,'2015-01-02 14:15:55',410123,'/cart'),
(1016545,'2015-01-02 14:17:16',410122,'/shipping'),
(1016546,'2015-01-02 14:17:16',410125,'/the-original-mr-fuzzy'),
(1016547,'2015-01-02 14:18:01',410132,'/lander-5'),
(1016548,'2015-01-02 14:18:34',410130,'/products'),
(1016549,'2015-01-02 14:18:47',410128,'/the-original-mr-fuzzy'),
(1016550,'2015-01-02 14:18:54',410122,'/billing-2'),
(1016551,'2015-01-02 14:19:00',410133,'/lander-5'),
(1016552,'2015-01-02 14:19:10',410134,'/home'),
(1016553,'2015-01-02 14:19:39',410131,'/products'),
(1016554,'2015-01-02 14:20:30',410135,'/lander-5'),
(1016555,'2015-01-02 14:20:52',410131,'/the-original-mr-fuzzy'),
(1016556,'2015-01-02 14:22:16',410136,'/home'),
(1016557,'2015-01-02 14:22:41',410130,'/the-forever-love-bear'),
(1016558,'2015-01-02 14:22:46',410132,'/products'),
(1016559,'2015-01-02 14:23:21',410135,'/products'),
(1016560,'2015-01-02 14:23:22',410131,'/cart'),
(1016561,'2015-01-02 14:23:46',410137,'/lander-3'),
(1016562,'2015-01-02 14:24:04',410134,'/products'),
(1016563,'2015-01-02 14:24:07',410131,'/shipping'),
(1016564,'2015-01-02 14:25:04',410132,'/the-birthday-sugar-panda'),
(1016565,'2015-01-02 14:25:09',410138,'/lander-5'),
(1016566,'2015-01-02 14:25:38',410131,'/billing-2'),
(1016567,'2015-01-02 14:25:56',410139,'/home'),
(1016568,'2015-01-02 14:26:04',410140,'/lander-5'),
(1016569,'2015-01-02 14:26:07',410141,'/lander-5'),
(1016570,'2015-01-02 14:26:18',410142,'/home'),
(1016571,'2015-01-02 14:26:38',410143,'/lander-5'),
(1016572,'2015-01-02 14:26:46',410140,'/products'),
(1016573,'2015-01-02 14:27:14',410134,'/the-original-mr-fuzzy'),
(1016574,'2015-01-02 14:27:37',410135,'/the-original-mr-fuzzy'),
(1016575,'2015-01-02 14:27:43',410142,'/products'),
(1016576,'2015-01-02 14:27:44',410137,'/products'),
(1016577,'2015-01-02 14:28:15',410144,'/lander-5'),
(1016578,'2015-01-02 14:28:29',410138,'/products'),
(1016579,'2015-01-02 14:28:50',410145,'/lander-5'),
(1016580,'2015-01-02 14:28:53',410135,'/cart'),
(1016581,'2015-01-02 14:29:20',410138,'/the-original-mr-fuzzy'),
(1016582,'2015-01-02 14:29:35',410142,'/the-original-mr-fuzzy'),
(1016583,'2015-01-02 14:29:40',410146,'/lander-5'),
(1016584,'2015-01-02 14:30:01',410147,'/lander-5'),
(1016585,'2015-01-02 14:30:08',410131,'/thank-you-for-your-order'),
(1016586,'2015-01-02 14:30:30',410142,'/cart'),
(1016587,'2015-01-02 14:30:31',410137,'/the-original-mr-fuzzy'),
(1016588,'2015-01-02 14:30:40',410135,'/shipping'),
(1016589,'2015-01-02 14:31:12',410148,'/lander-5'),
(1016590,'2015-01-02 14:31:14',410140,'/the-original-mr-fuzzy'),
(1016591,'2015-01-02 14:31:21',410138,'/cart'),
(1016592,'2015-01-02 14:31:40',410149,'/home'),
(1016593,'2015-01-02 14:32:32',410150,'/lander-3'),
(1016594,'2015-01-02 14:32:45',410151,'/lander-5'),
(1016595,'2015-01-02 14:33:01',410149,'/products'),
(1016596,'2015-01-02 14:33:23',410152,'/home'),
(1016597,'2015-01-02 14:33:26',410140,'/cart'),
(1016598,'2015-01-02 14:33:28',410142,'/shipping'),
(1016599,'2015-01-02 14:34:05',410138,'/shipping'),
(1016600,'2015-01-02 14:34:18',410140,'/shipping'),
(1016601,'2015-01-02 14:34:20',410153,'/lander-3'),
(1016602,'2015-01-02 14:34:32',410154,'/home'),
(1016603,'2015-01-02 14:34:37',410142,'/billing-2'),
(1016604,'2015-01-02 14:34:43',410155,'/lander-5'),
(1016605,'2015-01-02 14:35:23',410156,'/lander-5'),
(1016606,'2015-01-02 14:35:26',410140,'/billing-2'),
(1016607,'2015-01-02 14:35:31',410147,'/products'),
(1016608,'2015-01-02 14:35:54',410157,'/home'),
(1016609,'2015-01-02 14:36:08',410158,'/home'),
(1016610,'2015-01-02 14:36:14',410150,'/products'),
(1016611,'2015-01-02 14:36:27',410138,'/billing-2'),
(1016612,'2015-01-02 14:37:13',410152,'/products'),
(1016613,'2015-01-02 14:37:21',410159,'/home'),
(1016614,'2015-01-02 14:37:28',410160,'/lander-3'),
(1016615,'2015-01-02 14:37:34',410149,'/the-original-mr-fuzzy'),
(1016616,'2015-01-02 14:37:48',410160,'/products'),
(1016617,'2015-01-02 14:38:01',410161,'/lander-5'),
(1016618,'2015-01-02 14:38:37',410161,'/products'),
(1016619,'2015-01-02 14:39:46',410156,'/products'),
(1016620,'2015-01-02 14:39:53',410150,'/the-original-mr-fuzzy'),
(1016621,'2015-01-02 14:40:36',410140,'/thank-you-for-your-order'),
(1016622,'2015-01-02 14:40:48',410162,'/home'),
(1016623,'2015-01-02 14:41:11',410160,'/the-original-mr-fuzzy'),
(1016624,'2015-01-02 14:41:19',410156,'/the-original-mr-fuzzy'),
(1016625,'2015-01-02 14:41:32',410152,'/the-birthday-sugar-panda'),
(1016626,'2015-01-02 14:41:48',410163,'/home'),
(1016627,'2015-01-02 14:42:16',410162,'/products'),
(1016628,'2015-01-02 14:42:19',410164,'/lander-5'),
(1016629,'2015-01-02 14:42:29',410163,'/products'),
(1016630,'2015-01-02 14:42:40',410165,'/home'),
(1016631,'2015-01-02 14:42:46',410152,'/cart'),
(1016632,'2015-01-02 14:43:29',410163,'/the-original-mr-fuzzy'),
(1016633,'2015-01-02 14:43:55',410152,'/shipping'),
(1016634,'2015-01-02 14:44:20',410156,'/cart'),
(1016635,'2015-01-02 14:44:26',410166,'/lander-3'),
(1016636,'2015-01-02 14:44:50',410160,'/cart'),
(1016637,'2015-01-02 14:45:25',410162,'/the-original-mr-fuzzy'),
(1016638,'2015-01-02 14:46:46',410163,'/cart'),
(1016639,'2015-01-02 14:46:53',410162,'/cart'),
(1016640,'2015-01-02 14:47:34',410167,'/lander-3'),
(1016641,'2015-01-02 14:48:05',410168,'/lander-5'),
(1016642,'2015-01-02 14:48:13',410165,'/products'),
(1016643,'2015-01-02 14:48:42',410169,'/lander-5'),
(1016644,'2015-01-02 14:49:38',410170,'/home'),
(1016645,'2015-01-02 14:49:40',410171,'/home'),
(1016646,'2015-01-02 14:50:28',410163,'/shipping'),
(1016647,'2015-01-02 14:51:06',410172,'/lander-5'),
(1016648,'2015-01-02 14:51:47',410173,'/lander-5'),
(1016649,'2015-01-02 14:52:01',410174,'/home'),
(1016650,'2015-01-02 14:52:19',410165,'/the-original-mr-fuzzy'),
(1016651,'2015-01-02 14:52:30',410163,'/billing-2'),
(1016652,'2015-01-02 14:52:33',410175,'/lander-5'),
(1016653,'2015-01-02 14:52:57',410165,'/cart'),
(1016654,'2015-01-02 14:53:03',410176,'/home'),
(1016655,'2015-01-02 14:53:20',410165,'/shipping'),
(1016656,'2015-01-02 14:53:43',410168,'/products'),
(1016657,'2015-01-02 14:53:50',410165,'/billing-2'),
(1016658,'2015-01-02 14:56:04',410174,'/products'),
(1016659,'2015-01-02 14:56:20',410175,'/products'),
(1016660,'2015-01-02 14:56:26',410173,'/products'),
(1016661,'2015-01-02 14:57:03',410177,'/home'),
(1016662,'2015-01-02 14:58:00',410178,'/home'),
(1016663,'2015-01-02 14:58:10',410179,'/home'),
(1016664,'2015-01-02 14:59:00',410174,'/the-original-mr-fuzzy'),
(1016665,'2015-01-02 15:00:11',410180,'/lander-5'),
(1016666,'2015-01-02 15:00:25',410173,'/the-original-mr-fuzzy'),
(1016667,'2015-01-02 15:00:28',410177,'/products'),
(1016668,'2015-01-02 15:00:36',410181,'/lander-3'),
(1016669,'2015-01-02 15:00:46',410182,'/lander-3'),
(1016670,'2015-01-02 15:02:00',410180,'/products'),
(1016671,'2015-01-02 15:02:19',410183,'/lander-5'),
(1016672,'2015-01-02 15:02:53',410174,'/cart'),
(1016673,'2015-01-02 15:02:56',410177,'/the-original-mr-fuzzy'),
(1016674,'2015-01-02 15:03:12',410184,'/home'),
(1016675,'2015-01-02 15:05:19',410180,'/the-original-mr-fuzzy'),
(1016676,'2015-01-02 15:05:24',410177,'/cart'),
(1016677,'2015-01-02 15:06:11',410185,'/lander-3'),
(1016678,'2015-01-02 15:06:58',410186,'/home'),
(1016679,'2015-01-02 15:07:28',410187,'/lander-5'),
(1016680,'2015-01-02 15:07:35',410185,'/products'),
(1016681,'2015-01-02 15:07:41',410188,'/home'),
(1016682,'2015-01-02 15:09:22',410187,'/products'),
(1016683,'2015-01-02 15:09:55',410188,'/products'),
(1016684,'2015-01-02 15:10:03',410189,'/lander-3'),
(1016685,'2015-01-02 15:11:20',410186,'/products'),
(1016686,'2015-01-02 15:11:21',410190,'/home'),
(1016687,'2015-01-02 15:11:31',410188,'/the-hudson-river-mini-bear'),
(1016688,'2015-01-02 15:12:07',410185,'/the-original-mr-fuzzy'),
(1016689,'2015-01-02 15:12:31',410190,'/products'),
(1016690,'2015-01-02 15:13:12',410191,'/lander-5'),
(1016691,'2015-01-02 15:13:23',410189,'/products'),
(1016692,'2015-01-02 15:13:32',410192,'/home'),
(1016693,'2015-01-02 15:13:41',410187,'/the-forever-love-bear'),
(1016694,'2015-01-02 15:13:59',410192,'/products'),
(1016695,'2015-01-02 15:14:05',410193,'/home'),
(1016696,'2015-01-02 15:14:30',410187,'/cart'),
(1016697,'2015-01-02 15:14:36',410194,'/home'),
(1016698,'2015-01-02 15:14:58',410186,'/the-original-mr-fuzzy'),
(1016699,'2015-01-02 15:15:08',410192,'/the-birthday-sugar-panda'),
(1016700,'2015-01-02 15:15:57',410195,'/lander-5'),
(1016701,'2015-01-02 15:16:42',410190,'/the-original-mr-fuzzy'),
(1016702,'2015-01-02 15:17:00',410189,'/the-original-mr-fuzzy'),
(1016703,'2015-01-02 15:17:10',410191,'/products'),
(1016704,'2015-01-02 15:17:55',410193,'/products'),
(1016705,'2015-01-02 15:18:12',410191,'/the-birthday-sugar-panda'),
(1016706,'2015-01-02 15:18:40',410191,'/cart'),
(1016707,'2015-01-02 15:18:53',410186,'/cart'),
(1016708,'2015-01-02 15:19:11',410196,'/lander-3'),
(1016709,'2015-01-02 15:19:32',410197,'/lander-5'),
(1016710,'2015-01-02 15:19:33',410190,'/cart'),
(1016711,'2015-01-02 15:20:07',410186,'/shipping'),
(1016712,'2015-01-02 15:20:07',410191,'/shipping'),
(1016713,'2015-01-02 15:20:11',410198,'/lander-5'),
(1016714,'2015-01-02 15:20:21',410193,'/the-forever-love-bear'),
(1016715,'2015-01-02 15:20:38',410199,'/lander-5'),
(1016716,'2015-01-02 15:20:39',410190,'/shipping'),
(1016717,'2015-01-02 15:20:53',410196,'/products'),
(1016718,'2015-01-02 15:21:11',410199,'/products'),
(1016719,'2015-01-02 15:21:44',410200,'/lander-5'),
(1016720,'2015-01-02 15:22:00',410197,'/products'),
(1016721,'2015-01-02 15:22:01',410186,'/billing-2'),
(1016722,'2015-01-02 15:22:10',410201,'/lander-5'),
(1016723,'2015-01-02 15:22:28',410190,'/billing-2'),
(1016724,'2015-01-02 15:22:31',410202,'/lander-3'),
(1016725,'2015-01-02 15:23:06',410199,'/the-original-mr-fuzzy'),
(1016726,'2015-01-02 15:23:06',410203,'/home'),
(1016727,'2015-01-02 15:23:13',410191,'/billing-2'),
(1016728,'2015-01-02 15:23:22',410186,'/thank-you-for-your-order'),
(1016729,'2015-01-02 15:23:44',410200,'/products'),
(1016730,'2015-01-02 15:24:13',410204,'/home'),
(1016731,'2015-01-02 15:24:13',410205,'/home'),
(1016732,'2015-01-02 15:24:39',410206,'/lander-5'),
(1016733,'2015-01-02 15:24:40',410200,'/the-original-mr-fuzzy'),
(1016734,'2015-01-02 15:24:49',410201,'/products'),
(1016735,'2015-01-02 15:24:56',410207,'/home'),
(1016736,'2015-01-02 15:24:57',410196,'/the-original-mr-fuzzy'),
(1016737,'2015-01-02 15:24:57',410204,'/products'),
(1016738,'2015-01-02 15:25:50',410198,'/products'),
(1016739,'2015-01-02 15:25:56',410197,'/the-original-mr-fuzzy'),
(1016740,'2015-01-02 15:26:19',410200,'/cart'),
(1016741,'2015-01-02 15:26:35',410202,'/products'),
(1016742,'2015-01-02 15:26:37',410197,'/cart'),
(1016743,'2015-01-02 15:26:59',410204,'/the-birthday-sugar-panda'),
(1016744,'2015-01-02 15:27:16',410208,'/lander-3'),
(1016745,'2015-01-02 15:27:56',410201,'/the-original-mr-fuzzy'),
(1016746,'2015-01-02 15:28:04',410208,'/products'),
(1016747,'2015-01-02 15:28:22',410203,'/products'),
(1016748,'2015-01-02 15:28:32',410200,'/shipping'),
(1016749,'2015-01-02 15:28:37',410198,'/the-forever-love-bear'),
(1016750,'2015-01-02 15:29:19',410200,'/billing-2'),
(1016751,'2015-01-02 15:29:41',410206,'/products'),
(1016752,'2015-01-02 15:30:08',410209,'/lander-5'),
(1016753,'2015-01-02 15:30:10',410198,'/cart'),
(1016754,'2015-01-02 15:30:14',410197,'/shipping'),
(1016755,'2015-01-02 15:30:16',410202,'/the-forever-love-bear'),
(1016756,'2015-01-02 15:30:42',410206,'/the-original-mr-fuzzy'),
(1016757,'2015-01-02 15:31:01',410204,'/cart'),
(1016758,'2015-01-02 15:31:08',410201,'/cart'),
(1016759,'2015-01-02 15:31:14',410208,'/the-forever-love-bear'),
(1016760,'2015-01-02 15:32:48',410203,'/the-original-mr-fuzzy'),
(1016761,'2015-01-02 15:32:51',410198,'/shipping'),
(1016762,'2015-01-02 15:33:34',410202,'/cart'),
(1016763,'2015-01-02 15:33:39',410210,'/home'),
(1016764,'2015-01-02 15:33:46',410198,'/billing-2'),
(1016765,'2015-01-02 15:33:50',410201,'/shipping'),
(1016766,'2015-01-02 15:33:55',410209,'/products'),
(1016767,'2015-01-02 15:34:37',410204,'/shipping'),
(1016768,'2015-01-02 15:35:03',410208,'/cart'),
(1016769,'2015-01-02 15:35:17',410210,'/products'),
(1016770,'2015-01-02 15:35:30',410211,'/lander-3'),
(1016771,'2015-01-02 15:35:40',410203,'/cart'),
(1016772,'2015-01-02 15:36:18',410204,'/billing-2'),
(1016773,'2015-01-02 15:36:21',410212,'/lander-5'),
(1016774,'2015-01-02 15:36:28',410202,'/shipping'),
(1016775,'2015-01-02 15:37:27',410204,'/thank-you-for-your-order'),
(1016776,'2015-01-02 15:37:38',410209,'/the-original-mr-fuzzy'),
(1016777,'2015-01-02 15:38:12',410203,'/shipping'),
(1016778,'2015-01-02 15:38:14',410213,'/lander-5'),
(1016779,'2015-01-02 15:38:26',410214,'/lander-5'),
(1016780,'2015-01-02 15:38:46',410215,'/lander-5'),
(1016781,'2015-01-02 15:38:57',410216,'/home'),
(1016782,'2015-01-02 15:38:58',410217,'/lander-5'),
(1016783,'2015-01-02 15:39:01',410213,'/products'),
(1016784,'2015-01-02 15:39:05',410203,'/billing-2'),
(1016785,'2015-01-02 15:39:17',410218,'/lander-5'),
(1016786,'2015-01-02 15:39:30',410219,'/lander-3'),
(1016787,'2015-01-02 15:39:39',410210,'/the-original-mr-fuzzy'),
(1016788,'2015-01-02 15:39:51',410220,'/lander-5'),
(1016789,'2015-01-02 15:40:32',410209,'/cart'),
(1016790,'2015-01-02 15:40:39',410213,'/the-original-mr-fuzzy'),
(1016791,'2015-01-02 15:41:03',410219,'/products'),
(1016792,'2015-01-02 15:41:25',410214,'/products'),
(1016793,'2015-01-02 15:41:51',410217,'/products'),
(1016794,'2015-01-02 15:42:19',410210,'/cart'),
(1016795,'2015-01-02 15:42:30',410217,'/the-forever-love-bear'),
(1016796,'2015-01-02 15:42:46',410216,'/products'),
(1016797,'2015-01-02 15:43:25',410209,'/shipping'),
(1016798,'2015-01-02 15:43:27',410221,'/home'),
(1016799,'2015-01-02 15:44:24',410222,'/home'),
(1016800,'2015-01-02 15:45:02',410214,'/the-original-mr-fuzzy'),
(1016801,'2015-01-02 15:45:36',410214,'/cart'),
(1016802,'2015-01-02 15:45:39',410210,'/shipping'),
(1016803,'2015-01-02 15:45:55',410209,'/billing-2'),
(1016804,'2015-01-02 15:46:04',410214,'/shipping'),
(1016805,'2015-01-02 15:46:53',410216,'/the-original-mr-fuzzy'),
(1016806,'2015-01-02 15:46:58',410210,'/billing-2'),
(1016807,'2015-01-02 15:47:04',410209,'/thank-you-for-your-order'),
(1016808,'2015-01-02 15:47:45',410214,'/billing-2'),
(1016809,'2015-01-02 15:47:47',410222,'/products'),
(1016810,'2015-01-02 15:48:06',410221,'/products'),
(1016811,'2015-01-02 15:48:15',410223,'/lander-5'),
(1016812,'2015-01-02 15:48:26',410224,'/lander-5'),
(1016813,'2015-01-02 15:48:37',410216,'/cart'),
(1016814,'2015-01-02 15:48:44',410225,'/lander-3'),
(1016815,'2015-01-02 15:49:03',410226,'/lander-5'),
(1016816,'2015-01-02 15:49:30',410214,'/thank-you-for-your-order'),
(1016817,'2015-01-02 15:50:19',410227,'/home'),
(1016818,'2015-01-02 15:51:22',410228,'/lander-5'),
(1016819,'2015-01-02 15:51:40',410224,'/products'),
(1016820,'2015-01-02 15:51:47',410222,'/the-original-mr-fuzzy'),
(1016821,'2015-01-02 15:51:47',410229,'/lander-5'),
(1016822,'2015-01-02 15:51:58',410223,'/products'),
(1016823,'2015-01-02 15:51:59',410221,'/the-forever-love-bear'),
(1016824,'2015-01-02 15:52:22',410225,'/products'),
(1016825,'2015-01-02 15:52:52',410226,'/products'),
(1016826,'2015-01-02 15:53:18',410224,'/the-hudson-river-mini-bear'),
(1016827,'2015-01-02 15:53:56',410228,'/products'),
(1016828,'2015-01-02 15:54:01',410227,'/products'),
(1016829,'2015-01-02 15:54:01',410230,'/home'),
(1016830,'2015-01-02 15:54:41',410224,'/cart'),
(1016831,'2015-01-02 15:54:50',410221,'/cart'),
(1016832,'2015-01-02 15:54:53',410231,'/lander-3'),
(1016833,'2015-01-02 15:55:21',410227,'/the-original-mr-fuzzy'),
(1016834,'2015-01-02 15:55:30',410228,'/the-original-mr-fuzzy'),
(1016835,'2015-01-02 15:55:34',410232,'/lander-3'),
(1016836,'2015-01-02 15:55:36',410231,'/products'),
(1016837,'2015-01-02 15:55:37',410223,'/the-birthday-sugar-panda'),
(1016838,'2015-01-02 15:55:43',410233,'/home'),
(1016839,'2015-01-02 15:56:54',410227,'/cart'),
(1016840,'2015-01-02 15:57:28',410224,'/shipping'),
(1016841,'2015-01-02 15:57:29',410234,'/lander-3'),
(1016842,'2015-01-02 15:57:52',410233,'/products'),
(1016843,'2015-01-02 15:58:19',410227,'/shipping'),
(1016844,'2015-01-02 15:58:27',410235,'/lander-3'),
(1016845,'2015-01-02 15:58:55',410230,'/products'),
(1016846,'2015-01-02 15:59:06',410236,'/lander-3'),
(1016847,'2015-01-02 15:59:30',410227,'/billing-2'),
(1016848,'2015-01-02 15:59:53',410237,'/lander-5'),
(1016849,'2015-01-02 16:00:05',410235,'/products'),
(1016850,'2015-01-02 16:01:08',410238,'/home'),
(1016851,'2015-01-02 16:01:48',410239,'/lander-5'),
(1016852,'2015-01-02 16:02:28',410230,'/the-original-mr-fuzzy'),
(1016853,'2015-01-02 16:03:51',410237,'/products'),
(1016854,'2015-01-02 16:04:30',410240,'/lander-5'),
(1016855,'2015-01-02 16:04:34',410236,'/products'),
(1016856,'2015-01-02 16:05:40',410230,'/cart'),
(1016857,'2015-01-02 16:06:45',410241,'/lander-5'),
(1016858,'2015-01-02 16:06:52',410242,'/lander-5'),
(1016859,'2015-01-02 16:07:40',410230,'/shipping'),
(1016860,'2015-01-02 16:08:11',410230,'/billing-2'),
(1016861,'2015-01-02 16:08:26',410243,'/home'),
(1016862,'2015-01-02 16:08:31',410244,'/lander-5'),
(1016863,'2015-01-02 16:08:32',410236,'/the-forever-love-bear'),
(1016864,'2015-01-02 16:09:11',410245,'/home'),
(1016865,'2015-01-02 16:10:00',410246,'/lander-3'),
(1016866,'2015-01-02 16:10:06',410247,'/lander-5'),
(1016867,'2015-01-02 16:10:18',410248,'/lander-5'),
(1016868,'2015-01-02 16:10:48',410244,'/products'),
(1016869,'2015-01-02 16:12:04',410241,'/products'),
(1016870,'2015-01-02 16:12:58',410230,'/thank-you-for-your-order'),
(1016871,'2015-01-02 16:13:05',410249,'/lander-3'),
(1016872,'2015-01-02 16:13:09',410243,'/products'),
(1016873,'2015-01-02 16:14:24',410250,'/home'),
(1016874,'2015-01-02 16:14:25',410244,'/the-original-mr-fuzzy'),
(1016875,'2015-01-02 16:14:36',410249,'/products'),
(1016876,'2015-01-02 16:14:41',410245,'/products'),
(1016877,'2015-01-02 16:14:53',410243,'/the-original-mr-fuzzy'),
(1016878,'2015-01-02 16:15:08',410246,'/products'),
(1016879,'2015-01-02 16:15:38',410251,'/lander-5'),
(1016880,'2015-01-02 16:16:05',410249,'/the-original-mr-fuzzy'),
(1016881,'2015-01-02 16:16:30',410252,'/lander-5'),
(1016882,'2015-01-02 16:16:37',410241,'/the-original-mr-fuzzy'),
(1016883,'2015-01-02 16:17:48',410252,'/products'),
(1016884,'2015-01-02 16:18:04',410244,'/cart'),
(1016885,'2015-01-02 16:18:12',410252,'/the-original-mr-fuzzy'),
(1016886,'2015-01-02 16:18:29',410245,'/the-original-mr-fuzzy'),
(1016887,'2015-01-02 16:18:39',410246,'/the-original-mr-fuzzy'),
(1016888,'2015-01-02 16:19:06',410253,'/lander-5'),
(1016889,'2015-01-02 16:19:08',410252,'/cart'),
(1016890,'2015-01-02 16:20:18',410254,'/lander-5'),
(1016891,'2015-01-02 16:21:00',410252,'/shipping'),
(1016892,'2015-01-02 16:21:18',410251,'/products'),
(1016893,'2015-01-02 16:21:43',410255,'/lander-5'),
(1016894,'2015-01-02 16:22:17',410253,'/products'),
(1016895,'2015-01-02 16:22:19',410251,'/the-original-mr-fuzzy'),
(1016896,'2015-01-02 16:22:28',410256,'/home'),
(1016897,'2015-01-02 16:22:36',410257,'/home'),
(1016898,'2015-01-02 16:22:40',410252,'/billing-2'),
(1016899,'2015-01-02 16:22:50',410258,'/lander-5'),
(1016900,'2015-01-02 16:22:54',410259,'/lander-5'),
(1016901,'2015-01-02 16:23:24',410258,'/products'),
(1016902,'2015-01-02 16:23:46',410260,'/home'),
(1016903,'2015-01-02 16:23:52',410257,'/products'),
(1016904,'2015-01-02 16:24:04',410261,'/lander-5'),
(1016905,'2015-01-02 16:24:36',410262,'/lander-5'),
(1016906,'2015-01-02 16:24:40',410255,'/products'),
(1016907,'2015-01-02 16:25:04',410252,'/thank-you-for-your-order'),
(1016908,'2015-01-02 16:25:05',410263,'/lander-5'),
(1016909,'2015-01-02 16:25:25',410253,'/the-original-mr-fuzzy'),
(1016910,'2015-01-02 16:25:31',410264,'/lander-5'),
(1016911,'2015-01-02 16:25:39',410255,'/the-birthday-sugar-panda'),
(1016912,'2015-01-02 16:26:53',410262,'/products'),
(1016913,'2015-01-02 16:27:19',410258,'/the-hudson-river-mini-bear'),
(1016914,'2015-01-02 16:27:56',410257,'/the-original-mr-fuzzy'),
(1016915,'2015-01-02 16:28:17',410262,'/the-original-mr-fuzzy'),
(1016916,'2015-01-02 16:28:33',410257,'/cart'),
(1016917,'2015-01-02 16:29:26',410260,'/products'),
(1016918,'2015-01-02 16:30:06',410265,'/lander-5'),
(1016919,'2015-01-02 16:30:32',410266,'/lander-5'),
(1016920,'2015-01-02 16:30:49',410258,'/cart'),
(1016921,'2015-01-02 16:30:51',410263,'/products'),
(1016922,'2015-01-02 16:30:57',410267,'/lander-3'),
(1016923,'2015-01-02 16:31:04',410268,'/lander-5'),
(1016924,'2015-01-02 16:31:18',410265,'/products'),
(1016925,'2015-01-02 16:31:30',410257,'/shipping'),
(1016926,'2015-01-02 16:31:48',410269,'/home'),
(1016927,'2015-01-02 16:32:01',410270,'/lander-5'),
(1016928,'2015-01-02 16:32:05',410257,'/billing-2'),
(1016929,'2015-01-02 16:32:07',410260,'/the-original-mr-fuzzy'),
(1016930,'2015-01-02 16:32:26',410271,'/lander-5'),
(1016931,'2015-01-02 16:32:28',410258,'/shipping'),
(1016932,'2015-01-02 16:32:33',410272,'/lander-3'),
(1016933,'2015-01-02 16:32:59',410258,'/billing-2'),
(1016934,'2015-01-02 16:33:11',410273,'/lander-5'),
(1016935,'2015-01-02 16:33:16',410274,'/home'),
(1016936,'2015-01-02 16:33:25',410268,'/products'),
(1016937,'2015-01-02 16:34:00',410263,'/the-original-mr-fuzzy'),
(1016938,'2015-01-02 16:34:01',410275,'/lander-5'),
(1016939,'2015-01-02 16:34:19',410272,'/products'),
(1016940,'2015-01-02 16:35:21',410258,'/thank-you-for-your-order'),
(1016941,'2015-01-02 16:35:51',410266,'/products'),
(1016942,'2015-01-02 16:35:53',410268,'/the-birthday-sugar-panda'),
(1016943,'2015-01-02 16:36:10',410270,'/products'),
(1016944,'2015-01-02 16:36:14',410276,'/lander-3'),
(1016945,'2015-01-02 16:36:33',410277,'/home'),
(1016946,'2015-01-02 16:36:34',410270,'/the-original-mr-fuzzy'),
(1016947,'2015-01-02 16:37:46',410278,'/home'),
(1016948,'2015-01-02 16:38:17',410266,'/the-original-mr-fuzzy'),
(1016949,'2015-01-02 16:38:54',410266,'/cart'),
(1016950,'2015-01-02 16:39:03',410279,'/lander-5'),
(1016951,'2015-01-02 16:39:13',410275,'/products'),
(1016952,'2015-01-02 16:39:54',410280,'/lander-5'),
(1016953,'2015-01-02 16:40:24',410281,'/lander-5'),
(1016954,'2015-01-02 16:40:40',410280,'/products'),
(1016955,'2015-01-02 16:41:24',410282,'/lander-5'),
(1016956,'2015-01-02 16:41:32',410266,'/shipping'),
(1016957,'2015-01-02 16:41:49',410283,'/home'),
(1016958,'2015-01-02 16:42:02',410266,'/billing-2'),
(1016959,'2015-01-02 16:42:21',410275,'/the-original-mr-fuzzy'),
(1016960,'2015-01-02 16:42:23',410284,'/home'),
(1016961,'2015-01-02 16:44:13',410279,'/products'),
(1016962,'2015-01-02 16:44:51',410280,'/the-birthday-sugar-panda'),
(1016963,'2015-01-02 16:45:13',410279,'/the-original-mr-fuzzy'),
(1016964,'2015-01-02 16:45:28',410275,'/cart'),
(1016965,'2015-01-02 16:45:32',410285,'/lander-5'),
(1016966,'2015-01-02 16:45:53',410284,'/products'),
(1016967,'2015-01-02 16:46:12',410275,'/shipping'),
(1016968,'2015-01-02 16:46:13',410285,'/products'),
(1016969,'2015-01-02 16:46:46',410285,'/the-forever-love-bear'),
(1016970,'2015-01-02 16:46:47',410275,'/billing-2'),
(1016971,'2015-01-02 16:47:14',410280,'/cart'),
(1016972,'2015-01-02 16:47:33',410286,'/home'),
(1016973,'2015-01-02 16:47:34',410287,'/lander-5'),
(1016974,'2015-01-02 16:47:48',410288,'/lander-5'),
(1016975,'2015-01-02 16:49:01',410289,'/lander-5'),
(1016976,'2015-01-02 16:49:48',410280,'/shipping'),
(1016977,'2015-01-02 16:50:01',410290,'/home'),
(1016978,'2015-01-02 16:50:19',410284,'/the-original-mr-fuzzy'),
(1016979,'2015-01-02 16:50:51',410275,'/thank-you-for-your-order'),
(1016980,'2015-01-02 16:50:55',410280,'/billing-2'),
(1016981,'2015-01-02 16:51:53',410287,'/products'),
(1016982,'2015-01-02 16:52:00',410286,'/products'),
(1016983,'2015-01-02 16:52:13',410288,'/products'),
(1016984,'2015-01-02 16:52:27',410284,'/cart'),
(1016985,'2015-01-02 16:52:53',410291,'/lander-5'),
(1016986,'2015-01-02 16:53:06',410292,'/lander-5'),
(1016987,'2015-01-02 16:53:09',410280,'/thank-you-for-your-order'),
(1016988,'2015-01-02 16:53:29',410288,'/the-original-mr-fuzzy'),
(1016989,'2015-01-02 16:53:57',410293,'/home'),
(1016990,'2015-01-02 16:54:24',410286,'/the-birthday-sugar-panda'),
(1016991,'2015-01-02 16:54:29',410289,'/products'),
(1016992,'2015-01-02 16:55:31',410291,'/products'),
(1016993,'2015-01-02 16:55:37',410284,'/shipping'),
(1016994,'2015-01-02 16:55:43',410294,'/lander-5'),
(1016995,'2015-01-02 16:56:13',410284,'/billing-2'),
(1016996,'2015-01-02 16:56:19',410295,'/lander-5'),
(1016997,'2015-01-02 16:56:31',410296,'/lander-5'),
(1016998,'2015-01-02 16:56:48',410293,'/products'),
(1016999,'2015-01-02 16:57:11',410293,'/the-original-mr-fuzzy'),
(1017000,'2015-01-02 16:57:28',410297,'/lander-3'),
(1017001,'2015-01-02 16:57:39',410295,'/products'),
(1017002,'2015-01-02 16:57:49',410289,'/the-original-mr-fuzzy'),
(1017003,'2015-01-02 16:58:27',410292,'/products'),
(1017004,'2015-01-02 16:58:32',410298,'/home'),
(1017005,'2015-01-02 16:58:47',410296,'/products'),
(1017006,'2015-01-02 16:59:17',410291,'/the-original-mr-fuzzy'),
(1017007,'2015-01-02 16:59:36',410298,'/products'),
(1017008,'2015-01-02 16:59:37',410295,'/the-original-mr-fuzzy'),
(1017009,'2015-01-02 16:59:45',410299,'/lander-3'),
(1017010,'2015-01-02 16:59:52',410284,'/thank-you-for-your-order'),
(1017011,'2015-01-02 17:00:09',410300,'/lander-5'),
(1017012,'2015-01-02 17:00:17',410301,'/home'),
(1017013,'2015-01-02 17:00:21',410294,'/products'),
(1017014,'2015-01-02 17:00:23',410302,'/home'),
(1017015,'2015-01-02 17:00:45',410298,'/the-original-mr-fuzzy'),
(1017016,'2015-01-02 17:00:48',410291,'/cart'),
(1017017,'2015-01-02 17:00:48',410303,'/lander-3'),
(1017018,'2015-01-02 17:00:57',410289,'/cart'),
(1017019,'2015-01-02 17:01:03',410296,'/the-original-mr-fuzzy'),
(1017020,'2015-01-02 17:01:33',410289,'/shipping'),
(1017021,'2015-01-02 17:02:17',410301,'/products'),
(1017022,'2015-01-02 17:02:22',410297,'/products'),
(1017023,'2015-01-02 17:02:36',410292,'/the-original-mr-fuzzy'),
(1017024,'2015-01-02 17:02:47',410294,'/the-original-mr-fuzzy'),
(1017025,'2015-01-02 17:03:04',410304,'/lander-5'),
(1017026,'2015-01-02 17:03:07',410297,'/the-forever-love-bear'),
(1017027,'2015-01-02 17:03:09',410305,'/lander-5'),
(1017028,'2015-01-02 17:03:57',410299,'/products'),
(1017029,'2015-01-02 17:04:02',410292,'/cart'),
(1017030,'2015-01-02 17:04:32',410306,'/lander-5'),
(1017031,'2015-01-02 17:04:42',410291,'/shipping'),
(1017032,'2015-01-02 17:05:21',410304,'/products'),
(1017033,'2015-01-02 17:05:30',410307,'/home'),
(1017034,'2015-01-02 17:05:53',410307,'/products'),
(1017035,'2015-01-02 17:05:56',410300,'/products'),
(1017036,'2015-01-02 17:05:56',410308,'/lander-5'),
(1017037,'2015-01-02 17:06:05',410301,'/the-original-mr-fuzzy'),
(1017038,'2015-01-02 17:06:53',410291,'/billing-2'),
(1017039,'2015-01-02 17:07:06',410292,'/shipping'),
(1017040,'2015-01-02 17:07:13',410299,'/the-original-mr-fuzzy'),
(1017041,'2015-01-02 17:07:27',410291,'/thank-you-for-your-order'),
(1017042,'2015-01-02 17:07:41',410307,'/the-original-mr-fuzzy'),
(1017043,'2015-01-02 17:07:42',410305,'/products'),
(1017044,'2015-01-02 17:08:47',410301,'/cart'),
(1017045,'2015-01-02 17:08:53',410306,'/products'),
(1017046,'2015-01-02 17:09:22',410307,'/cart'),
(1017047,'2015-01-02 17:09:26',410299,'/cart'),
(1017048,'2015-01-02 17:10:06',410292,'/billing-2'),
(1017049,'2015-01-02 17:10:10',410309,'/home'),
(1017050,'2015-01-02 17:11:08',410306,'/the-original-mr-fuzzy'),
(1017051,'2015-01-02 17:11:50',410292,'/thank-you-for-your-order'),
(1017052,'2015-01-02 17:11:50',410310,'/lander-5'),
(1017053,'2015-01-02 17:12:03',410301,'/shipping'),
(1017054,'2015-01-02 17:12:15',410305,'/the-hudson-river-mini-bear'),
(1017055,'2015-01-02 17:12:15',410307,'/shipping'),
(1017056,'2015-01-02 17:12:25',410311,'/home'),
(1017057,'2015-01-02 17:12:33',410312,'/lander-5'),
(1017058,'2015-01-02 17:12:42',410299,'/shipping'),
(1017059,'2015-01-02 17:13:26',410313,'/lander-3'),
(1017060,'2015-01-02 17:13:54',410306,'/cart'),
(1017061,'2015-01-02 17:14:07',410314,'/lander-5'),
(1017062,'2015-01-02 17:14:37',410315,'/lander-3'),
(1017063,'2015-01-02 17:14:58',410299,'/billing-2'),
(1017064,'2015-01-02 17:15:12',410307,'/billing-2'),
(1017065,'2015-01-02 17:15:41',410311,'/products'),
(1017066,'2015-01-02 17:16:06',410316,'/home'),
(1017067,'2015-01-02 17:16:13',410299,'/thank-you-for-your-order'),
(1017068,'2015-01-02 17:16:30',410306,'/shipping'),
(1017069,'2015-01-02 17:16:51',410317,'/lander-3'),
(1017070,'2015-01-02 17:17:31',410310,'/products'),
(1017071,'2015-01-02 17:18:26',410307,'/thank-you-for-your-order'),
(1017072,'2015-01-02 17:18:31',410306,'/billing-2'),
(1017073,'2015-01-02 17:18:47',410318,'/home'),
(1017074,'2015-01-02 17:18:54',410319,'/lander-5'),
(1017075,'2015-01-02 17:19:22',410320,'/lander-5'),
(1017076,'2015-01-02 17:19:24',410321,'/lander-5'),
(1017077,'2015-01-02 17:19:28',410310,'/the-original-mr-fuzzy'),
(1017078,'2015-01-02 17:19:45',410322,'/lander-5'),
(1017079,'2015-01-02 17:19:50',410311,'/the-birthday-sugar-panda'),
(1017080,'2015-01-02 17:19:54',410314,'/products'),
(1017081,'2015-01-02 17:20:07',410315,'/products'),
(1017082,'2015-01-02 17:21:17',410314,'/the-original-mr-fuzzy'),
(1017083,'2015-01-02 17:21:40',410318,'/products'),
(1017084,'2015-01-02 17:23:08',410315,'/the-original-mr-fuzzy'),
(1017085,'2015-01-02 17:23:32',410318,'/the-original-mr-fuzzy'),
(1017086,'2015-01-02 17:24:03',410323,'/lander-3'),
(1017087,'2015-01-02 17:24:05',410319,'/products'),
(1017088,'2015-01-02 17:24:12',410306,'/thank-you-for-your-order'),
(1017089,'2015-01-02 17:24:49',410320,'/products'),
(1017090,'2015-01-02 17:25:12',410324,'/lander-5'),
(1017091,'2015-01-02 17:27:48',410325,'/lander-3'),
(1017092,'2015-01-02 17:28:04',410320,'/the-birthday-sugar-panda'),
(1017093,'2015-01-02 17:28:33',410319,'/the-original-mr-fuzzy'),
(1017094,'2015-01-02 17:28:49',410326,'/lander-5'),
(1017095,'2015-01-02 17:29:11',410327,'/home'),
(1017096,'2015-01-02 17:29:23',410328,'/lander-3'),
(1017097,'2015-01-02 17:29:47',410329,'/home'),
(1017098,'2015-01-02 17:29:57',410324,'/products'),
(1017099,'2015-01-02 17:30:22',410325,'/products'),
(1017100,'2015-01-02 17:30:26',410328,'/products'),
(1017101,'2015-01-02 17:31:19',410326,'/products'),
(1017102,'2015-01-02 17:31:53',410319,'/cart'),
(1017103,'2015-01-02 17:32:49',410328,'/the-birthday-sugar-panda'),
(1017104,'2015-01-02 17:32:57',410325,'/the-original-mr-fuzzy'),
(1017105,'2015-01-02 17:32:57',410330,'/lander-5'),
(1017106,'2015-01-02 17:33:11',410327,'/products'),
(1017107,'2015-01-02 17:33:40',410330,'/products'),
(1017108,'2015-01-02 17:34:03',410330,'/the-birthday-sugar-panda'),
(1017109,'2015-01-02 17:34:16',410326,'/the-hudson-river-mini-bear'),
(1017110,'2015-01-02 17:34:29',410331,'/home'),
(1017111,'2015-01-02 17:34:35',410319,'/shipping'),
(1017112,'2015-01-02 17:35:06',410329,'/products'),
(1017113,'2015-01-02 17:35:29',410327,'/the-original-mr-fuzzy'),
(1017114,'2015-01-02 17:36:53',410332,'/lander-5'),
(1017115,'2015-01-02 17:37:07',410319,'/billing-2'),
(1017116,'2015-01-02 17:37:14',410327,'/cart'),
(1017117,'2015-01-02 17:37:44',410333,'/home'),
(1017118,'2015-01-02 17:38:09',410326,'/cart'),
(1017119,'2015-01-02 17:39:06',410326,'/shipping'),
(1017120,'2015-01-02 17:39:18',410332,'/products'),
(1017121,'2015-01-02 17:39:19',410334,'/lander-3'),
(1017122,'2015-01-02 17:39:32',410335,'/home'),
(1017123,'2015-01-02 17:39:40',410326,'/billing-2'),
(1017124,'2015-01-02 17:40:41',410327,'/shipping'),
(1017125,'2015-01-02 17:40:54',410319,'/thank-you-for-your-order'),
(1017126,'2015-01-02 17:41:21',410336,'/lander-5'),
(1017127,'2015-01-02 17:41:24',410327,'/billing-2'),
(1017128,'2015-01-02 17:41:25',410337,'/lander-5'),
(1017129,'2015-01-02 17:42:38',410338,'/lander-3'),
(1017130,'2015-01-02 17:42:39',410332,'/the-birthday-sugar-panda'),
(1017131,'2015-01-02 17:42:47',410339,'/lander-5'),
(1017132,'2015-01-02 17:43:08',410326,'/thank-you-for-your-order'),
(1017133,'2015-01-02 17:43:32',410334,'/products'),
(1017134,'2015-01-02 17:43:37',410335,'/products'),
(1017135,'2015-01-02 17:43:47',410340,'/lander-3'),
(1017136,'2015-01-02 17:45:42',410335,'/the-original-mr-fuzzy'),
(1017137,'2015-01-02 17:45:42',410341,'/lander-3'),
(1017138,'2015-01-02 17:46:28',410342,'/home'),
(1017139,'2015-01-02 17:46:35',410337,'/products'),
(1017140,'2015-01-02 17:47:15',410339,'/products'),
(1017141,'2015-01-02 17:48:22',410343,'/home'),
(1017142,'2015-01-02 17:49:09',410344,'/lander-3'),
(1017143,'2015-01-02 17:50:06',410345,'/lander-3'),
(1017144,'2015-01-02 17:50:11',410339,'/the-original-mr-fuzzy'),
(1017145,'2015-01-02 17:51:07',410337,'/the-original-mr-fuzzy'),
(1017146,'2015-01-02 17:51:47',410346,'/lander-5'),
(1017147,'2015-01-02 17:54:07',410347,'/lander-5'),
(1017148,'2015-01-02 17:54:09',410339,'/cart'),
(1017149,'2015-01-02 17:54:11',410344,'/products'),
(1017150,'2015-01-02 17:54:44',410348,'/lander-5'),
(1017151,'2015-01-02 17:54:52',410346,'/products'),
(1017152,'2015-01-02 17:54:54',410349,'/lander-5'),
(1017153,'2015-01-02 17:54:59',410344,'/the-birthday-sugar-panda'),
(1017154,'2015-01-02 17:54:59',410350,'/lander-3'),
(1017155,'2015-01-02 17:55:58',410351,'/lander-3'),
(1017156,'2015-01-02 17:57:34',410352,'/home'),
(1017157,'2015-01-02 17:58:39',410346,'/the-birthday-sugar-panda'),
(1017158,'2015-01-02 17:59:30',410349,'/products'),
(1017159,'2015-01-02 18:00:45',410353,'/lander-5'),
(1017160,'2015-01-02 18:00:49',410351,'/products'),
(1017161,'2015-01-02 18:01:53',410346,'/cart'),
(1017162,'2015-01-02 18:02:31',410349,'/the-original-mr-fuzzy'),
(1017163,'2015-01-02 18:02:31',410354,'/home'),
(1017164,'2015-01-02 18:02:36',410355,'/lander-5'),
(1017165,'2015-01-02 18:03:39',410356,'/lander-3'),
(1017166,'2015-01-02 18:05:12',410346,'/shipping'),
(1017167,'2015-01-02 18:06:19',410349,'/cart'),
(1017168,'2015-01-02 18:06:44',410346,'/billing-2'),
(1017169,'2015-01-02 18:07:47',410357,'/lander-5'),
(1017170,'2015-01-02 18:08:36',410356,'/products'),
(1017171,'2015-01-02 18:08:37',410349,'/shipping'),
(1017172,'2015-01-02 18:12:07',410356,'/the-forever-love-bear'),
(1017173,'2015-01-02 18:12:09',410346,'/thank-you-for-your-order'),
(1017174,'2015-01-02 18:13:45',410356,'/cart'),
(1017175,'2015-01-02 18:14:12',410358,'/lander-3'),
(1017176,'2015-01-02 18:14:57',410356,'/shipping'),
(1017177,'2015-01-02 18:16:07',410358,'/products'),
(1017178,'2015-01-02 18:16:21',410359,'/home'),
(1017179,'2015-01-02 18:17:16',410356,'/billing-2'),
(1017180,'2015-01-02 18:17:24',410360,'/lander-5'),
(1017181,'2015-01-02 18:17:49',410361,'/home'),
(1017182,'2015-01-02 18:17:54',410360,'/products'),
(1017183,'2015-01-02 18:18:00',410362,'/lander-5'),
(1017184,'2015-01-02 18:19:18',410363,'/home'),
(1017185,'2015-01-02 18:19:23',410361,'/products'),
(1017186,'2015-01-02 18:19:57',410358,'/the-forever-love-bear'),
(1017187,'2015-01-02 18:20:02',410363,'/products'),
(1017188,'2015-01-02 18:20:04',410364,'/lander-5'),
(1017189,'2015-01-02 18:20:19',410361,'/the-forever-love-bear'),
(1017190,'2015-01-02 18:20:37',410365,'/lander-3'),
(1017191,'2015-01-02 18:21:08',410359,'/products'),
(1017192,'2015-01-02 18:21:22',410360,'/the-original-mr-fuzzy'),
(1017193,'2015-01-02 18:22:52',410363,'/the-original-mr-fuzzy'),
(1017194,'2015-01-02 18:23:17',410360,'/cart'),
(1017195,'2015-01-02 18:23:35',410358,'/cart'),
(1017196,'2015-01-02 18:24:02',410360,'/shipping'),
(1017197,'2015-01-02 18:24:08',410366,'/lander-5'),
(1017198,'2015-01-02 18:24:24',410367,'/lander-5'),
(1017199,'2015-01-02 18:25:03',410359,'/the-original-mr-fuzzy'),
(1017200,'2015-01-02 18:25:48',410364,'/products'),
(1017201,'2015-01-02 18:26:26',410360,'/billing-2'),
(1017202,'2015-01-02 18:26:56',410366,'/products'),
(1017203,'2015-01-02 18:26:58',410359,'/cart'),
(1017204,'2015-01-02 18:28:05',410364,'/the-original-mr-fuzzy'),
(1017205,'2015-01-02 18:28:59',410368,'/lander-5'),
(1017206,'2015-01-02 18:29:02',410367,'/products'),
(1017207,'2015-01-02 18:29:13',410369,'/lander-5'),
(1017208,'2015-01-02 18:29:20',410359,'/shipping'),
(1017209,'2015-01-02 18:29:33',410370,'/lander-3'),
(1017210,'2015-01-02 18:29:34',410366,'/the-original-mr-fuzzy'),
(1017211,'2015-01-02 18:30:06',410359,'/billing-2'),
(1017212,'2015-01-02 18:30:44',410367,'/the-original-mr-fuzzy'),
(1017213,'2015-01-02 18:31:29',410364,'/cart'),
(1017214,'2015-01-02 18:32:28',410371,'/lander-5'),
(1017215,'2015-01-02 18:33:37',410372,'/home'),
(1017216,'2015-01-02 18:34:11',410373,'/lander-5'),
(1017217,'2015-01-02 18:34:17',410367,'/cart'),
(1017218,'2015-01-02 18:34:33',410368,'/products'),
(1017219,'2015-01-02 18:34:52',410368,'/the-original-mr-fuzzy'),
(1017220,'2015-01-02 18:34:55',410364,'/shipping'),
(1017221,'2015-01-02 18:35:25',410374,'/lander-5'),
(1017222,'2015-01-02 18:35:33',410364,'/billing-2'),
(1017223,'2015-01-02 18:36:34',410371,'/products'),
(1017224,'2015-01-02 18:37:12',410375,'/lander-5'),
(1017225,'2015-01-02 18:37:14',410371,'/the-original-mr-fuzzy'),
(1017226,'2015-01-02 18:37:39',410376,'/lander-5'),
(1017227,'2015-01-02 18:37:51',410372,'/products'),
(1017228,'2015-01-02 18:37:52',410373,'/products'),
(1017229,'2015-01-02 18:39:57',410372,'/the-original-mr-fuzzy'),
(1017230,'2015-01-02 18:40:43',410377,'/home'),
(1017231,'2015-01-02 18:40:44',410378,'/lander-5'),
(1017232,'2015-01-02 18:40:45',410371,'/cart'),
(1017233,'2015-01-02 18:41:18',410364,'/thank-you-for-your-order'),
(1017234,'2015-01-02 18:41:20',410379,'/lander-5'),
(1017235,'2015-01-02 18:41:45',410373,'/the-birthday-sugar-panda'),
(1017236,'2015-01-02 18:42:02',410378,'/products'),
(1017237,'2015-01-02 18:42:13',410375,'/products'),
(1017238,'2015-01-02 18:42:22',410378,'/the-hudson-river-mini-bear'),
(1017239,'2015-01-02 18:42:35',410376,'/products'),
(1017240,'2015-01-02 18:43:12',410379,'/products'),
(1017241,'2015-01-02 18:43:44',410377,'/products'),
(1017242,'2015-01-02 18:44:33',410373,'/cart'),
(1017243,'2015-01-02 18:44:39',410371,'/shipping'),
(1017244,'2015-01-02 18:44:50',410380,'/lander-5'),
(1017245,'2015-01-02 18:46:04',410371,'/billing-2'),
(1017246,'2015-01-02 18:46:09',410377,'/the-original-mr-fuzzy'),
(1017247,'2015-01-02 18:46:13',410373,'/shipping'),
(1017248,'2015-01-02 18:46:15',410375,'/the-original-mr-fuzzy'),
(1017249,'2015-01-02 18:46:25',410376,'/the-hudson-river-mini-bear'),
(1017250,'2015-01-02 18:47:14',410381,'/lander-3'),
(1017251,'2015-01-02 18:47:50',410382,'/home'),
(1017252,'2015-01-02 18:47:53',410383,'/lander-5'),
(1017253,'2015-01-02 18:48:12',410373,'/billing-2'),
(1017254,'2015-01-02 18:48:21',410384,'/lander-5'),
(1017255,'2015-01-02 18:48:53',410385,'/home'),
(1017256,'2015-01-02 18:49:06',410377,'/cart'),
(1017257,'2015-01-02 18:49:30',410376,'/cart'),
(1017258,'2015-01-02 18:49:41',410380,'/products'),
(1017259,'2015-01-02 18:50:13',410382,'/products'),
(1017260,'2015-01-02 18:50:38',410382,'/the-birthday-sugar-panda'),
(1017261,'2015-01-02 18:51:30',410385,'/products'),
(1017262,'2015-01-02 18:52:33',410377,'/shipping'),
(1017263,'2015-01-02 18:52:40',410380,'/the-original-mr-fuzzy'),
(1017264,'2015-01-02 18:53:14',410385,'/the-original-mr-fuzzy'),
(1017265,'2015-01-02 18:53:23',410386,'/home'),
(1017266,'2015-01-02 18:54:05',410380,'/cart'),
(1017267,'2015-01-02 18:54:40',410386,'/products'),
(1017268,'2015-01-02 18:54:58',410377,'/billing-2'),
(1017269,'2015-01-02 18:56:31',410387,'/home'),
(1017270,'2015-01-02 18:57:47',410388,'/lander-5'),
(1017271,'2015-01-02 18:58:29',410387,'/products'),
(1017272,'2015-01-02 19:00:04',410389,'/lander-5'),
(1017273,'2015-01-02 19:01:15',410387,'/the-original-mr-fuzzy'),
(1017274,'2015-01-02 19:01:44',410388,'/products'),
(1017275,'2015-01-02 19:02:12',410390,'/home'),
(1017276,'2015-01-02 19:04:10',410391,'/lander-5'),
(1017277,'2015-01-02 19:05:02',410392,'/home'),
(1017278,'2015-01-02 19:05:24',410393,'/home'),
(1017279,'2015-01-02 19:05:34',410394,'/home'),
(1017280,'2015-01-02 19:05:39',410388,'/the-original-mr-fuzzy'),
(1017281,'2015-01-02 19:06:49',410391,'/products'),
(1017282,'2015-01-02 19:07:07',410388,'/cart'),
(1017283,'2015-01-02 19:08:20',410388,'/shipping'),
(1017284,'2015-01-02 19:08:49',410395,'/lander-3'),
(1017285,'2015-01-02 19:09:03',410391,'/the-forever-love-bear'),
(1017286,'2015-01-02 19:09:39',410393,'/products'),
(1017287,'2015-01-02 19:10:07',410392,'/products'),
(1017288,'2015-01-02 19:11:04',410396,'/lander-5'),
(1017289,'2015-01-02 19:11:09',410394,'/products'),
(1017290,'2015-01-02 19:11:12',410388,'/billing-2'),
(1017291,'2015-01-02 19:11:44',410391,'/cart'),
(1017292,'2015-01-02 19:11:47',410393,'/the-original-mr-fuzzy'),
(1017293,'2015-01-02 19:12:40',410388,'/thank-you-for-your-order'),
(1017294,'2015-01-02 19:13:06',410393,'/cart'),
(1017295,'2015-01-02 19:13:15',410396,'/products'),
(1017296,'2015-01-02 19:13:42',410392,'/the-original-mr-fuzzy'),
(1017297,'2015-01-02 19:14:15',410391,'/shipping'),
(1017298,'2015-01-02 19:14:34',410393,'/shipping'),
(1017299,'2015-01-02 19:15:09',410391,'/billing-2'),
(1017300,'2015-01-02 19:15:13',410394,'/the-original-mr-fuzzy'),
(1017301,'2015-01-02 19:15:51',410397,'/lander-5'),
(1017302,'2015-01-02 19:16:00',410393,'/billing-2'),
(1017303,'2015-01-02 19:16:06',410398,'/lander-5'),
(1017304,'2015-01-02 19:16:19',410397,'/products'),
(1017305,'2015-01-02 19:16:43',410397,'/the-birthday-sugar-panda'),
(1017306,'2015-01-02 19:18:29',410397,'/cart'),
(1017307,'2015-01-02 19:19:08',410399,'/lander-5'),
(1017308,'2015-01-02 19:20:51',410399,'/products'),
(1017309,'2015-01-02 19:21:30',410397,'/shipping'),
(1017310,'2015-01-02 19:22:22',410400,'/lander-5'),
(1017311,'2015-01-02 19:22:42',410397,'/billing-2'),
(1017312,'2015-01-02 19:23:01',410401,'/lander-5'),
(1017313,'2015-01-02 19:23:43',410399,'/the-original-mr-fuzzy'),
(1017314,'2015-01-02 19:24:10',410402,'/lander-5'),
(1017315,'2015-01-02 19:24:26',410403,'/lander-3'),
(1017316,'2015-01-02 19:25:49',410400,'/products'),
(1017317,'2015-01-02 19:27:33',410403,'/products'),
(1017318,'2015-01-02 19:27:54',410397,'/thank-you-for-your-order'),
(1017319,'2015-01-02 19:29:19',410402,'/products'),
(1017320,'2015-01-02 19:29:50',410400,'/the-birthday-sugar-panda'),
(1017321,'2015-01-02 19:30:16',410404,'/lander-3'),
(1017322,'2015-01-02 19:30:38',410400,'/cart'),
(1017323,'2015-01-02 19:31:25',410405,'/home'),
(1017324,'2015-01-02 19:31:42',410403,'/the-original-mr-fuzzy'),
(1017325,'2015-01-02 19:31:43',410402,'/the-forever-love-bear'),
(1017326,'2015-01-02 19:32:13',410406,'/lander-3'),
(1017327,'2015-01-02 19:32:18',410407,'/home'),
(1017328,'2015-01-02 19:32:42',410408,'/lander-5'),
(1017329,'2015-01-02 19:33:49',410400,'/shipping'),
(1017330,'2015-01-02 19:34:14',410405,'/products'),
(1017331,'2015-01-02 19:35:11',410400,'/billing-2'),
(1017332,'2015-01-02 19:35:28',410409,'/home'),
(1017333,'2015-01-02 19:36:12',410410,'/lander-5'),
(1017334,'2015-01-02 19:38:01',410407,'/products'),
(1017335,'2015-01-02 19:38:37',410407,'/the-birthday-sugar-panda'),
(1017336,'2015-01-02 19:38:39',410405,'/the-birthday-sugar-panda'),
(1017337,'2015-01-02 19:38:49',410411,'/home'),
(1017338,'2015-01-02 19:40:33',410405,'/cart'),
(1017339,'2015-01-02 19:40:36',410400,'/thank-you-for-your-order'),
(1017340,'2015-01-02 19:41:01',410409,'/products'),
(1017341,'2015-01-02 19:42:14',410412,'/lander-3'),
(1017342,'2015-01-02 19:42:17',410411,'/products'),
(1017343,'2015-01-02 19:43:45',410409,'/the-birthday-sugar-panda'),
(1017344,'2015-01-02 19:45:16',410412,'/products'),
(1017345,'2015-01-02 19:47:00',410413,'/lander-5'),
(1017346,'2015-01-02 19:48:04',410412,'/the-forever-love-bear'),
(1017347,'2015-01-02 19:48:34',410414,'/lander-5'),
(1017348,'2015-01-02 19:50:26',410415,'/home'),
(1017349,'2015-01-02 19:51:19',410414,'/products'),
(1017350,'2015-01-02 19:52:28',410414,'/the-forever-love-bear'),
(1017351,'2015-01-02 19:52:35',410416,'/lander-5'),
(1017352,'2015-01-02 19:54:13',410416,'/products'),
(1017353,'2015-01-02 19:55:32',410414,'/cart'),
(1017354,'2015-01-02 19:55:42',410416,'/the-birthday-sugar-panda'),
(1017355,'2015-01-02 19:57:36',410416,'/cart'),
(1017356,'2015-01-02 19:58:28',410414,'/shipping'),
(1017357,'2015-01-02 19:58:50',410416,'/shipping'),
(1017358,'2015-01-02 19:59:40',410417,'/lander-5'),
(1017359,'2015-01-02 20:00:04',410416,'/billing-2'),
(1017360,'2015-01-02 20:01:19',410418,'/lander-5'),
(1017361,'2015-01-02 20:01:21',410414,'/billing-2'),
(1017362,'2015-01-02 20:04:29',410419,'/lander-5'),
(1017363,'2015-01-02 20:07:02',410414,'/thank-you-for-your-order'),
(1017364,'2015-01-02 20:08:02',410419,'/products'),
(1017365,'2015-01-02 20:11:45',410419,'/the-original-mr-fuzzy'),
(1017366,'2015-01-02 20:15:07',410420,'/home'),
(1017367,'2015-01-02 20:15:16',410419,'/cart'),
(1017368,'2015-01-02 20:15:54',410419,'/shipping'),
(1017369,'2015-01-02 20:16:43',410421,'/lander-5'),
(1017370,'2015-01-02 20:18:55',410419,'/billing-2'),
(1017371,'2015-01-02 20:19:25',410421,'/products'),
(1017372,'2015-01-02 20:19:30',410422,'/home'),
(1017373,'2015-01-02 20:20:07',410421,'/the-birthday-sugar-panda'),
(1017374,'2015-01-02 20:20:15',410420,'/products'),
(1017375,'2015-01-02 20:20:30',410423,'/home'),
(1017376,'2015-01-02 20:20:54',410420,'/the-birthday-sugar-panda'),
(1017377,'2015-01-02 20:21:25',410423,'/products'),
(1017378,'2015-01-02 20:21:27',410420,'/cart'),
(1017379,'2015-01-02 20:22:44',410423,'/the-original-mr-fuzzy'),
(1017380,'2015-01-02 20:23:13',410424,'/home'),
(1017381,'2015-01-02 20:23:18',410425,'/lander-3'),
(1017382,'2015-01-02 20:23:25',410426,'/lander-5'),
(1017383,'2015-01-02 20:24:09',410420,'/shipping'),
(1017384,'2015-01-02 20:28:49',410427,'/lander-5'),
(1017385,'2015-01-02 20:29:41',410428,'/home'),
(1017386,'2015-01-02 20:30:13',410429,'/lander-5'),
(1017387,'2015-01-02 20:32:08',410429,'/products'),
(1017388,'2015-01-02 20:32:20',410430,'/lander-5'),
(1017389,'2015-01-02 20:36:20',410429,'/the-original-mr-fuzzy'),
(1017390,'2015-01-02 20:36:42',410430,'/products'),
(1017391,'2015-01-02 20:36:45',410431,'/home'),
(1017392,'2015-01-02 20:37:44',410431,'/products'),
(1017393,'2015-01-02 20:38:20',410431,'/the-original-mr-fuzzy'),
(1017394,'2015-01-02 20:39:56',410432,'/lander-5'),
(1017395,'2015-01-02 20:40:17',410430,'/the-original-mr-fuzzy'),
(1017396,'2015-01-02 20:40:49',410433,'/lander-5'),
(1017397,'2015-01-02 20:43:09',410433,'/products'),
(1017398,'2015-01-02 20:43:19',410432,'/products'),
(1017399,'2015-01-02 20:43:29',410434,'/lander-5'),
(1017400,'2015-01-02 20:43:43',410435,'/home'),
(1017401,'2015-01-02 20:44:11',410436,'/lander-5'),
(1017402,'2015-01-02 20:44:12',410432,'/the-forever-love-bear'),
(1017403,'2015-01-02 20:45:32',410433,'/the-original-mr-fuzzy'),
(1017404,'2015-01-02 20:45:51',410437,'/home'),
(1017405,'2015-01-02 20:47:49',410438,'/lander-3'),
(1017406,'2015-01-02 20:48:15',410433,'/cart'),
(1017407,'2015-01-02 20:48:21',410439,'/lander-5'),
(1017408,'2015-01-02 20:48:47',410433,'/shipping'),
(1017409,'2015-01-02 20:49:03',410440,'/lander-5'),
(1017410,'2015-01-02 20:49:04',410434,'/products'),
(1017411,'2015-01-02 20:51:06',410439,'/products'),
(1017412,'2015-01-02 20:53:14',410439,'/the-birthday-sugar-panda'),
(1017413,'2015-01-02 20:53:37',410434,'/the-original-mr-fuzzy'),
(1017414,'2015-01-02 20:55:07',410441,'/home'),
(1017415,'2015-01-02 20:55:56',410441,'/products'),
(1017416,'2015-01-02 20:56:22',410442,'/home'),
(1017417,'2015-01-02 20:57:04',410441,'/the-birthday-sugar-panda'),
(1017418,'2015-01-02 20:57:40',410441,'/cart'),
(1017419,'2015-01-02 20:58:31',410443,'/lander-5'),
(1017420,'2015-01-02 21:01:56',410444,'/lander-5'),
(1017421,'2015-01-02 21:03:16',410444,'/products'),
(1017422,'2015-01-02 21:06:46',410444,'/the-forever-love-bear'),
(1017423,'2015-01-02 21:08:11',410445,'/home'),
(1017424,'2015-01-02 21:08:30',410444,'/cart'),
(1017425,'2015-01-02 21:08:32',410445,'/products'),
(1017426,'2015-01-02 21:09:05',410445,'/the-original-mr-fuzzy'),
(1017427,'2015-01-02 21:09:53',410444,'/shipping'),
(1017428,'2015-01-02 21:11:53',410445,'/cart'),
(1017429,'2015-01-02 21:12:11',410444,'/billing-2'),
(1017430,'2015-01-02 21:12:50',410446,'/home'),
(1017431,'2015-01-02 21:13:16',410445,'/shipping'),
(1017432,'2015-01-02 21:13:22',410444,'/thank-you-for-your-order'),
(1017433,'2015-01-02 21:13:55',410446,'/products'),
(1017434,'2015-01-02 21:14:47',410446,'/the-original-mr-fuzzy'),
(1017435,'2015-01-02 21:15:23',410445,'/billing-2'),
(1017436,'2015-01-02 21:19:21',410445,'/thank-you-for-your-order'),
(1017437,'2015-01-02 21:20:40',410447,'/lander-5'),
(1017438,'2015-01-02 21:22:13',410447,'/products'),
(1017439,'2015-01-02 21:22:27',410448,'/home'),
(1017440,'2015-01-02 21:23:41',410449,'/lander-5'),
(1017441,'2015-01-02 21:24:37',410447,'/the-original-mr-fuzzy'),
(1017442,'2015-01-02 21:26:44',410449,'/products'),
(1017443,'2015-01-02 21:27:02',410449,'/the-birthday-sugar-panda'),
(1017444,'2015-01-02 21:28:07',410449,'/cart'),
(1017445,'2015-01-02 21:29:56',410450,'/lander-5'),
(1017446,'2015-01-02 21:33:09',410451,'/lander-5'),
(1017447,'2015-01-02 21:35:44',410452,'/lander-5'),
(1017448,'2015-01-02 21:37:15',410451,'/products'),
(1017449,'2015-01-02 21:37:27',410453,'/home'),
(1017450,'2015-01-02 21:39:35',410454,'/lander-5'),
(1017451,'2015-01-02 21:40:10',410451,'/the-original-mr-fuzzy'),
(1017452,'2015-01-02 21:41:12',410453,'/products'),
(1017453,'2015-01-02 21:43:07',410455,'/home'),
(1017454,'2015-01-02 21:43:35',410454,'/products'),
(1017455,'2015-01-02 21:45:47',410453,'/the-forever-love-bear'),
(1017456,'2015-01-02 21:46:51',410456,'/home'),
(1017457,'2015-01-02 21:46:59',410455,'/products'),
(1017458,'2015-01-02 21:47:39',410455,'/the-hudson-river-mini-bear'),
(1017459,'2015-01-02 21:48:48',410455,'/cart'),
(1017460,'2015-01-02 21:49:32',410457,'/home'),
(1017461,'2015-01-02 21:49:40',410453,'/cart'),
(1017462,'2015-01-02 21:50:20',410456,'/products'),
(1017463,'2015-01-02 21:51:21',410458,'/lander-5'),
(1017464,'2015-01-02 21:52:08',410453,'/shipping'),
(1017465,'2015-01-02 21:52:26',410457,'/products'),
(1017466,'2015-01-02 21:52:35',410453,'/billing-2'),
(1017467,'2015-01-02 21:52:57',410456,'/the-original-mr-fuzzy'),
(1017468,'2015-01-02 21:53:40',410458,'/products'),
(1017469,'2015-01-02 21:54:26',410457,'/the-original-mr-fuzzy'),
(1017470,'2015-01-02 21:54:50',410459,'/lander-3'),
(1017471,'2015-01-02 21:55:31',410458,'/the-original-mr-fuzzy'),
(1017472,'2015-01-02 21:56:14',410460,'/lander-3'),
(1017473,'2015-01-02 21:56:30',410458,'/cart'),
(1017474,'2015-01-02 21:57:54',410453,'/thank-you-for-your-order'),
(1017475,'2015-01-02 21:59:54',410461,'/lander-5'),
(1017476,'2015-01-02 22:00:14',410460,'/products'),
(1017477,'2015-01-02 22:01:44',410462,'/lander-5'),
(1017478,'2015-01-02 22:02:29',410463,'/home'),
(1017479,'2015-01-02 22:03:17',410460,'/the-original-mr-fuzzy'),
(1017480,'2015-01-02 22:03:50',410461,'/products'),
(1017481,'2015-01-02 22:04:26',410461,'/the-original-mr-fuzzy'),
(1017482,'2015-01-02 22:04:57',410463,'/products'),
(1017483,'2015-01-02 22:05:28',410461,'/cart'),
(1017484,'2015-01-02 22:06:07',410461,'/shipping'),
(1017485,'2015-01-02 22:06:20',410462,'/products'),
(1017486,'2015-01-02 22:06:23',410463,'/the-original-mr-fuzzy'),
(1017487,'2015-01-02 22:07:32',410461,'/billing-2'),
(1017488,'2015-01-02 22:08:48',410462,'/the-original-mr-fuzzy'),
(1017489,'2015-01-02 22:08:53',410464,'/lander-5'),
(1017490,'2015-01-02 22:10:38',410462,'/cart'),
(1017491,'2015-01-02 22:12:52',410464,'/products'),
(1017492,'2015-01-02 22:17:41',410465,'/lander-5'),
(1017493,'2015-01-02 22:21:56',410466,'/home'),
(1017494,'2015-01-02 22:22:30',410465,'/products'),
(1017495,'2015-01-02 22:24:53',410467,'/home'),
(1017496,'2015-01-02 22:26:25',410465,'/the-forever-love-bear'),
(1017497,'2015-01-02 22:26:28',410466,'/products'),
(1017498,'2015-01-02 22:28:00',410468,'/lander-3'),
(1017499,'2015-01-02 22:28:14',410466,'/the-original-mr-fuzzy'),
(1017500,'2015-01-02 22:28:26',410465,'/cart'),
(1017501,'2015-01-02 22:28:43',410466,'/cart'),
(1017502,'2015-01-02 22:30:14',410467,'/products'),
(1017503,'2015-01-02 22:31:06',410465,'/shipping'),
(1017504,'2015-01-02 22:31:28',410467,'/the-original-mr-fuzzy'),
(1017505,'2015-01-02 22:32:38',410466,'/shipping'),
(1017506,'2015-01-02 22:33:34',410465,'/billing-2'),
(1017507,'2015-01-02 22:33:55',410469,'/lander-5'),
(1017508,'2015-01-02 22:34:34',410466,'/billing-2'),
(1017509,'2015-01-02 22:36:10',410470,'/home'),
(1017510,'2015-01-02 22:36:33',410466,'/thank-you-for-your-order'),
(1017511,'2015-01-02 22:37:16',410465,'/thank-you-for-your-order'),
(1017512,'2015-01-02 22:39:00',410471,'/lander-5'),
(1017513,'2015-01-02 22:41:52',410472,'/home'),
(1017514,'2015-01-02 22:44:49',410471,'/products'),
(1017515,'2015-01-02 22:45:31',410472,'/products'),
(1017516,'2015-01-02 22:45:45',410473,'/home'),
(1017517,'2015-01-02 22:46:10',410472,'/the-forever-love-bear'),
(1017518,'2015-01-02 22:49:39',410474,'/home'),
(1017519,'2015-01-02 22:51:26',410475,'/lander-5'),
(1017520,'2015-01-02 22:53:35',410476,'/lander-5'),
(1017521,'2015-01-02 22:55:13',410474,'/products'),
(1017522,'2015-01-02 22:56:09',410477,'/lander-5'),
(1017523,'2015-01-02 22:56:45',410476,'/products'),
(1017524,'2015-01-02 22:56:59',410478,'/home'),
(1017525,'2015-01-02 22:57:03',410475,'/products'),
(1017526,'2015-01-02 22:58:07',410479,'/lander-3'),
(1017527,'2015-01-02 22:58:57',410474,'/the-original-mr-fuzzy'),
(1017528,'2015-01-02 22:59:40',410478,'/products'),
(1017529,'2015-01-02 23:00:16',410475,'/the-forever-love-bear'),
(1017530,'2015-01-02 23:00:23',410480,'/lander-5'),
(1017531,'2015-01-02 23:01:31',410481,'/lander-5'),
(1017532,'2015-01-02 23:02:07',410482,'/lander-5'),
(1017533,'2015-01-02 23:02:10',410474,'/cart'),
(1017534,'2015-01-02 23:02:37',410474,'/shipping'),
(1017535,'2015-01-02 23:03:35',410475,'/cart'),
(1017536,'2015-01-02 23:04:18',410478,'/the-original-mr-fuzzy'),
(1017537,'2015-01-02 23:04:33',410474,'/billing-2'),
(1017538,'2015-01-02 23:04:33',410475,'/shipping'),
(1017539,'2015-01-02 23:04:35',410480,'/products'),
(1017540,'2015-01-02 23:05:09',410475,'/billing-2'),
(1017541,'2015-01-02 23:07:11',410478,'/cart'),
(1017542,'2015-01-02 23:08:01',410474,'/thank-you-for-your-order'),
(1017543,'2015-01-02 23:08:02',410483,'/home'),
(1017544,'2015-01-02 23:08:39',410484,'/lander-5'),
(1017545,'2015-01-02 23:09:00',410480,'/the-original-mr-fuzzy'),
(1017546,'2015-01-02 23:10:02',410484,'/products'),
(1017547,'2015-01-02 23:10:21',410478,'/shipping'),
(1017548,'2015-01-02 23:10:48',410475,'/thank-you-for-your-order'),
(1017549,'2015-01-02 23:11:15',410485,'/lander-5'),
(1017550,'2015-01-02 23:12:05',410486,'/home'),
(1017551,'2015-01-02 23:13:01',410478,'/billing-2'),
(1017552,'2015-01-02 23:13:33',410484,'/the-original-mr-fuzzy'),
(1017553,'2015-01-02 23:14:30',410485,'/products'),
(1017554,'2015-01-02 23:16:12',410487,'/home'),
(1017555,'2015-01-02 23:16:36',410488,'/lander-5'),
(1017556,'2015-01-02 23:16:40',410486,'/products'),
(1017557,'2015-01-02 23:17:22',410486,'/the-original-mr-fuzzy'),
(1017558,'2015-01-02 23:18:23',410487,'/products'),
(1017559,'2015-01-02 23:18:34',410485,'/the-original-mr-fuzzy'),
(1017560,'2015-01-02 23:21:15',410488,'/products'),
(1017561,'2015-01-02 23:22:41',410487,'/the-hudson-river-mini-bear'),
(1017562,'2015-01-02 23:22:42',410488,'/the-hudson-river-mini-bear'),
(1017563,'2015-01-02 23:26:26',410488,'/cart'),
(1017564,'2015-01-02 23:26:42',410487,'/cart'),
(1017565,'2015-01-02 23:28:01',410489,'/lander-5'),
(1017566,'2015-01-02 23:28:30',410487,'/shipping'),
(1017567,'2015-01-02 23:29:01',410490,'/lander-3'),
(1017568,'2015-01-02 23:29:12',410488,'/shipping'),
(1017569,'2015-01-02 23:29:31',410491,'/lander-5'),
(1017570,'2015-01-02 23:30:24',410488,'/billing-2'),
(1017571,'2015-01-02 23:30:59',410487,'/billing-2'),
(1017572,'2015-01-02 23:31:20',410491,'/products'),
(1017573,'2015-01-02 23:31:49',410489,'/products'),
(1017574,'2015-01-02 23:32:39',410487,'/thank-you-for-your-order'),
(1017575,'2015-01-02 23:32:49',410491,'/the-original-mr-fuzzy'),
(1017576,'2015-01-02 23:34:48',410489,'/the-birthday-sugar-panda'),
(1017577,'2015-01-02 23:35:22',410491,'/cart'),
(1017578,'2015-01-02 23:36:16',410491,'/shipping'),
(1017579,'2015-01-02 23:36:19',410492,'/home'),
(1017580,'2015-01-02 23:36:56',410493,'/home'),
(1017581,'2015-01-02 23:37:49',410494,'/home'),
(1017582,'2015-01-02 23:40:06',410492,'/products'),
(1017583,'2015-01-02 23:40:59',410493,'/products'),
(1017584,'2015-01-02 23:41:26',410495,'/home'),
(1017585,'2015-01-02 23:41:48',410495,'/products'),
(1017586,'2015-01-02 23:42:44',410492,'/the-birthday-sugar-panda'),
(1017587,'2015-01-02 23:44:56',410495,'/the-forever-love-bear'),
(1017588,'2015-01-02 23:45:00',410493,'/the-original-mr-fuzzy'),
(1017589,'2015-01-02 23:46:07',410493,'/cart'),
(1017590,'2015-01-02 23:46:20',410496,'/lander-5'),
(1017591,'2015-01-02 23:46:55',410497,'/home'),
(1017592,'2015-01-02 23:49:08',410496,'/products'),
(1017593,'2015-01-02 23:49:12',410493,'/shipping'),
(1017594,'2015-01-02 23:49:25',410498,'/lander-5'),
(1017595,'2015-01-02 23:49:29',410499,'/lander-3'),
(1017596,'2015-01-02 23:49:32',410497,'/products'),
(1017597,'2015-01-02 23:50:18',410493,'/billing-2'),
(1017598,'2015-01-02 23:50:22',410499,'/products'),
(1017599,'2015-01-02 23:51:35',410493,'/thank-you-for-your-order'),
(1017600,'2015-01-02 23:52:13',410497,'/the-birthday-sugar-panda'),
(1017601,'2015-01-02 23:52:29',410496,'/the-birthday-sugar-panda'),
(1017602,'2015-01-02 23:52:46',410500,'/lander-5'),
(1017603,'2015-01-02 23:52:54',410498,'/products'),
(1017604,'2015-01-02 23:53:15',410499,'/the-hudson-river-mini-bear'),
(1017605,'2015-01-02 23:53:22',410497,'/cart'),
(1017606,'2015-01-02 23:55:00',410497,'/shipping'),
(1017607,'2015-01-02 23:56:01',410498,'/the-original-mr-fuzzy'),
(1017608,'2015-01-02 23:56:13',410501,'/home'),
(1017609,'2015-01-02 23:56:33',410497,'/billing-2'),
(1017610,'2015-01-02 23:57:22',410497,'/thank-you-for-your-order'),
(1017611,'2015-01-02 23:58:00',410501,'/products'),
(1017612,'2015-01-03 00:03:20',410502,'/home'),
(1017613,'2015-01-03 00:05:53',410503,'/home'),
(1017614,'2015-01-03 00:09:03',410504,'/lander-5'),
(1017615,'2015-01-03 00:09:11',410505,'/home'),
(1017616,'2015-01-03 00:10:05',410503,'/products'),
(1017617,'2015-01-03 00:10:18',410505,'/products'),
(1017618,'2015-01-03 00:10:29',410503,'/the-original-mr-fuzzy'),
(1017619,'2015-01-03 00:11:38',410504,'/products'),
(1017620,'2015-01-03 00:12:31',410503,'/cart'),
(1017621,'2015-01-03 00:13:33',410504,'/the-original-mr-fuzzy'),
(1017622,'2015-01-03 00:14:02',410505,'/the-original-mr-fuzzy'),
(1017623,'2015-01-03 00:14:35',410506,'/lander-5'),
(1017624,'2015-01-03 00:15:03',410506,'/products'),
(1017625,'2015-01-03 00:16:09',410504,'/cart'),
(1017626,'2015-01-03 00:18:49',410507,'/lander-5'),
(1017627,'2015-01-03 00:18:53',410506,'/the-original-mr-fuzzy'),
(1017628,'2015-01-03 00:20:01',410508,'/lander-5'),
(1017629,'2015-01-03 00:20:24',410509,'/home'),
(1017630,'2015-01-03 00:21:45',410506,'/cart'),
(1017631,'2015-01-03 00:22:07',410509,'/products'),
(1017632,'2015-01-03 00:22:20',410510,'/lander-3'),
(1017633,'2015-01-03 00:22:56',410511,'/lander-3'),
(1017634,'2015-01-03 00:23:53',410506,'/shipping'),
(1017635,'2015-01-03 00:24:12',410512,'/home'),
(1017636,'2015-01-03 00:24:25',410513,'/lander-5'),
(1017637,'2015-01-03 00:25:00',410512,'/products'),
(1017638,'2015-01-03 00:28:20',410512,'/the-original-mr-fuzzy'),
(1017639,'2015-01-03 00:28:21',410513,'/products'),
(1017640,'2015-01-03 00:28:48',410513,'/the-original-mr-fuzzy'),
(1017641,'2015-01-03 00:30:47',410512,'/cart'),
(1017642,'2015-01-03 00:32:39',410512,'/shipping'),
(1017643,'2015-01-03 00:32:39',410514,'/home'),
(1017644,'2015-01-03 00:33:51',410512,'/billing-2'),
(1017645,'2015-01-03 00:35:08',410515,'/lander-5'),
(1017646,'2015-01-03 00:36:27',410514,'/products'),
(1017647,'2015-01-03 00:36:52',410516,'/home'),
(1017648,'2015-01-03 00:37:20',410514,'/the-original-mr-fuzzy'),
(1017649,'2015-01-03 00:37:40',410517,'/lander-5'),
(1017650,'2015-01-03 00:38:40',410518,'/lander-5'),
(1017651,'2015-01-03 00:38:47',410512,'/thank-you-for-your-order'),
(1017652,'2015-01-03 00:39:39',410519,'/lander-5'),
(1017653,'2015-01-03 00:41:42',410516,'/products'),
(1017654,'2015-01-03 00:41:54',410520,'/lander-3'),
(1017655,'2015-01-03 00:44:00',410521,'/home'),
(1017656,'2015-01-03 00:44:29',410516,'/the-original-mr-fuzzy'),
(1017657,'2015-01-03 00:45:58',410520,'/products'),
(1017658,'2015-01-03 00:47:42',410516,'/cart'),
(1017659,'2015-01-03 00:48:08',410520,'/the-original-mr-fuzzy'),
(1017660,'2015-01-03 00:49:08',410520,'/cart'),
(1017661,'2015-01-03 00:49:23',410521,'/products'),
(1017662,'2015-01-03 00:49:43',410522,'/lander-5'),
(1017663,'2015-01-03 00:50:20',410516,'/shipping'),
(1017664,'2015-01-03 00:51:40',410521,'/the-original-mr-fuzzy'),
(1017665,'2015-01-03 00:52:45',410520,'/shipping'),
(1017666,'2015-01-03 00:53:41',410522,'/products'),
(1017667,'2015-01-03 00:53:48',410520,'/billing-2'),
(1017668,'2015-01-03 00:54:20',410523,'/home'),
(1017669,'2015-01-03 00:54:34',410520,'/thank-you-for-your-order'),
(1017670,'2015-01-03 00:57:09',410524,'/home'),
(1017671,'2015-01-03 00:57:29',410523,'/products'),
(1017672,'2015-01-03 00:58:19',410522,'/the-original-mr-fuzzy'),
(1017673,'2015-01-03 00:59:26',410525,'/home'),
(1017674,'2015-01-03 00:59:35',410524,'/products'),
(1017675,'2015-01-03 01:00:18',410523,'/the-original-mr-fuzzy'),
(1017676,'2015-01-03 01:00:35',410522,'/cart'),
(1017677,'2015-01-03 01:01:17',410526,'/lander-5'),
(1017678,'2015-01-03 01:03:01',410525,'/products'),
(1017679,'2015-01-03 01:03:15',410522,'/shipping'),
(1017680,'2015-01-03 01:03:56',410524,'/the-original-mr-fuzzy'),
(1017681,'2015-01-03 01:04:31',410524,'/cart'),
(1017682,'2015-01-03 01:04:33',410522,'/billing-2'),
(1017683,'2015-01-03 01:06:43',410524,'/shipping'),
(1017684,'2015-01-03 01:07:14',410525,'/the-original-mr-fuzzy'),
(1017685,'2015-01-03 01:08:40',410522,'/thank-you-for-your-order'),
(1017686,'2015-01-03 01:08:54',410527,'/home'),
(1017687,'2015-01-03 01:09:46',410524,'/billing-2'),
(1017688,'2015-01-03 01:11:21',410527,'/products'),
(1017689,'2015-01-03 01:11:52',410524,'/thank-you-for-your-order'),
(1017690,'2015-01-03 01:14:45',410527,'/the-hudson-river-mini-bear'),
(1017691,'2015-01-03 01:16:30',410528,'/lander-3'),
(1017692,'2015-01-03 01:20:18',410528,'/products'),
(1017693,'2015-01-03 01:24:56',410529,'/home'),
(1017694,'2015-01-03 01:25:37',410530,'/lander-5'),
(1017695,'2015-01-03 01:27:32',410531,'/lander-3'),
(1017696,'2015-01-03 01:28:57',410529,'/products'),
(1017697,'2015-01-03 01:29:27',410531,'/products'),
(1017698,'2015-01-03 01:30:31',410531,'/the-forever-love-bear'),
(1017699,'2015-01-03 01:33:01',410529,'/the-original-mr-fuzzy'),
(1017700,'2015-01-03 01:34:33',410532,'/home'),
(1017701,'2015-01-03 01:35:03',410533,'/lander-5'),
(1017702,'2015-01-03 01:35:52',410534,'/home'),
(1017703,'2015-01-03 01:36:04',410529,'/cart'),
(1017704,'2015-01-03 01:36:06',410533,'/products'),
(1017705,'2015-01-03 01:36:42',410533,'/the-original-mr-fuzzy'),
(1017706,'2015-01-03 01:36:48',410535,'/home'),
(1017707,'2015-01-03 01:36:58',410534,'/products'),
(1017708,'2015-01-03 01:37:52',410532,'/products'),
(1017709,'2015-01-03 01:38:43',410529,'/shipping'),
(1017710,'2015-01-03 01:38:49',410533,'/cart'),
(1017711,'2015-01-03 01:39:04',410534,'/the-original-mr-fuzzy'),
(1017712,'2015-01-03 01:39:33',410532,'/the-original-mr-fuzzy'),
(1017713,'2015-01-03 01:41:04',410536,'/lander-5'),
(1017714,'2015-01-03 01:42:05',410537,'/home'),
(1017715,'2015-01-03 01:42:45',410538,'/home'),
(1017716,'2015-01-03 01:45:00',410539,'/lander-5'),
(1017717,'2015-01-03 01:45:47',410539,'/products'),
(1017718,'2015-01-03 01:48:05',410540,'/home'),
(1017719,'2015-01-03 01:49:49',410539,'/the-original-mr-fuzzy'),
(1017720,'2015-01-03 01:50:39',410540,'/products'),
(1017721,'2015-01-03 01:50:59',410540,'/the-original-mr-fuzzy'),
(1017722,'2015-01-03 01:51:59',410540,'/cart'),
(1017723,'2015-01-03 01:52:41',410541,'/home'),
(1017724,'2015-01-03 01:53:31',410542,'/home'),
(1017725,'2015-01-03 01:54:42',410540,'/shipping'),
(1017726,'2015-01-03 01:55:40',410543,'/lander-5'),
(1017727,'2015-01-03 01:56:19',410544,'/home'),
(1017728,'2015-01-03 01:56:31',410543,'/products'),
(1017729,'2015-01-03 01:56:56',410540,'/billing-2'),
(1017730,'2015-01-03 01:57:33',410545,'/lander-5'),
(1017731,'2015-01-03 01:57:56',410542,'/products'),
(1017732,'2015-01-03 01:59:22',410543,'/the-original-mr-fuzzy'),
(1017733,'2015-01-03 01:59:46',410540,'/thank-you-for-your-order'),
(1017734,'2015-01-03 02:00:31',410542,'/the-original-mr-fuzzy'),
(1017735,'2015-01-03 02:01:14',410543,'/cart'),
(1017736,'2015-01-03 02:02:27',410545,'/products'),
(1017737,'2015-01-03 02:02:58',410543,'/shipping'),
(1017738,'2015-01-03 02:04:16',410545,'/the-original-mr-fuzzy'),
(1017739,'2015-01-03 02:04:39',410543,'/billing-2'),
(1017740,'2015-01-03 02:06:43',410543,'/thank-you-for-your-order'),
(1017741,'2015-01-03 02:08:37',410546,'/home'),
(1017742,'2015-01-03 02:11:01',410546,'/products'),
(1017743,'2015-01-03 02:11:01',410547,'/home'),
(1017744,'2015-01-03 02:11:20',410546,'/the-birthday-sugar-panda'),
(1017745,'2015-01-03 02:13:37',410546,'/cart'),
(1017746,'2015-01-03 02:14:48',410548,'/lander-5'),
(1017747,'2015-01-03 02:17:26',410549,'/lander-3'),
(1017748,'2015-01-03 02:19:50',410548,'/products'),
(1017749,'2015-01-03 02:20:07',410548,'/the-original-mr-fuzzy'),
(1017750,'2015-01-03 02:20:12',410550,'/lander-5'),
(1017751,'2015-01-03 02:25:19',410551,'/home'),
(1017752,'2015-01-03 02:29:06',410551,'/products'),
(1017753,'2015-01-03 02:34:35',410552,'/home'),
(1017754,'2015-01-03 02:37:55',410553,'/lander-3'),
(1017755,'2015-01-03 02:39:08',410554,'/home'),
(1017756,'2015-01-03 02:43:03',410555,'/home'),
(1017757,'2015-01-03 02:43:59',410556,'/lander-5'),
(1017758,'2015-01-03 02:45:30',410555,'/products'),
(1017759,'2015-01-03 02:50:08',410555,'/the-original-mr-fuzzy'),
(1017760,'2015-01-03 02:52:34',410557,'/home'),
(1017761,'2015-01-03 02:54:53',410557,'/products'),
(1017762,'2015-01-03 02:59:15',410557,'/the-original-mr-fuzzy'),
(1017763,'2015-01-03 03:03:56',410558,'/lander-5'),
(1017764,'2015-01-03 03:06:56',410559,'/lander-5'),
(1017765,'2015-01-03 03:08:15',410558,'/products'),
(1017766,'2015-01-03 03:09:49',410560,'/lander-5'),
(1017767,'2015-01-03 03:10:22',410560,'/products'),
(1017768,'2015-01-03 03:11:34',410558,'/the-original-mr-fuzzy'),
(1017769,'2015-01-03 03:11:38',410559,'/products'),
(1017770,'2015-01-03 03:11:44',410560,'/the-original-mr-fuzzy'),
(1017771,'2015-01-03 03:13:05',410561,'/home'),
(1017772,'2015-01-03 03:13:18',410560,'/cart'),
(1017773,'2015-01-03 03:13:20',410558,'/cart'),
(1017774,'2015-01-03 03:14:26',410562,'/lander-5'),
(1017775,'2015-01-03 03:14:50',410559,'/the-original-mr-fuzzy'),
(1017776,'2015-01-03 03:17:40',410562,'/products'),
(1017777,'2015-01-03 03:19:05',410562,'/the-original-mr-fuzzy'),
(1017778,'2015-01-03 03:36:27',410563,'/home'),
(1017779,'2015-01-03 03:36:50',410563,'/products'),
(1017780,'2015-01-03 03:38:04',410564,'/home'),
(1017781,'2015-01-03 03:39:35',410563,'/the-original-mr-fuzzy'),
(1017782,'2015-01-03 03:39:58',410565,'/lander-3'),
(1017783,'2015-01-03 03:40:48',410565,'/products'),
(1017784,'2015-01-03 03:41:12',410565,'/the-original-mr-fuzzy'),
(1017785,'2015-01-03 03:42:19',410566,'/lander-5'),
(1017786,'2015-01-03 03:43:19',410565,'/cart'),
(1017787,'2015-01-03 03:44:29',410566,'/products'),
(1017788,'2015-01-03 03:46:49',410566,'/the-original-mr-fuzzy'),
(1017789,'2015-01-03 03:47:03',410565,'/shipping'),
(1017790,'2015-01-03 03:48:28',410565,'/billing-2'),
(1017791,'2015-01-03 03:49:40',410567,'/home'),
(1017792,'2015-01-03 03:49:44',410565,'/thank-you-for-your-order'),
(1017793,'2015-01-03 03:56:07',410568,'/lander-5'),
(1017794,'2015-01-03 03:57:56',410568,'/products'),
(1017795,'2015-01-03 03:59:17',410568,'/the-original-mr-fuzzy'),
(1017796,'2015-01-03 04:06:55',410569,'/lander-3'),
(1017797,'2015-01-03 04:08:44',410569,'/products'),
(1017798,'2015-01-03 04:12:41',410569,'/the-original-mr-fuzzy'),
(1017799,'2015-01-03 04:16:17',410570,'/lander-3'),
(1017800,'2015-01-03 04:16:30',410571,'/lander-5'),
(1017801,'2015-01-03 04:21:39',410570,'/products'),
(1017802,'2015-01-03 04:22:56',410572,'/lander-3'),
(1017803,'2015-01-03 04:23:50',410570,'/the-original-mr-fuzzy'),
(1017804,'2015-01-03 04:33:23',410573,'/home'),
(1017805,'2015-01-03 04:47:28',410574,'/lander-3'),
(1017806,'2015-01-03 04:54:51',410575,'/home'),
(1017807,'2015-01-03 04:57:13',410576,'/lander-3'),
(1017808,'2015-01-03 04:58:15',410575,'/products'),
(1017809,'2015-01-03 05:01:29',410575,'/the-original-mr-fuzzy'),
(1017810,'2015-01-03 05:02:48',410576,'/products'),
(1017811,'2015-01-03 05:03:19',410575,'/cart'),
(1017812,'2015-01-03 05:03:21',410576,'/the-original-mr-fuzzy'),
(1017813,'2015-01-03 05:05:44',410575,'/shipping'),
(1017814,'2015-01-03 05:07:25',410575,'/billing-2'),
(1017815,'2015-01-03 05:12:15',410575,'/thank-you-for-your-order'),
(1017816,'2015-01-03 05:17:36',410577,'/home'),
(1017817,'2015-01-03 05:18:23',410578,'/lander-3'),
(1017818,'2015-01-03 05:20:09',410578,'/products'),
(1017819,'2015-01-03 05:25:38',410579,'/lander-5'),
(1017820,'2015-01-03 05:26:47',410579,'/products'),
(1017821,'2015-01-03 05:27:11',410580,'/lander-5'),
(1017822,'2015-01-03 05:28:26',410579,'/the-original-mr-fuzzy'),
(1017823,'2015-01-03 05:29:12',410581,'/lander-3'),
(1017824,'2015-01-03 05:29:53',410580,'/products'),
(1017825,'2015-01-03 05:29:55',410582,'/lander-3'),
(1017826,'2015-01-03 05:31:49',410580,'/the-original-mr-fuzzy'),
(1017827,'2015-01-03 05:34:14',410580,'/cart'),
(1017828,'2015-01-03 05:34:45',410580,'/shipping'),
(1017829,'2015-01-03 05:35:01',410581,'/products'),
(1017830,'2015-01-03 05:35:41',410580,'/billing-2'),
(1017831,'2015-01-03 05:39:26',410581,'/the-original-mr-fuzzy'),
(1017832,'2015-01-03 05:39:52',410580,'/thank-you-for-your-order'),
(1017833,'2015-01-03 05:42:07',410583,'/lander-3'),
(1017834,'2015-01-03 05:48:13',410584,'/lander-5'),
(1017835,'2015-01-03 05:52:40',410585,'/lander-3'),
(1017836,'2015-01-03 05:53:13',410585,'/products'),
(1017837,'2015-01-03 05:53:49',410586,'/home'),
(1017838,'2015-01-03 05:54:34',410587,'/lander-3'),
(1017839,'2015-01-03 05:56:02',410585,'/the-original-mr-fuzzy'),
(1017840,'2015-01-03 05:56:17',410586,'/products'),
(1017841,'2015-01-03 05:56:48',410587,'/products'),
(1017842,'2015-01-03 05:56:54',410586,'/the-original-mr-fuzzy'),
(1017843,'2015-01-03 05:57:01',410588,'/lander-5'),
(1017844,'2015-01-03 05:59:58',410587,'/the-original-mr-fuzzy'),
(1017845,'2015-01-03 06:01:33',410589,'/home'),
(1017846,'2015-01-03 06:01:59',410589,'/products'),
(1017847,'2015-01-03 06:02:26',410587,'/cart'),
(1017848,'2015-01-03 06:02:29',410589,'/the-original-mr-fuzzy'),
(1017849,'2015-01-03 06:03:33',410589,'/cart'),
(1017850,'2015-01-03 06:05:39',410590,'/lander-5'),
(1017851,'2015-01-03 06:05:44',410589,'/shipping'),
(1017852,'2015-01-03 06:06:37',410590,'/products'),
(1017853,'2015-01-03 06:08:13',410590,'/the-original-mr-fuzzy'),
(1017854,'2015-01-03 06:09:22',410590,'/cart'),
(1017855,'2015-01-03 06:14:31',410591,'/lander-3'),
(1017856,'2015-01-03 06:15:51',410591,'/products'),
(1017857,'2015-01-03 06:17:39',410591,'/the-original-mr-fuzzy'),
(1017858,'2015-01-03 06:49:11',410592,'/lander-5'),
(1017859,'2015-01-03 06:54:31',410592,'/products'),
(1017860,'2015-01-03 06:58:29',410592,'/the-birthday-sugar-panda'),
(1017861,'2015-01-03 07:07:45',410593,'/home'),
(1017862,'2015-01-03 07:13:58',410594,'/lander-5'),
(1017863,'2015-01-03 07:15:40',410594,'/products'),
(1017864,'2015-01-03 07:16:34',410594,'/the-original-mr-fuzzy'),
(1017865,'2015-01-03 07:18:40',410594,'/cart'),
(1017866,'2015-01-03 07:20:33',410594,'/shipping'),
(1017867,'2015-01-03 07:22:44',410594,'/billing-2'),
(1017868,'2015-01-03 07:28:49',410595,'/lander-5'),
(1017869,'2015-01-03 07:30:34',410596,'/lander-3'),
(1017870,'2015-01-03 07:33:39',410596,'/products'),
(1017871,'2015-01-03 07:34:37',410597,'/lander-5'),
(1017872,'2015-01-03 07:34:51',410596,'/the-birthday-sugar-panda'),
(1017873,'2015-01-03 07:38:35',410598,'/home'),
(1017874,'2015-01-03 07:39:19',410599,'/home'),
(1017875,'2015-01-03 07:47:17',410600,'/home'),
(1017876,'2015-01-03 07:48:45',410600,'/products'),
(1017877,'2015-01-03 07:51:47',410600,'/the-original-mr-fuzzy'),
(1017878,'2015-01-03 07:54:48',410600,'/cart'),
(1017879,'2015-01-03 07:55:27',410601,'/lander-5'),
(1017880,'2015-01-03 07:55:32',410602,'/lander-5'),
(1017881,'2015-01-03 07:55:42',410603,'/lander-5'),
(1017882,'2015-01-03 07:56:04',410601,'/products'),
(1017883,'2015-01-03 07:57:21',410600,'/shipping'),
(1017884,'2015-01-03 07:58:21',410604,'/lander-3'),
(1017885,'2015-01-03 07:59:06',410605,'/home'),
(1017886,'2015-01-03 07:59:18',410600,'/billing-2'),
(1017887,'2015-01-03 08:02:57',410604,'/products'),
(1017888,'2015-01-03 08:05:26',410604,'/the-hudson-river-mini-bear'),
(1017889,'2015-01-03 08:06:30',410604,'/cart'),
(1017890,'2015-01-03 08:15:24',410606,'/lander-3'),
(1017891,'2015-01-03 08:15:26',410607,'/lander-3'),
(1017892,'2015-01-03 08:17:49',410606,'/products'),
(1017893,'2015-01-03 08:20:53',410606,'/the-birthday-sugar-panda'),
(1017894,'2015-01-03 08:23:58',410608,'/home'),
(1017895,'2015-01-03 08:29:24',410608,'/products'),
(1017896,'2015-01-03 08:32:37',410608,'/the-original-mr-fuzzy'),
(1017897,'2015-01-03 08:35:46',410608,'/cart'),
(1017898,'2015-01-03 08:36:42',410609,'/lander-3'),
(1017899,'2015-01-03 08:36:49',410610,'/home'),
(1017900,'2015-01-03 08:38:56',410608,'/shipping'),
(1017901,'2015-01-03 08:40:18',410610,'/products'),
(1017902,'2015-01-03 08:40:24',410611,'/lander-3'),
(1017903,'2015-01-03 08:41:09',410609,'/products'),
(1017904,'2015-01-03 08:41:46',410608,'/billing-2'),
(1017905,'2015-01-03 08:43:06',410612,'/home'),
(1017906,'2015-01-03 08:43:24',410609,'/the-original-mr-fuzzy'),
(1017907,'2015-01-03 08:44:35',410609,'/cart'),
(1017908,'2015-01-03 08:45:15',410609,'/shipping'),
(1017909,'2015-01-03 08:47:26',410609,'/billing-2'),
(1017910,'2015-01-03 08:47:54',410613,'/lander-5'),
(1017911,'2015-01-03 08:48:05',410609,'/thank-you-for-your-order'),
(1017912,'2015-01-03 08:48:52',410614,'/lander-5'),
(1017913,'2015-01-03 08:50:05',410614,'/products'),
(1017914,'2015-01-03 08:51:25',410614,'/the-hudson-river-mini-bear'),
(1017915,'2015-01-03 08:53:26',410615,'/home'),
(1017916,'2015-01-03 08:55:46',410615,'/products'),
(1017917,'2015-01-03 08:56:13',410616,'/lander-3'),
(1017918,'2015-01-03 08:58:12',410616,'/products'),
(1017919,'2015-01-03 09:00:02',410617,'/lander-5'),
(1017920,'2015-01-03 09:02:18',410616,'/the-original-mr-fuzzy'),
(1017921,'2015-01-03 09:04:57',410618,'/lander-5'),
(1017922,'2015-01-03 09:07:46',410619,'/lander-3'),
(1017923,'2015-01-03 09:08:46',410620,'/home'),
(1017924,'2015-01-03 09:08:55',410621,'/lander-5'),
(1017925,'2015-01-03 09:10:43',410622,'/lander-5'),
(1017926,'2015-01-03 09:11:11',410623,'/lander-3'),
(1017927,'2015-01-03 09:13:24',410624,'/lander-5'),
(1017928,'2015-01-03 09:13:58',410620,'/products'),
(1017929,'2015-01-03 09:14:22',410624,'/products'),
(1017930,'2015-01-03 09:14:29',410621,'/products'),
(1017931,'2015-01-03 09:15:32',410622,'/products'),
(1017932,'2015-01-03 09:15:51',410625,'/home'),
(1017933,'2015-01-03 09:17:26',410624,'/the-original-mr-fuzzy'),
(1017934,'2015-01-03 09:17:29',410621,'/the-original-mr-fuzzy'),
(1017935,'2015-01-03 09:18:00',410622,'/the-original-mr-fuzzy'),
(1017936,'2015-01-03 09:18:15',410626,'/lander-5'),
(1017937,'2015-01-03 09:20:49',410621,'/cart'),
(1017938,'2015-01-03 09:21:16',410627,'/lander-3'),
(1017939,'2015-01-03 09:22:26',410626,'/products'),
(1017940,'2015-01-03 09:23:02',410628,'/lander-5'),
(1017941,'2015-01-03 09:25:14',410629,'/lander-5'),
(1017942,'2015-01-03 09:25:38',410630,'/home'),
(1017943,'2015-01-03 09:25:51',410631,'/lander-3'),
(1017944,'2015-01-03 09:26:32',410630,'/products'),
(1017945,'2015-01-03 09:27:07',410628,'/products'),
(1017946,'2015-01-03 09:27:22',410629,'/products'),
(1017947,'2015-01-03 09:28:11',410632,'/lander-3'),
(1017948,'2015-01-03 09:28:24',410630,'/the-forever-love-bear'),
(1017949,'2015-01-03 09:29:44',410629,'/the-birthday-sugar-panda'),
(1017950,'2015-01-03 09:30:15',410632,'/products'),
(1017951,'2015-01-03 09:30:22',410628,'/the-original-mr-fuzzy'),
(1017952,'2015-01-03 09:30:26',410630,'/cart'),
(1017953,'2015-01-03 09:31:30',410629,'/cart'),
(1017954,'2015-01-03 09:32:14',410632,'/the-forever-love-bear'),
(1017955,'2015-01-03 09:33:05',410632,'/cart'),
(1017956,'2015-01-03 09:33:43',410633,'/home'),
(1017957,'2015-01-03 09:33:45',410632,'/shipping'),
(1017958,'2015-01-03 09:34:11',410633,'/products'),
(1017959,'2015-01-03 09:35:50',410632,'/billing-2'),
(1017960,'2015-01-03 09:36:20',410634,'/lander-5'),
(1017961,'2015-01-03 09:36:26',410632,'/thank-you-for-your-order'),
(1017962,'2015-01-03 09:37:28',410635,'/lander-5'),
(1017963,'2015-01-03 09:37:30',410636,'/home'),
(1017964,'2015-01-03 09:38:14',410633,'/the-original-mr-fuzzy'),
(1017965,'2015-01-03 09:39:08',410634,'/products'),
(1017966,'2015-01-03 09:39:37',410633,'/cart'),
(1017967,'2015-01-03 09:39:57',410634,'/the-original-mr-fuzzy'),
(1017968,'2015-01-03 09:39:57',410636,'/products'),
(1017969,'2015-01-03 09:40:14',410635,'/products'),
(1017970,'2015-01-03 09:40:36',410633,'/shipping'),
(1017971,'2015-01-03 09:40:45',410635,'/the-forever-love-bear'),
(1017972,'2015-01-03 09:41:13',410633,'/billing-2'),
(1017973,'2015-01-03 09:41:16',410637,'/lander-5'),
(1017974,'2015-01-03 09:42:01',410638,'/home'),
(1017975,'2015-01-03 09:42:12',410639,'/lander-5'),
(1017976,'2015-01-03 09:43:29',410639,'/products'),
(1017977,'2015-01-03 09:43:50',410640,'/lander-3'),
(1017978,'2015-01-03 09:44:05',410637,'/products'),
(1017979,'2015-01-03 09:44:39',410635,'/cart'),
(1017980,'2015-01-03 09:44:59',410641,'/lander-5'),
(1017981,'2015-01-03 09:45:19',410642,'/home'),
(1017982,'2015-01-03 09:46:53',410633,'/thank-you-for-your-order'),
(1017983,'2015-01-03 09:47:12',410643,'/lander-5'),
(1017984,'2015-01-03 09:47:16',410635,'/shipping'),
(1017985,'2015-01-03 09:48:21',410637,'/the-original-mr-fuzzy'),
(1017986,'2015-01-03 09:49:35',410635,'/billing-2'),
(1017987,'2015-01-03 09:49:54',410644,'/home'),
(1017988,'2015-01-03 09:50:54',410642,'/products'),
(1017989,'2015-01-03 09:51:31',410643,'/products'),
(1017990,'2015-01-03 09:52:28',410643,'/the-original-mr-fuzzy'),
(1017991,'2015-01-03 09:52:49',410642,'/the-original-mr-fuzzy'),
(1017992,'2015-01-03 09:53:14',410645,'/lander-5'),
(1017993,'2015-01-03 09:54:43',410635,'/thank-you-for-your-order'),
(1017994,'2015-01-03 09:55:10',410646,'/home'),
(1017995,'2015-01-03 09:55:35',410645,'/products'),
(1017996,'2015-01-03 09:56:21',410647,'/lander-5'),
(1017997,'2015-01-03 09:58:23',410647,'/products'),
(1017998,'2015-01-03 09:58:42',410645,'/the-birthday-sugar-panda'),
(1017999,'2015-01-03 10:01:32',410648,'/lander-3'),
(1018000,'2015-01-03 10:02:05',410647,'/the-original-mr-fuzzy'),
(1018001,'2015-01-03 10:02:44',410645,'/cart'),
(1018002,'2015-01-03 10:02:45',410649,'/lander-5'),
(1018003,'2015-01-03 10:03:11',410650,'/lander-3'),
(1018004,'2015-01-03 10:04:30',410650,'/products'),
(1018005,'2015-01-03 10:05:22',410645,'/shipping'),
(1018006,'2015-01-03 10:05:56',410649,'/products'),
(1018007,'2015-01-03 10:06:02',410645,'/billing-2'),
(1018008,'2015-01-03 10:06:42',410650,'/the-birthday-sugar-panda'),
(1018009,'2015-01-03 10:07:48',410651,'/lander-5'),
(1018010,'2015-01-03 10:09:45',410652,'/lander-3'),
(1018011,'2015-01-03 10:10:13',410653,'/lander-5'),
(1018012,'2015-01-03 10:10:25',410649,'/the-original-mr-fuzzy'),
(1018013,'2015-01-03 10:10:25',410652,'/products'),
(1018014,'2015-01-03 10:10:34',410654,'/lander-5'),
(1018015,'2015-01-03 10:11:10',410649,'/cart'),
(1018016,'2015-01-03 10:11:20',410651,'/products'),
(1018017,'2015-01-03 10:12:19',410655,'/lander-3'),
(1018018,'2015-01-03 10:12:34',410649,'/shipping'),
(1018019,'2015-01-03 10:12:48',410654,'/products'),
(1018020,'2015-01-03 10:13:06',410651,'/the-original-mr-fuzzy'),
(1018021,'2015-01-03 10:15:06',410656,'/home'),
(1018022,'2015-01-03 10:18:10',410657,'/home'),
(1018023,'2015-01-03 10:19:10',410658,'/lander-3'),
(1018024,'2015-01-03 10:19:52',410657,'/products'),
(1018025,'2015-01-03 10:20:42',410656,'/products'),
(1018026,'2015-01-03 10:22:39',410656,'/the-original-mr-fuzzy'),
(1018027,'2015-01-03 10:24:05',410657,'/the-original-mr-fuzzy'),
(1018028,'2015-01-03 10:24:50',410656,'/cart'),
(1018029,'2015-01-03 10:25:01',410657,'/cart'),
(1018030,'2015-01-03 10:27:11',410656,'/shipping'),
(1018031,'2015-01-03 10:28:36',410659,'/lander-5'),
(1018032,'2015-01-03 10:28:39',410657,'/shipping'),
(1018033,'2015-01-03 10:29:02',410656,'/billing-2'),
(1018034,'2015-01-03 10:29:47',410657,'/billing-2'),
(1018035,'2015-01-03 10:31:40',410660,'/lander-5'),
(1018036,'2015-01-03 10:32:00',410661,'/lander-5'),
(1018037,'2015-01-03 10:32:42',410657,'/thank-you-for-your-order'),
(1018038,'2015-01-03 10:34:14',410659,'/products'),
(1018039,'2015-01-03 10:35:32',410662,'/lander-5'),
(1018040,'2015-01-03 10:35:56',410659,'/the-original-mr-fuzzy'),
(1018041,'2015-01-03 10:37:51',410663,'/lander-3'),
(1018042,'2015-01-03 10:40:25',410662,'/products'),
(1018043,'2015-01-03 10:41:01',410664,'/home'),
(1018044,'2015-01-03 10:42:10',410665,'/lander-5'),
(1018045,'2015-01-03 10:42:30',410666,'/home'),
(1018046,'2015-01-03 10:43:30',410667,'/home'),
(1018047,'2015-01-03 10:44:10',410668,'/lander-5'),
(1018048,'2015-01-03 10:46:36',410664,'/products'),
(1018049,'2015-01-03 10:47:59',410665,'/products'),
(1018050,'2015-01-03 10:49:22',410669,'/lander-5'),
(1018051,'2015-01-03 10:51:03',410664,'/the-original-mr-fuzzy'),
(1018052,'2015-01-03 10:51:37',410665,'/the-original-mr-fuzzy'),
(1018053,'2015-01-03 10:51:43',410669,'/products'),
(1018054,'2015-01-03 10:52:03',410670,'/home'),
(1018055,'2015-01-03 10:52:24',410664,'/cart'),
(1018056,'2015-01-03 10:53:23',410671,'/lander-5'),
(1018057,'2015-01-03 10:54:52',410672,'/lander-5'),
(1018058,'2015-01-03 10:55:11',410665,'/cart'),
(1018059,'2015-01-03 10:56:12',410671,'/products'),
(1018060,'2015-01-03 10:56:19',410673,'/home'),
(1018061,'2015-01-03 10:56:20',410669,'/the-hudson-river-mini-bear'),
(1018062,'2015-01-03 10:57:21',410671,'/the-original-mr-fuzzy'),
(1018063,'2015-01-03 10:57:22',410670,'/products'),
(1018064,'2015-01-03 10:57:32',410673,'/products'),
(1018065,'2015-01-03 10:57:53',410674,'/lander-5'),
(1018066,'2015-01-03 10:58:18',410673,'/the-original-mr-fuzzy'),
(1018067,'2015-01-03 10:58:48',410665,'/shipping'),
(1018068,'2015-01-03 11:00:25',410670,'/the-birthday-sugar-panda'),
(1018069,'2015-01-03 11:01:28',410665,'/billing-2'),
(1018070,'2015-01-03 11:01:40',410675,'/home'),
(1018071,'2015-01-03 11:03:08',410676,'/lander-5'),
(1018072,'2015-01-03 11:03:23',410675,'/products'),
(1018073,'2015-01-03 11:05:19',410665,'/thank-you-for-your-order'),
(1018074,'2015-01-03 11:05:35',410676,'/products'),
(1018075,'2015-01-03 11:08:10',410677,'/lander-5'),
(1018076,'2015-01-03 11:09:53',410678,'/home'),
(1018077,'2015-01-03 11:10:08',410676,'/the-birthday-sugar-panda'),
(1018078,'2015-01-03 11:10:11',410679,'/home'),
(1018079,'2015-01-03 11:11:11',410677,'/products'),
(1018080,'2015-01-03 11:12:32',410676,'/cart'),
(1018081,'2015-01-03 11:12:41',410680,'/lander-5'),
(1018082,'2015-01-03 11:13:09',410679,'/products'),
(1018083,'2015-01-03 11:13:45',410677,'/the-birthday-sugar-panda'),
(1018084,'2015-01-03 11:14:38',410677,'/cart'),
(1018085,'2015-01-03 11:16:29',410679,'/the-birthday-sugar-panda'),
(1018086,'2015-01-03 11:16:34',410680,'/products'),
(1018087,'2015-01-03 11:16:44',410681,'/lander-3'),
(1018088,'2015-01-03 11:16:54',410679,'/cart'),
(1018089,'2015-01-03 11:17:54',410677,'/shipping'),
(1018090,'2015-01-03 11:18:27',410679,'/shipping'),
(1018091,'2015-01-03 11:18:44',410681,'/products'),
(1018092,'2015-01-03 11:18:47',410677,'/billing-2'),
(1018093,'2015-01-03 11:19:23',410682,'/lander-5'),
(1018094,'2015-01-03 11:20:20',410679,'/billing-2'),
(1018095,'2015-01-03 11:20:32',410683,'/lander-5'),
(1018096,'2015-01-03 11:20:50',410680,'/the-original-mr-fuzzy'),
(1018097,'2015-01-03 11:21:33',410679,'/thank-you-for-your-order'),
(1018098,'2015-01-03 11:22:52',410684,'/lander-5'),
(1018099,'2015-01-03 11:23:32',410677,'/thank-you-for-your-order'),
(1018100,'2015-01-03 11:23:33',410680,'/cart'),
(1018101,'2015-01-03 11:23:52',410685,'/lander-3'),
(1018102,'2015-01-03 11:23:56',410686,'/home'),
(1018103,'2015-01-03 11:24:48',410680,'/shipping'),
(1018104,'2015-01-03 11:24:55',410686,'/products'),
(1018105,'2015-01-03 11:25:43',410687,'/lander-5'),
(1018106,'2015-01-03 11:25:57',410684,'/products'),
(1018107,'2015-01-03 11:25:59',410688,'/lander-5'),
(1018108,'2015-01-03 11:26:12',410689,'/home'),
(1018109,'2015-01-03 11:27:44',410688,'/products'),
(1018110,'2015-01-03 11:27:47',410686,'/the-birthday-sugar-panda'),
(1018111,'2015-01-03 11:28:05',410688,'/the-original-mr-fuzzy'),
(1018112,'2015-01-03 11:28:15',410684,'/the-birthday-sugar-panda'),
(1018113,'2015-01-03 11:29:12',410684,'/cart'),
(1018114,'2015-01-03 11:29:57',410687,'/products'),
(1018115,'2015-01-03 11:30:25',410684,'/shipping'),
(1018116,'2015-01-03 11:31:00',410684,'/billing-2'),
(1018117,'2015-01-03 11:31:33',410688,'/cart'),
(1018118,'2015-01-03 11:31:54',410690,'/home'),
(1018119,'2015-01-03 11:32:35',410690,'/products'),
(1018120,'2015-01-03 11:32:40',410687,'/the-original-mr-fuzzy'),
(1018121,'2015-01-03 11:32:41',410684,'/thank-you-for-your-order'),
(1018122,'2015-01-03 11:34:46',410690,'/the-original-mr-fuzzy'),
(1018123,'2015-01-03 11:35:23',410691,'/lander-5'),
(1018124,'2015-01-03 11:37:48',410692,'/lander-5'),
(1018125,'2015-01-03 11:37:54',410693,'/home'),
(1018126,'2015-01-03 11:40:28',410691,'/products'),
(1018127,'2015-01-03 11:41:13',410691,'/the-birthday-sugar-panda'),
(1018128,'2015-01-03 11:42:50',410694,'/lander-5'),
(1018129,'2015-01-03 11:42:50',410695,'/lander-5'),
(1018130,'2015-01-03 11:43:16',410693,'/products'),
(1018131,'2015-01-03 11:44:19',410691,'/cart'),
(1018132,'2015-01-03 11:44:41',410693,'/the-birthday-sugar-panda'),
(1018133,'2015-01-03 11:46:18',410691,'/shipping'),
(1018134,'2015-01-03 11:48:06',410694,'/products'),
(1018135,'2015-01-03 11:48:07',410696,'/lander-5'),
(1018136,'2015-01-03 11:49:05',410691,'/billing-2'),
(1018137,'2015-01-03 11:49:11',410697,'/lander-5'),
(1018138,'2015-01-03 11:49:22',410698,'/lander-5'),
(1018139,'2015-01-03 11:50:22',410699,'/lander-5'),
(1018140,'2015-01-03 11:50:41',410700,'/lander-5'),
(1018141,'2015-01-03 11:51:39',410696,'/products'),
(1018142,'2015-01-03 11:52:23',410696,'/the-original-mr-fuzzy'),
(1018143,'2015-01-03 11:52:41',410694,'/the-original-mr-fuzzy'),
(1018144,'2015-01-03 11:52:47',410698,'/products'),
(1018145,'2015-01-03 11:53:10',410699,'/products'),
(1018146,'2015-01-03 11:53:20',410691,'/thank-you-for-your-order'),
(1018147,'2015-01-03 11:53:28',410696,'/cart'),
(1018148,'2015-01-03 11:55:26',410700,'/products'),
(1018149,'2015-01-03 11:55:44',410698,'/the-original-mr-fuzzy'),
(1018150,'2015-01-03 11:56:35',410699,'/the-original-mr-fuzzy'),
(1018151,'2015-01-03 11:58:46',410701,'/lander-3'),
(1018152,'2015-01-03 11:58:51',410702,'/lander-5'),
(1018153,'2015-01-03 11:59:01',410700,'/the-original-mr-fuzzy'),
(1018154,'2015-01-03 12:00:54',410703,'/lander-5'),
(1018155,'2015-01-03 12:05:06',410703,'/products'),
(1018156,'2015-01-03 12:06:49',410704,'/home'),
(1018157,'2015-01-03 12:06:52',410705,'/lander-3'),
(1018158,'2015-01-03 12:08:06',410703,'/the-forever-love-bear'),
(1018159,'2015-01-03 12:09:01',410706,'/lander-5'),
(1018160,'2015-01-03 12:12:23',410706,'/products'),
(1018161,'2015-01-03 12:13:04',410707,'/home'),
(1018162,'2015-01-03 12:15:25',410708,'/lander-5'),
(1018163,'2015-01-03 12:16:24',410706,'/the-original-mr-fuzzy'),
(1018164,'2015-01-03 12:17:14',410709,'/lander-5'),
(1018165,'2015-01-03 12:17:27',410710,'/lander-5'),
(1018166,'2015-01-03 12:22:07',410711,'/lander-3'),
(1018167,'2015-01-03 12:22:46',410712,'/lander-5'),
(1018168,'2015-01-03 12:23:50',410713,'/lander-3'),
(1018169,'2015-01-03 12:24:16',410711,'/products'),
(1018170,'2015-01-03 12:24:48',410714,'/lander-5'),
(1018171,'2015-01-03 12:25:01',410712,'/products'),
(1018172,'2015-01-03 12:26:14',410711,'/the-original-mr-fuzzy'),
(1018173,'2015-01-03 12:26:58',410712,'/the-original-mr-fuzzy'),
(1018174,'2015-01-03 12:27:56',410715,'/lander-5'),
(1018175,'2015-01-03 12:28:30',410716,'/lander-3'),
(1018176,'2015-01-03 12:29:31',410714,'/products'),
(1018177,'2015-01-03 12:33:08',410714,'/the-original-mr-fuzzy'),
(1018178,'2015-01-03 12:34:19',410717,'/home'),
(1018179,'2015-01-03 12:35:40',410718,'/lander-5'),
(1018180,'2015-01-03 12:36:07',410714,'/cart'),
(1018181,'2015-01-03 12:37:04',410718,'/products'),
(1018182,'2015-01-03 12:38:29',410714,'/shipping'),
(1018183,'2015-01-03 12:40:13',410718,'/the-original-mr-fuzzy'),
(1018184,'2015-01-03 12:40:52',410719,'/lander-3'),
(1018185,'2015-01-03 12:41:30',410720,'/lander-5'),
(1018186,'2015-01-03 12:41:34',410714,'/billing-2'),
(1018187,'2015-01-03 12:43:43',410719,'/products'),
(1018188,'2015-01-03 12:48:33',410721,'/lander-3'),
(1018189,'2015-01-03 12:49:00',410722,'/lander-3'),
(1018190,'2015-01-03 12:49:05',410721,'/products'),
(1018191,'2015-01-03 12:49:21',410721,'/the-original-mr-fuzzy'),
(1018192,'2015-01-03 12:52:26',410723,'/lander-5'),
(1018193,'2015-01-03 12:52:36',410722,'/products'),
(1018194,'2015-01-03 12:52:42',410724,'/lander-5'),
(1018195,'2015-01-03 12:53:01',410722,'/the-forever-love-bear'),
(1018196,'2015-01-03 12:53:44',410725,'/lander-5'),
(1018197,'2015-01-03 12:54:36',410726,'/lander-5'),
(1018198,'2015-01-03 12:55:56',410727,'/lander-5'),
(1018199,'2015-01-03 12:56:04',410724,'/products'),
(1018200,'2015-01-03 12:56:12',410728,'/lander-5'),
(1018201,'2015-01-03 12:56:41',410729,'/lander-5'),
(1018202,'2015-01-03 12:56:58',410722,'/cart'),
(1018203,'2015-01-03 12:57:07',410724,'/the-birthday-sugar-panda'),
(1018204,'2015-01-03 12:57:39',410728,'/products'),
(1018205,'2015-01-03 12:58:56',410722,'/shipping'),
(1018206,'2015-01-03 12:59:31',410730,'/home'),
(1018207,'2015-01-03 12:59:38',410726,'/products'),
(1018208,'2015-01-03 12:59:51',410722,'/billing-2'),
(1018209,'2015-01-03 12:59:54',410728,'/the-original-mr-fuzzy'),
(1018210,'2015-01-03 12:59:55',410729,'/products'),
(1018211,'2015-01-03 13:00:15',410731,'/lander-5'),
(1018212,'2015-01-03 13:00:29',410732,'/lander-5'),
(1018213,'2015-01-03 13:03:19',410733,'/lander-5'),
(1018214,'2015-01-03 13:03:25',410726,'/the-original-mr-fuzzy'),
(1018215,'2015-01-03 13:03:57',410729,'/the-original-mr-fuzzy'),
(1018216,'2015-01-03 13:05:42',410731,'/products'),
(1018217,'2015-01-03 13:07:01',410729,'/cart'),
(1018218,'2015-01-03 13:08:06',410734,'/home'),
(1018219,'2015-01-03 13:08:50',410735,'/lander-5'),
(1018220,'2015-01-03 13:09:08',410736,'/home'),
(1018221,'2015-01-03 13:09:17',410737,'/lander-5'),
(1018222,'2015-01-03 13:09:26',410729,'/shipping'),
(1018223,'2015-01-03 13:10:03',410731,'/the-original-mr-fuzzy'),
(1018224,'2015-01-03 13:10:17',410729,'/billing-2'),
(1018225,'2015-01-03 13:12:01',410735,'/products'),
(1018226,'2015-01-03 13:12:24',410738,'/home'),
(1018227,'2015-01-03 13:12:26',410737,'/products'),
(1018228,'2015-01-03 13:12:36',410735,'/the-original-mr-fuzzy'),
(1018229,'2015-01-03 13:13:06',410731,'/cart'),
(1018230,'2015-01-03 13:13:44',410739,'/lander-3'),
(1018231,'2015-01-03 13:14:12',410740,'/lander-5'),
(1018232,'2015-01-03 13:14:26',410741,'/lander-5'),
(1018233,'2015-01-03 13:14:47',410742,'/lander-5'),
(1018234,'2015-01-03 13:15:18',410737,'/the-original-mr-fuzzy'),
(1018235,'2015-01-03 13:19:51',410740,'/products'),
(1018236,'2015-01-03 13:20:14',410743,'/lander-5'),
(1018237,'2015-01-03 13:21:00',410743,'/products'),
(1018238,'2015-01-03 13:23:20',410740,'/the-original-mr-fuzzy'),
(1018239,'2015-01-03 13:25:10',410743,'/the-forever-love-bear'),
(1018240,'2015-01-03 13:25:38',410744,'/home'),
(1018241,'2015-01-03 13:26:09',410745,'/lander-5'),
(1018242,'2015-01-03 13:27:09',410743,'/cart'),
(1018243,'2015-01-03 13:27:54',410746,'/lander-3'),
(1018244,'2015-01-03 13:29:10',410747,'/lander-5'),
(1018245,'2015-01-03 13:29:25',410743,'/shipping'),
(1018246,'2015-01-03 13:30:19',410748,'/home'),
(1018247,'2015-01-03 13:30:32',410745,'/products'),
(1018248,'2015-01-03 13:30:34',410743,'/billing-2'),
(1018249,'2015-01-03 13:31:03',410746,'/products'),
(1018250,'2015-01-03 13:31:24',410749,'/lander-5'),
(1018251,'2015-01-03 13:31:39',410750,'/home'),
(1018252,'2015-01-03 13:31:51',410745,'/the-original-mr-fuzzy'),
(1018253,'2015-01-03 13:32:28',410751,'/lander-3'),
(1018254,'2015-01-03 13:34:33',410747,'/products'),
(1018255,'2015-01-03 13:35:19',410752,'/lander-5'),
(1018256,'2015-01-03 13:35:51',410745,'/cart'),
(1018257,'2015-01-03 13:37:12',410747,'/the-original-mr-fuzzy'),
(1018258,'2015-01-03 13:39:13',410753,'/lander-3'),
(1018259,'2015-01-03 13:39:36',410745,'/shipping'),
(1018260,'2015-01-03 13:39:56',410747,'/cart'),
(1018261,'2015-01-03 13:40:47',410747,'/shipping'),
(1018262,'2015-01-03 13:40:54',410754,'/lander-5'),
(1018263,'2015-01-03 13:41:42',410755,'/home'),
(1018264,'2015-01-03 13:42:27',410745,'/billing-2'),
(1018265,'2015-01-03 13:44:01',410756,'/lander-5'),
(1018266,'2015-01-03 13:44:57',410755,'/products'),
(1018267,'2015-01-03 13:46:00',410757,'/home'),
(1018268,'2015-01-03 13:47:23',410758,'/home'),
(1018269,'2015-01-03 13:48:35',410757,'/products'),
(1018270,'2015-01-03 13:49:16',410756,'/products'),
(1018271,'2015-01-03 13:49:17',410759,'/lander-5'),
(1018272,'2015-01-03 13:49:33',410755,'/the-original-mr-fuzzy'),
(1018273,'2015-01-03 13:50:11',410757,'/the-hudson-river-mini-bear'),
(1018274,'2015-01-03 13:50:44',410755,'/cart'),
(1018275,'2015-01-03 13:51:11',410757,'/cart'),
(1018276,'2015-01-03 13:52:31',410759,'/products'),
(1018277,'2015-01-03 13:52:52',410760,'/lander-5'),
(1018278,'2015-01-03 13:53:25',410761,'/lander-3'),
(1018279,'2015-01-03 13:54:10',410755,'/shipping'),
(1018280,'2015-01-03 13:54:41',410757,'/shipping'),
(1018281,'2015-01-03 13:54:47',410762,'/lander-3'),
(1018282,'2015-01-03 13:55:16',410759,'/the-original-mr-fuzzy'),
(1018283,'2015-01-03 13:55:53',410755,'/billing-2'),
(1018284,'2015-01-03 13:56:16',410759,'/cart'),
(1018285,'2015-01-03 13:57:14',410763,'/lander-3'),
(1018286,'2015-01-03 13:57:16',410757,'/billing-2'),
(1018287,'2015-01-03 13:58:20',410762,'/products'),
(1018288,'2015-01-03 13:59:26',410757,'/thank-you-for-your-order'),
(1018289,'2015-01-03 13:59:36',410759,'/shipping'),
(1018290,'2015-01-03 14:01:04',410755,'/thank-you-for-your-order'),
(1018291,'2015-01-03 14:01:16',410759,'/billing-2'),
(1018292,'2015-01-03 14:01:25',410764,'/home'),
(1018293,'2015-01-03 14:02:39',410762,'/the-original-mr-fuzzy'),
(1018294,'2015-01-03 14:03:10',410765,'/home'),
(1018295,'2015-01-03 14:05:08',410766,'/lander-5'),
(1018296,'2015-01-03 14:05:36',410767,'/home'),
(1018297,'2015-01-03 14:06:28',410759,'/thank-you-for-your-order'),
(1018298,'2015-01-03 14:06:32',410768,'/home'),
(1018299,'2015-01-03 14:08:25',410768,'/products'),
(1018300,'2015-01-03 14:10:30',410769,'/lander-3'),
(1018301,'2015-01-03 14:12:37',410768,'/the-forever-love-bear'),
(1018302,'2015-01-03 14:14:12',410770,'/home'),
(1018303,'2015-01-03 14:14:14',410768,'/cart'),
(1018304,'2015-01-03 14:14:19',410771,'/lander-5'),
(1018305,'2015-01-03 14:14:37',410772,'/lander-5'),
(1018306,'2015-01-03 14:16:38',410773,'/lander-5'),
(1018307,'2015-01-03 14:16:48',410772,'/products'),
(1018308,'2015-01-03 14:18:10',410771,'/products'),
(1018309,'2015-01-03 14:18:26',410772,'/the-original-mr-fuzzy'),
(1018310,'2015-01-03 14:19:03',410770,'/products'),
(1018311,'2015-01-03 14:20:22',410774,'/lander-5'),
(1018312,'2015-01-03 14:22:21',410771,'/the-birthday-sugar-panda'),
(1018313,'2015-01-03 14:22:27',410770,'/the-hudson-river-mini-bear'),
(1018314,'2015-01-03 14:23:26',410770,'/cart'),
(1018315,'2015-01-03 14:23:50',410775,'/lander-3'),
(1018316,'2015-01-03 14:24:40',410774,'/products'),
(1018317,'2015-01-03 14:25:39',410770,'/shipping'),
(1018318,'2015-01-03 14:25:40',410771,'/cart'),
(1018319,'2015-01-03 14:26:03',410776,'/lander-5'),
(1018320,'2015-01-03 14:27:53',410776,'/products'),
(1018321,'2015-01-03 14:28:51',410774,'/the-original-mr-fuzzy'),
(1018322,'2015-01-03 14:30:24',410776,'/the-original-mr-fuzzy'),
(1018323,'2015-01-03 14:30:31',410777,'/home'),
(1018324,'2015-01-03 14:30:48',410778,'/lander-5'),
(1018325,'2015-01-03 14:32:07',410779,'/lander-3'),
(1018326,'2015-01-03 14:32:09',410780,'/home'),
(1018327,'2015-01-03 14:33:05',410780,'/products'),
(1018328,'2015-01-03 14:33:42',410779,'/products'),
(1018329,'2015-01-03 14:36:06',410777,'/products'),
(1018330,'2015-01-03 14:36:17',410781,'/lander-3'),
(1018331,'2015-01-03 14:37:26',410780,'/the-forever-love-bear'),
(1018332,'2015-01-03 14:40:18',410777,'/the-original-mr-fuzzy'),
(1018333,'2015-01-03 14:44:50',410782,'/lander-5'),
(1018334,'2015-01-03 14:45:58',410783,'/home'),
(1018335,'2015-01-03 14:46:52',410784,'/home'),
(1018336,'2015-01-03 14:47:10',410782,'/products'),
(1018337,'2015-01-03 14:47:39',410785,'/lander-5'),
(1018338,'2015-01-03 14:48:35',410785,'/products'),
(1018339,'2015-01-03 14:50:33',410784,'/products'),
(1018340,'2015-01-03 14:51:01',410784,'/the-original-mr-fuzzy'),
(1018341,'2015-01-03 14:51:41',410782,'/the-forever-love-bear'),
(1018342,'2015-01-03 14:52:04',410786,'/home'),
(1018343,'2015-01-03 14:52:46',410787,'/lander-5'),
(1018344,'2015-01-03 14:53:18',410788,'/lander-5'),
(1018345,'2015-01-03 14:53:35',410789,'/lander-5'),
(1018346,'2015-01-03 14:53:58',410782,'/cart'),
(1018347,'2015-01-03 14:54:45',410782,'/shipping'),
(1018348,'2015-01-03 14:56:14',410789,'/products'),
(1018349,'2015-01-03 14:57:52',410782,'/billing-2'),
(1018350,'2015-01-03 14:58:00',410789,'/the-original-mr-fuzzy'),
(1018351,'2015-01-03 14:59:02',410789,'/cart'),
(1018352,'2015-01-03 14:59:31',410789,'/shipping'),
(1018353,'2015-01-03 15:01:01',410789,'/billing-2'),
(1018354,'2015-01-03 15:01:11',410782,'/thank-you-for-your-order'),
(1018355,'2015-01-03 15:02:58',410790,'/lander-5'),
(1018356,'2015-01-03 15:06:39',410790,'/products'),
(1018357,'2015-01-03 15:06:41',410789,'/thank-you-for-your-order'),
(1018358,'2015-01-03 15:08:45',410791,'/lander-5'),
(1018359,'2015-01-03 15:08:46',410792,'/lander-5'),
(1018360,'2015-01-03 15:09:23',410790,'/the-original-mr-fuzzy'),
(1018361,'2015-01-03 15:10:34',410793,'/lander-5'),
(1018362,'2015-01-03 15:10:55',410790,'/cart'),
(1018363,'2015-01-03 15:11:15',410792,'/products'),
(1018364,'2015-01-03 15:11:40',410794,'/home'),
(1018365,'2015-01-03 15:12:39',410792,'/the-original-mr-fuzzy'),
(1018366,'2015-01-03 15:12:39',410795,'/home'),
(1018367,'2015-01-03 15:12:46',410793,'/products'),
(1018368,'2015-01-03 15:13:41',410791,'/products'),
(1018369,'2015-01-03 15:14:14',410790,'/shipping'),
(1018370,'2015-01-03 15:14:53',410795,'/products'),
(1018371,'2015-01-03 15:14:57',410790,'/billing-2'),
(1018372,'2015-01-03 15:16:19',410796,'/home'),
(1018373,'2015-01-03 15:17:08',410793,'/the-birthday-sugar-panda'),
(1018374,'2015-01-03 15:17:25',410791,'/the-birthday-sugar-panda'),
(1018375,'2015-01-03 15:17:40',410793,'/cart'),
(1018376,'2015-01-03 15:17:52',410797,'/lander-5'),
(1018377,'2015-01-03 15:18:09',410793,'/shipping'),
(1018378,'2015-01-03 15:19:01',410795,'/the-original-mr-fuzzy'),
(1018379,'2015-01-03 15:19:18',410798,'/lander-5'),
(1018380,'2015-01-03 15:19:30',410799,'/lander-5'),
(1018381,'2015-01-03 15:19:48',410793,'/billing-2'),
(1018382,'2015-01-03 15:20:56',410800,'/home'),
(1018383,'2015-01-03 15:21:45',410796,'/products'),
(1018384,'2015-01-03 15:22:09',410797,'/products'),
(1018385,'2015-01-03 15:22:19',410798,'/products'),
(1018386,'2015-01-03 15:23:26',410801,'/lander-3'),
(1018387,'2015-01-03 15:24:02',410798,'/the-birthday-sugar-panda'),
(1018388,'2015-01-03 15:24:10',410802,'/home'),
(1018389,'2015-01-03 15:25:01',410797,'/the-birthday-sugar-panda'),
(1018390,'2015-01-03 15:33:51',410803,'/lander-5'),
(1018391,'2015-01-03 15:34:03',410804,'/lander-5'),
(1018392,'2015-01-03 15:34:48',410804,'/products'),
(1018393,'2015-01-03 15:35:22',410805,'/home'),
(1018394,'2015-01-03 15:36:06',410805,'/products'),
(1018395,'2015-01-03 15:36:50',410806,'/lander-5'),
(1018396,'2015-01-03 15:36:55',410804,'/the-original-mr-fuzzy'),
(1018397,'2015-01-03 15:37:31',410807,'/lander-3'),
(1018398,'2015-01-03 15:38:16',410803,'/products'),
(1018399,'2015-01-03 15:38:24',410805,'/the-forever-love-bear'),
(1018400,'2015-01-03 15:39:56',410806,'/products'),
(1018401,'2015-01-03 15:39:58',410808,'/lander-5'),
(1018402,'2015-01-03 15:40:24',410806,'/the-original-mr-fuzzy'),
(1018403,'2015-01-03 15:41:26',410809,'/lander-5'),
(1018404,'2015-01-03 15:41:36',410810,'/lander-3'),
(1018405,'2015-01-03 15:41:39',410806,'/cart'),
(1018406,'2015-01-03 15:42:19',410811,'/lander-5'),
(1018407,'2015-01-03 15:42:25',410803,'/the-birthday-sugar-panda'),
(1018408,'2015-01-03 15:42:56',410809,'/products'),
(1018409,'2015-01-03 15:44:30',410806,'/shipping'),
(1018410,'2015-01-03 15:46:56',410809,'/the-original-mr-fuzzy'),
(1018411,'2015-01-03 15:47:23',410806,'/billing-2'),
(1018412,'2015-01-03 15:47:35',410812,'/home'),
(1018413,'2015-01-03 15:49:18',410812,'/products'),
(1018414,'2015-01-03 15:49:32',410806,'/thank-you-for-your-order'),
(1018415,'2015-01-03 15:50:01',410812,'/the-original-mr-fuzzy'),
(1018416,'2015-01-03 15:50:38',410812,'/cart'),
(1018417,'2015-01-03 15:51:25',410813,'/lander-5'),
(1018418,'2015-01-03 15:52:34',410814,'/lander-5'),
(1018419,'2015-01-03 15:53:54',410815,'/lander-5'),
(1018420,'2015-01-03 15:57:11',410816,'/home'),
(1018421,'2015-01-03 15:57:24',410817,'/lander-5'),
(1018422,'2015-01-03 15:58:37',410816,'/products'),
(1018423,'2015-01-03 15:59:37',410815,'/products'),
(1018424,'2015-01-03 16:01:33',410816,'/the-original-mr-fuzzy'),
(1018425,'2015-01-03 16:02:42',410818,'/home'),
(1018426,'2015-01-03 16:03:53',410819,'/lander-5'),
(1018427,'2015-01-03 16:04:13',410815,'/the-original-mr-fuzzy'),
(1018428,'2015-01-03 16:04:39',410818,'/products'),
(1018429,'2015-01-03 16:05:16',410818,'/the-original-mr-fuzzy'),
(1018430,'2015-01-03 16:06:24',410820,'/lander-5'),
(1018431,'2015-01-03 16:06:47',410815,'/cart'),
(1018432,'2015-01-03 16:08:26',410821,'/lander-5'),
(1018433,'2015-01-03 16:08:32',410818,'/cart'),
(1018434,'2015-01-03 16:08:52',410822,'/lander-5'),
(1018435,'2015-01-03 16:09:05',410823,'/lander-3'),
(1018436,'2015-01-03 16:10:15',410818,'/shipping'),
(1018437,'2015-01-03 16:10:38',410818,'/billing-2'),
(1018438,'2015-01-03 16:10:40',410824,'/lander-5'),
(1018439,'2015-01-03 16:11:23',410824,'/products'),
(1018440,'2015-01-03 16:13:11',410821,'/products'),
(1018441,'2015-01-03 16:14:18',410818,'/thank-you-for-your-order'),
(1018442,'2015-01-03 16:14:50',410824,'/the-birthday-sugar-panda'),
(1018443,'2015-01-03 16:14:50',410825,'/home'),
(1018444,'2015-01-03 16:14:58',410826,'/lander-3'),
(1018445,'2015-01-03 16:15:50',410825,'/products'),
(1018446,'2015-01-03 16:15:58',410827,'/lander-3'),
(1018447,'2015-01-03 16:16:04',410821,'/the-original-mr-fuzzy'),
(1018448,'2015-01-03 16:16:50',410828,'/lander-3'),
(1018449,'2015-01-03 16:17:19',410826,'/products'),
(1018450,'2015-01-03 16:19:47',410825,'/the-original-mr-fuzzy'),
(1018451,'2015-01-03 16:20:32',410829,'/lander-5'),
(1018452,'2015-01-03 16:20:48',410827,'/products'),
(1018453,'2015-01-03 16:21:08',410827,'/the-birthday-sugar-panda'),
(1018454,'2015-01-03 16:21:51',410828,'/products'),
(1018455,'2015-01-03 16:21:56',410830,'/lander-3'),
(1018456,'2015-01-03 16:22:03',410827,'/cart'),
(1018457,'2015-01-03 16:22:30',410829,'/products'),
(1018458,'2015-01-03 16:23:45',410831,'/lander-5'),
(1018459,'2015-01-03 16:24:24',410832,'/home'),
(1018460,'2015-01-03 16:24:41',410828,'/the-original-mr-fuzzy'),
(1018461,'2015-01-03 16:25:20',410827,'/shipping'),
(1018462,'2015-01-03 16:26:21',410828,'/cart'),
(1018463,'2015-01-03 16:26:27',410833,'/lander-5'),
(1018464,'2015-01-03 16:26:33',410829,'/the-original-mr-fuzzy'),
(1018465,'2015-01-03 16:27:02',410827,'/billing-2'),
(1018466,'2015-01-03 16:27:08',410830,'/products'),
(1018467,'2015-01-03 16:28:01',410834,'/lander-5'),
(1018468,'2015-01-03 16:28:04',410829,'/cart'),
(1018469,'2015-01-03 16:29:26',410835,'/home'),
(1018470,'2015-01-03 16:29:47',410830,'/the-original-mr-fuzzy'),
(1018471,'2015-01-03 16:30:43',410834,'/products'),
(1018472,'2015-01-03 16:31:13',410836,'/lander-5'),
(1018473,'2015-01-03 16:31:34',410834,'/the-birthday-sugar-panda'),
(1018474,'2015-01-03 16:31:48',410829,'/shipping'),
(1018475,'2015-01-03 16:31:51',410837,'/lander-5'),
(1018476,'2015-01-03 16:31:56',410830,'/cart'),
(1018477,'2015-01-03 16:32:31',410838,'/home'),
(1018478,'2015-01-03 16:32:38',410839,'/lander-5'),
(1018479,'2015-01-03 16:32:43',410836,'/products'),
(1018480,'2015-01-03 16:32:56',410829,'/billing-2'),
(1018481,'2015-01-03 16:33:14',410836,'/the-original-mr-fuzzy'),
(1018482,'2015-01-03 16:33:35',410835,'/products'),
(1018483,'2015-01-03 16:33:51',410829,'/thank-you-for-your-order'),
(1018484,'2015-01-03 16:34:11',410838,'/products'),
(1018485,'2015-01-03 16:35:22',410836,'/cart'),
(1018486,'2015-01-03 16:35:30',410838,'/the-original-mr-fuzzy'),
(1018487,'2015-01-03 16:35:50',410840,'/lander-5'),
(1018488,'2015-01-03 16:36:32',410841,'/lander-3'),
(1018489,'2015-01-03 16:36:35',410842,'/home'),
(1018490,'2015-01-03 16:36:57',410837,'/products'),
(1018491,'2015-01-03 16:37:33',410842,'/products'),
(1018492,'2015-01-03 16:37:48',410841,'/products'),
(1018493,'2015-01-03 16:38:12',410842,'/the-original-mr-fuzzy'),
(1018494,'2015-01-03 16:38:26',410843,'/lander-5'),
(1018495,'2015-01-03 16:38:28',410840,'/products'),
(1018496,'2015-01-03 16:39:20',410838,'/cart'),
(1018497,'2015-01-03 16:39:56',410844,'/lander-5'),
(1018498,'2015-01-03 16:40:39',410842,'/cart'),
(1018499,'2015-01-03 16:40:54',410845,'/lander-3'),
(1018500,'2015-01-03 16:41:06',410837,'/the-original-mr-fuzzy'),
(1018501,'2015-01-03 16:41:12',410840,'/the-original-mr-fuzzy'),
(1018502,'2015-01-03 16:41:43',410843,'/products'),
(1018503,'2015-01-03 16:42:37',410840,'/cart'),
(1018504,'2015-01-03 16:43:10',410842,'/shipping'),
(1018505,'2015-01-03 16:43:47',410842,'/billing-2'),
(1018506,'2015-01-03 16:43:56',410846,'/lander-5'),
(1018507,'2015-01-03 16:44:00',410840,'/shipping'),
(1018508,'2015-01-03 16:44:22',410847,'/lander-5'),
(1018509,'2015-01-03 16:45:18',410843,'/the-original-mr-fuzzy'),
(1018510,'2015-01-03 16:47:12',410840,'/billing-2'),
(1018511,'2015-01-03 16:47:12',410842,'/thank-you-for-your-order'),
(1018512,'2015-01-03 16:48:23',410848,'/lander-5'),
(1018513,'2015-01-03 16:48:44',410848,'/products'),
(1018514,'2015-01-03 16:48:58',410849,'/lander-5'),
(1018515,'2015-01-03 16:49:11',410850,'/lander-5'),
(1018516,'2015-01-03 16:49:12',410843,'/cart'),
(1018517,'2015-01-03 16:49:36',410851,'/lander-5'),
(1018518,'2015-01-03 16:49:51',410852,'/lander-3'),
(1018519,'2015-01-03 16:50:18',410850,'/products'),
(1018520,'2015-01-03 16:50:38',410840,'/thank-you-for-your-order'),
(1018521,'2015-01-03 16:50:58',410849,'/products'),
(1018522,'2015-01-03 16:51:08',410853,'/home'),
(1018523,'2015-01-03 16:51:13',410848,'/the-original-mr-fuzzy'),
(1018524,'2015-01-03 16:51:53',410854,'/lander-5'),
(1018525,'2015-01-03 16:51:54',410855,'/home'),
(1018526,'2015-01-03 16:52:01',410848,'/cart'),
(1018527,'2015-01-03 16:52:23',410849,'/the-original-mr-fuzzy'),
(1018528,'2015-01-03 16:52:36',410856,'/lander-5'),
(1018529,'2015-01-03 16:53:13',410857,'/lander-5'),
(1018530,'2015-01-03 16:54:02',410857,'/products'),
(1018531,'2015-01-03 16:54:04',410850,'/the-original-mr-fuzzy'),
(1018532,'2015-01-03 16:54:14',410854,'/products'),
(1018533,'2015-01-03 16:55:21',410854,'/the-original-mr-fuzzy'),
(1018534,'2015-01-03 16:55:58',410857,'/the-birthday-sugar-panda'),
(1018535,'2015-01-03 16:56:28',410857,'/cart'),
(1018536,'2015-01-03 16:57:37',410858,'/home'),
(1018537,'2015-01-03 16:57:55',410856,'/products'),
(1018538,'2015-01-03 17:00:47',410856,'/the-forever-love-bear'),
(1018539,'2015-01-03 17:01:11',410858,'/products'),
(1018540,'2015-01-03 17:01:58',410858,'/the-original-mr-fuzzy'),
(1018541,'2015-01-03 17:02:57',410859,'/lander-5'),
(1018542,'2015-01-03 17:03:38',410856,'/cart'),
(1018543,'2015-01-03 17:03:45',410860,'/lander-5'),
(1018544,'2015-01-03 17:04:50',410861,'/lander-5'),
(1018545,'2015-01-03 17:15:22',410862,'/home'),
(1018546,'2015-01-03 17:16:43',410862,'/products'),
(1018547,'2015-01-03 17:18:58',410862,'/the-original-mr-fuzzy'),
(1018548,'2015-01-03 17:20:50',410863,'/home'),
(1018549,'2015-01-03 17:21:27',410863,'/products'),
(1018550,'2015-01-03 17:26:58',410864,'/home'),
(1018551,'2015-01-03 17:29:27',410865,'/home'),
(1018552,'2015-01-03 17:30:35',410864,'/products'),
(1018553,'2015-01-03 17:35:41',410866,'/home'),
(1018554,'2015-01-03 17:35:55',410867,'/home'),
(1018555,'2015-01-03 17:36:17',410866,'/products'),
(1018556,'2015-01-03 17:38:47',410868,'/home'),
(1018557,'2015-01-03 17:40:34',410866,'/the-original-mr-fuzzy'),
(1018558,'2015-01-03 17:40:59',410867,'/products'),
(1018559,'2015-01-03 17:42:09',410867,'/the-original-mr-fuzzy'),
(1018560,'2015-01-03 17:42:57',410867,'/cart'),
(1018561,'2015-01-03 17:43:47',410869,'/lander-5'),
(1018562,'2015-01-03 17:45:46',410870,'/home'),
(1018563,'2015-01-03 17:51:34',410870,'/products'),
(1018564,'2015-01-03 17:51:48',410871,'/home'),
(1018565,'2015-01-03 17:53:07',410870,'/the-birthday-sugar-panda'),
(1018566,'2015-01-03 17:54:55',410872,'/lander-5'),
(1018567,'2015-01-03 17:55:12',410870,'/cart'),
(1018568,'2015-01-03 17:55:24',410872,'/products'),
(1018569,'2015-01-03 17:55:41',410873,'/lander-5'),
(1018570,'2015-01-03 17:56:08',410870,'/shipping'),
(1018571,'2015-01-03 17:58:03',410873,'/products'),
(1018572,'2015-01-03 17:59:26',410872,'/the-birthday-sugar-panda'),
(1018573,'2015-01-03 18:00:02',410873,'/the-birthday-sugar-panda'),
(1018574,'2015-01-03 18:04:01',410873,'/cart'),
(1018575,'2015-01-03 18:04:25',410873,'/shipping'),
(1018576,'2015-01-03 18:04:51',410874,'/home'),
(1018577,'2015-01-03 18:06:16',410873,'/billing-2'),
(1018578,'2015-01-03 18:10:39',410875,'/lander-5'),
(1018579,'2015-01-03 18:11:52',410875,'/products'),
(1018580,'2015-01-03 18:12:51',410876,'/lander-5'),
(1018581,'2015-01-03 18:13:53',410875,'/the-original-mr-fuzzy'),
(1018582,'2015-01-03 18:16:12',410875,'/cart'),
(1018583,'2015-01-03 18:16:49',410877,'/lander-5'),
(1018584,'2015-01-03 18:18:37',410875,'/shipping'),
(1018585,'2015-01-03 18:21:05',410877,'/products'),
(1018586,'2015-01-03 18:25:55',410878,'/home'),
(1018587,'2015-01-03 18:27:31',410879,'/lander-3'),
(1018588,'2015-01-03 18:29:11',410880,'/lander-5'),
(1018589,'2015-01-03 18:33:05',410880,'/products'),
(1018590,'2015-01-03 18:35:44',410881,'/lander-5'),
(1018591,'2015-01-03 18:36:59',410880,'/the-original-mr-fuzzy'),
(1018592,'2015-01-03 18:39:10',410882,'/home'),
(1018593,'2015-01-03 18:39:50',410880,'/cart'),
(1018594,'2015-01-03 18:41:29',410883,'/home'),
(1018595,'2015-01-03 18:42:01',410883,'/products'),
(1018596,'2015-01-03 18:42:24',410882,'/products'),
(1018597,'2015-01-03 18:42:25',410884,'/lander-5'),
(1018598,'2015-01-03 18:42:52',410883,'/the-original-mr-fuzzy'),
(1018599,'2015-01-03 18:43:14',410880,'/shipping'),
(1018600,'2015-01-03 18:44:33',410884,'/products'),
(1018601,'2015-01-03 18:46:44',410882,'/the-original-mr-fuzzy'),
(1018602,'2015-01-03 18:48:49',410885,'/home'),
(1018603,'2015-01-03 18:48:52',410884,'/the-birthday-sugar-panda'),
(1018604,'2015-01-03 18:49:32',410886,'/lander-5'),
(1018605,'2015-01-03 18:49:56',410882,'/cart'),
(1018606,'2015-01-03 18:50:01',410887,'/lander-5'),
(1018607,'2015-01-03 18:50:11',410886,'/products'),
(1018608,'2015-01-03 18:51:15',410886,'/the-birthday-sugar-panda'),
(1018609,'2015-01-03 18:52:10',410882,'/shipping'),
(1018610,'2015-01-03 18:52:13',410887,'/products'),
(1018611,'2015-01-03 18:53:13',410887,'/the-original-mr-fuzzy'),
(1018612,'2015-01-03 18:59:33',410888,'/home'),
(1018613,'2015-01-03 19:08:03',410889,'/lander-5'),
(1018614,'2015-01-03 19:08:56',410890,'/lander-5'),
(1018615,'2015-01-03 19:10:53',410890,'/products'),
(1018616,'2015-01-03 19:11:25',410889,'/products'),
(1018617,'2015-01-03 19:12:14',410891,'/lander-3'),
(1018618,'2015-01-03 19:12:59',410889,'/the-original-mr-fuzzy'),
(1018619,'2015-01-03 19:15:25',410890,'/the-birthday-sugar-panda'),
(1018620,'2015-01-03 19:18:33',410892,'/lander-5'),
(1018621,'2015-01-03 19:18:48',410890,'/cart'),
(1018622,'2015-01-03 19:19:24',410890,'/shipping'),
(1018623,'2015-01-03 19:20:12',410892,'/products'),
(1018624,'2015-01-03 19:20:14',410893,'/lander-5'),
(1018625,'2015-01-03 19:20:40',410890,'/billing-2'),
(1018626,'2015-01-03 19:21:43',410890,'/thank-you-for-your-order'),
(1018627,'2015-01-03 19:24:34',410894,'/home'),
(1018628,'2015-01-03 19:24:42',410892,'/the-original-mr-fuzzy'),
(1018629,'2015-01-03 19:24:55',410893,'/products'),
(1018630,'2015-01-03 19:26:41',410894,'/products'),
(1018631,'2015-01-03 19:28:00',410892,'/cart'),
(1018632,'2015-01-03 19:29:07',410893,'/the-original-mr-fuzzy'),
(1018633,'2015-01-03 19:29:31',410894,'/the-original-mr-fuzzy'),
(1018634,'2015-01-03 19:31:45',410894,'/cart'),
(1018635,'2015-01-03 19:34:56',410894,'/shipping'),
(1018636,'2015-01-03 19:38:52',410895,'/home'),
(1018637,'2015-01-03 19:42:08',410896,'/lander-3'),
(1018638,'2015-01-03 19:42:42',410896,'/products'),
(1018639,'2015-01-03 19:57:47',410897,'/home'),
(1018640,'2015-01-03 19:57:49',410898,'/lander-5'),
(1018641,'2015-01-03 19:58:25',410899,'/lander-3'),
(1018642,'2015-01-03 20:01:45',410898,'/products'),
(1018643,'2015-01-03 20:03:03',410898,'/the-original-mr-fuzzy'),
(1018644,'2015-01-03 20:03:23',410899,'/products'),
(1018645,'2015-01-03 20:03:53',410898,'/cart'),
(1018646,'2015-01-03 20:06:56',410898,'/shipping'),
(1018647,'2015-01-03 20:07:22',410898,'/billing-2'),
(1018648,'2015-01-03 20:08:24',410900,'/lander-5'),
(1018649,'2015-01-03 20:08:53',410900,'/products'),
(1018650,'2015-01-03 20:11:03',410900,'/the-original-mr-fuzzy'),
(1018651,'2015-01-03 20:11:37',410901,'/home'),
(1018652,'2015-01-03 20:11:48',410900,'/cart'),
(1018653,'2015-01-03 20:12:14',410898,'/thank-you-for-your-order'),
(1018654,'2015-01-03 20:13:31',410901,'/products'),
(1018655,'2015-01-03 20:13:34',410900,'/shipping'),
(1018656,'2015-01-03 20:14:30',410900,'/billing-2'),
(1018657,'2015-01-03 20:19:33',410902,'/home'),
(1018658,'2015-01-03 20:21:16',410903,'/home'),
(1018659,'2015-01-03 20:21:46',410902,'/products'),
(1018660,'2015-01-03 20:22:15',410904,'/home'),
(1018661,'2015-01-03 20:22:29',410905,'/lander-3'),
(1018662,'2015-01-03 20:24:05',410902,'/the-birthday-sugar-panda'),
(1018663,'2015-01-03 20:24:53',410902,'/cart'),
(1018664,'2015-01-03 20:27:49',410902,'/shipping'),
(1018665,'2015-01-03 20:30:51',410902,'/billing-2'),
(1018666,'2015-01-03 20:31:56',410906,'/home'),
(1018667,'2015-01-03 20:32:53',410907,'/lander-5'),
(1018668,'2015-01-03 20:34:16',410908,'/lander-5'),
(1018669,'2015-01-03 20:34:57',410909,'/home'),
(1018670,'2015-01-03 20:37:23',410910,'/lander-5'),
(1018671,'2015-01-03 20:38:25',410909,'/products'),
(1018672,'2015-01-03 20:38:33',410908,'/products'),
(1018673,'2015-01-03 20:38:55',410908,'/the-birthday-sugar-panda'),
(1018674,'2015-01-03 20:39:01',410911,'/lander-3'),
(1018675,'2015-01-03 20:39:06',410910,'/products'),
(1018676,'2015-01-03 20:41:03',410912,'/lander-3'),
(1018677,'2015-01-03 20:41:54',410909,'/the-forever-love-bear'),
(1018678,'2015-01-03 20:41:55',410910,'/the-birthday-sugar-panda'),
(1018679,'2015-01-03 20:44:01',410911,'/products'),
(1018680,'2015-01-03 20:47:25',410911,'/the-original-mr-fuzzy'),
(1018681,'2015-01-03 20:48:31',410913,'/lander-3'),
(1018682,'2015-01-03 20:48:45',410911,'/cart'),
(1018683,'2015-01-03 20:50:17',410913,'/products'),
(1018684,'2015-01-03 20:50:36',410911,'/shipping'),
(1018685,'2015-01-03 20:50:57',410911,'/billing-2'),
(1018686,'2015-01-03 20:51:32',410914,'/lander-5'),
(1018687,'2015-01-03 20:51:33',410915,'/home'),
(1018688,'2015-01-03 20:54:08',410913,'/the-original-mr-fuzzy'),
(1018689,'2015-01-03 20:58:00',410913,'/cart'),
(1018690,'2015-01-03 21:01:43',410913,'/shipping'),
(1018691,'2015-01-03 21:02:47',410913,'/billing-2'),
(1018692,'2015-01-03 21:03:31',410916,'/lander-5'),
(1018693,'2015-01-03 21:06:28',410916,'/products'),
(1018694,'2015-01-03 21:07:45',410913,'/thank-you-for-your-order'),
(1018695,'2015-01-03 21:10:52',410916,'/the-birthday-sugar-panda'),
(1018696,'2015-01-03 21:13:42',410917,'/lander-5'),
(1018697,'2015-01-03 21:14:31',410918,'/lander-5'),
(1018698,'2015-01-03 21:14:35',410919,'/lander-5'),
(1018699,'2015-01-03 21:17:54',410920,'/lander-5'),
(1018700,'2015-01-03 21:18:58',410917,'/products'),
(1018701,'2015-01-03 21:19:54',410918,'/products'),
(1018702,'2015-01-03 21:20:18',410917,'/the-forever-love-bear'),
(1018703,'2015-01-03 21:22:00',410918,'/the-birthday-sugar-panda'),
(1018704,'2015-01-03 21:22:04',410921,'/lander-5'),
(1018705,'2015-01-03 21:22:27',410918,'/cart'),
(1018706,'2015-01-03 21:24:15',410917,'/cart'),
(1018707,'2015-01-03 21:26:07',410921,'/products'),
(1018708,'2015-01-03 21:26:12',410917,'/shipping'),
(1018709,'2015-01-03 21:27:54',410921,'/the-original-mr-fuzzy'),
(1018710,'2015-01-03 21:31:58',410922,'/lander-5'),
(1018711,'2015-01-03 21:42:04',410923,'/lander-5'),
(1018712,'2015-01-03 21:42:29',410924,'/lander-5'),
(1018713,'2015-01-03 21:44:47',410923,'/products'),
(1018714,'2015-01-03 21:45:57',410925,'/lander-5'),
(1018715,'2015-01-03 21:47:11',410923,'/the-original-mr-fuzzy'),
(1018716,'2015-01-03 21:47:14',410926,'/lander-5'),
(1018717,'2015-01-03 21:50:08',410925,'/products'),
(1018718,'2015-01-03 21:52:05',410925,'/the-birthday-sugar-panda'),
(1018719,'2015-01-03 21:52:08',410927,'/lander-5'),
(1018720,'2015-01-03 21:52:29',410926,'/products'),
(1018721,'2015-01-03 21:53:00',410925,'/cart'),
(1018722,'2015-01-03 21:53:24',410928,'/lander-5'),
(1018723,'2015-01-03 21:54:47',410926,'/the-birthday-sugar-panda'),
(1018724,'2015-01-03 21:54:50',410925,'/shipping'),
(1018725,'2015-01-03 21:55:54',410925,'/billing-2'),
(1018726,'2015-01-03 21:56:13',410927,'/products'),
(1018727,'2015-01-03 21:57:56',410929,'/home'),
(1018728,'2015-01-03 21:59:55',410930,'/lander-5'),
(1018729,'2015-01-03 22:00:25',410925,'/thank-you-for-your-order'),
(1018730,'2015-01-03 22:01:02',410931,'/lander-5'),
(1018731,'2015-01-03 22:01:55',410930,'/products'),
(1018732,'2015-01-03 22:02:06',410931,'/products'),
(1018733,'2015-01-03 22:03:10',410929,'/products'),
(1018734,'2015-01-03 22:04:06',410930,'/the-original-mr-fuzzy'),
(1018735,'2015-01-03 22:04:09',410929,'/the-original-mr-fuzzy'),
(1018736,'2015-01-03 22:05:51',410932,'/home'),
(1018737,'2015-01-03 22:06:42',410933,'/home'),
(1018738,'2015-01-03 22:07:00',410929,'/cart'),
(1018739,'2015-01-03 22:10:05',410934,'/home'),
(1018740,'2015-01-03 22:12:14',410934,'/products'),
(1018741,'2015-01-03 22:15:33',410934,'/the-original-mr-fuzzy'),
(1018742,'2015-01-03 22:21:37',410935,'/lander-5'),
(1018743,'2015-01-03 22:25:22',410936,'/lander-3'),
(1018744,'2015-01-03 22:28:28',410937,'/lander-5'),
(1018745,'2015-01-03 22:30:46',410938,'/lander-5'),
(1018746,'2015-01-03 22:31:41',410939,'/lander-3'),
(1018747,'2015-01-03 22:34:15',410937,'/products'),
(1018748,'2015-01-03 22:35:11',410937,'/the-hudson-river-mini-bear'),
(1018749,'2015-01-03 22:37:44',410940,'/lander-3'),
(1018750,'2015-01-03 22:38:22',410941,'/lander-5'),
(1018751,'2015-01-03 22:38:55',410937,'/cart'),
(1018752,'2015-01-03 22:41:55',410937,'/shipping'),
(1018753,'2015-01-03 22:43:41',410942,'/lander-5'),
(1018754,'2015-01-03 22:44:41',410943,'/lander-5'),
(1018755,'2015-01-03 22:46:59',410942,'/products'),
(1018756,'2015-01-03 22:48:47',410943,'/products'),
(1018757,'2015-01-03 22:50:17',410942,'/the-forever-love-bear'),
(1018758,'2015-01-03 22:52:43',410942,'/cart'),
(1018759,'2015-01-03 22:53:26',410943,'/the-birthday-sugar-panda'),
(1018760,'2015-01-03 22:53:42',410944,'/lander-5'),
(1018761,'2015-01-03 22:54:43',410942,'/shipping'),
(1018762,'2015-01-03 22:56:30',410942,'/billing-2'),
(1018763,'2015-01-03 22:57:15',410945,'/lander-5'),
(1018764,'2015-01-03 22:58:22',410942,'/thank-you-for-your-order'),
(1018765,'2015-01-03 23:03:05',410946,'/home'),
(1018766,'2015-01-03 23:03:29',410947,'/home'),
(1018767,'2015-01-03 23:05:32',410946,'/products'),
(1018768,'2015-01-03 23:05:51',410948,'/lander-5'),
(1018769,'2015-01-03 23:06:18',410947,'/products'),
(1018770,'2015-01-03 23:15:00',410949,'/lander-5'),
(1018771,'2015-01-03 23:18:44',410950,'/lander-3'),
(1018772,'2015-01-03 23:21:45',410951,'/home'),
(1018773,'2015-01-03 23:29:53',410952,'/lander-5'),
(1018774,'2015-01-03 23:30:26',410953,'/lander-5'),
(1018775,'2015-01-03 23:31:43',410954,'/home'),
(1018776,'2015-01-03 23:32:02',410952,'/products'),
(1018777,'2015-01-03 23:32:07',410953,'/products'),
(1018778,'2015-01-03 23:33:57',410954,'/products'),
(1018779,'2015-01-03 23:34:40',410953,'/the-original-mr-fuzzy'),
(1018780,'2015-01-03 23:36:16',410952,'/the-original-mr-fuzzy'),
(1018781,'2015-01-03 23:36:48',410952,'/cart'),
(1018782,'2015-01-03 23:36:57',410953,'/cart'),
(1018783,'2015-01-03 23:37:29',410952,'/shipping'),
(1018784,'2015-01-03 23:37:38',410953,'/shipping'),
(1018785,'2015-01-03 23:38:08',410954,'/the-birthday-sugar-panda'),
(1018786,'2015-01-03 23:38:26',410953,'/billing-2'),
(1018787,'2015-01-03 23:39:57',410952,'/billing-2'),
(1018788,'2015-01-03 23:40:35',410955,'/home'),
(1018789,'2015-01-03 23:43:17',410956,'/lander-5'),
(1018790,'2015-01-03 23:45:39',410952,'/thank-you-for-your-order'),
(1018791,'2015-01-03 23:46:02',410957,'/lander-3'),
(1018792,'2015-01-03 23:46:42',410957,'/products'),
(1018793,'2015-01-03 23:46:59',410958,'/home'),
(1018794,'2015-01-03 23:49:23',410959,'/home'),
(1018795,'2015-01-03 23:50:57',410957,'/the-original-mr-fuzzy'),
(1018796,'2015-01-03 23:51:26',410960,'/lander-5'),
(1018797,'2015-01-03 23:52:39',410958,'/products'),
(1018798,'2015-01-03 23:55:05',410961,'/lander-5'),
(1018799,'2015-01-03 23:55:35',410960,'/products'),
(1018800,'2015-01-03 23:56:47',410962,'/home'),
(1018801,'2015-01-03 23:57:51',410961,'/products'),
(1018802,'2015-01-03 23:59:02',410963,'/lander-3'),
(1018803,'2015-01-03 23:59:29',410963,'/products'),
(1018804,'2015-01-03 23:59:34',410960,'/the-forever-love-bear'),
(1018805,'2015-01-04 00:00:25',410964,'/home'),
(1018806,'2015-01-04 00:01:59',410963,'/the-original-mr-fuzzy'),
(1018807,'2015-01-04 00:02:47',410964,'/products'),
(1018808,'2015-01-04 00:03:05',410964,'/the-original-mr-fuzzy'),
(1018809,'2015-01-04 00:03:54',410965,'/lander-5'),
(1018810,'2015-01-04 00:04:03',410963,'/cart'),
(1018811,'2015-01-04 00:05:05',410963,'/shipping'),
(1018812,'2015-01-04 00:06:09',410964,'/cart'),
(1018813,'2015-01-04 00:07:10',410963,'/billing-2'),
(1018814,'2015-01-04 00:08:31',410966,'/home'),
(1018815,'2015-01-04 00:08:55',410964,'/shipping'),
(1018816,'2015-01-04 00:10:48',410964,'/billing-2'),
(1018817,'2015-01-04 00:13:01',410967,'/lander-5'),
(1018818,'2015-01-04 00:15:51',410968,'/lander-5'),
(1018819,'2015-01-04 00:21:08',410969,'/lander-5'),
(1018820,'2015-01-04 00:22:56',410969,'/products'),
(1018821,'2015-01-04 00:24:09',410970,'/lander-5'),
(1018822,'2015-01-04 00:25:18',410971,'/lander-3'),
(1018823,'2015-01-04 00:25:30',410969,'/the-original-mr-fuzzy'),
(1018824,'2015-01-04 00:26:16',410972,'/lander-5'),
(1018825,'2015-01-04 00:26:53',410973,'/home'),
(1018826,'2015-01-04 00:27:33',410974,'/lander-5'),
(1018827,'2015-01-04 00:27:57',410970,'/products'),
(1018828,'2015-01-04 00:29:51',410972,'/products'),
(1018829,'2015-01-04 00:30:48',410970,'/the-original-mr-fuzzy'),
(1018830,'2015-01-04 00:31:12',410973,'/products'),
(1018831,'2015-01-04 00:31:16',410974,'/products'),
(1018832,'2015-01-04 00:31:51',410974,'/the-original-mr-fuzzy'),
(1018833,'2015-01-04 00:32:14',410970,'/cart'),
(1018834,'2015-01-04 00:33:04',410973,'/the-original-mr-fuzzy'),
(1018835,'2015-01-04 00:37:22',410975,'/lander-5'),
(1018836,'2015-01-04 00:38:10',410975,'/products'),
(1018837,'2015-01-04 00:39:33',410976,'/lander-5'),
(1018838,'2015-01-04 00:39:38',410975,'/the-original-mr-fuzzy'),
(1018839,'2015-01-04 00:40:20',410976,'/products'),
(1018840,'2015-01-04 00:40:51',410975,'/cart'),
(1018841,'2015-01-04 00:41:17',410976,'/the-original-mr-fuzzy'),
(1018842,'2015-01-04 00:42:36',410976,'/cart'),
(1018843,'2015-01-04 00:45:49',410976,'/shipping'),
(1018844,'2015-01-04 00:48:40',410976,'/billing-2'),
(1018845,'2015-01-04 00:50:08',410976,'/thank-you-for-your-order'),
(1018846,'2015-01-04 00:50:25',410977,'/lander-5'),
(1018847,'2015-01-04 00:53:10',410977,'/products'),
(1018848,'2015-01-04 00:54:10',410978,'/lander-5'),
(1018849,'2015-01-04 00:57:38',410977,'/the-forever-love-bear'),
(1018850,'2015-01-04 00:58:10',410978,'/products'),
(1018851,'2015-01-04 00:59:43',410978,'/the-original-mr-fuzzy'),
(1018852,'2015-01-04 01:00:10',410977,'/cart'),
(1018853,'2015-01-04 01:02:48',410979,'/home'),
(1018854,'2015-01-04 01:03:28',410980,'/lander-3'),
(1018855,'2015-01-04 01:03:56',410980,'/products'),
(1018856,'2015-01-04 01:04:15',410979,'/products'),
(1018857,'2015-01-04 01:04:57',410980,'/the-original-mr-fuzzy'),
(1018858,'2015-01-04 01:07:12',410979,'/the-original-mr-fuzzy'),
(1018859,'2015-01-04 01:07:13',410981,'/lander-5'),
(1018860,'2015-01-04 01:07:58',410982,'/lander-5'),
(1018861,'2015-01-04 01:10:45',410981,'/products'),
(1018862,'2015-01-04 01:11:10',410981,'/the-birthday-sugar-panda'),
(1018863,'2015-01-04 01:12:12',410981,'/cart'),
(1018864,'2015-01-04 01:16:06',410981,'/shipping'),
(1018865,'2015-01-04 01:21:02',410983,'/lander-3'),
(1018866,'2015-01-04 01:22:18',410983,'/products'),
(1018867,'2015-01-04 01:25:27',410983,'/the-forever-love-bear'),
(1018868,'2015-01-04 01:25:46',410984,'/lander-5'),
(1018869,'2015-01-04 01:26:13',410983,'/cart'),
(1018870,'2015-01-04 01:28:17',410985,'/lander-3'),
(1018871,'2015-01-04 01:28:34',410983,'/shipping'),
(1018872,'2015-01-04 01:28:56',410984,'/products'),
(1018873,'2015-01-04 01:30:00',410984,'/the-original-mr-fuzzy'),
(1018874,'2015-01-04 01:30:59',410983,'/billing-2'),
(1018875,'2015-01-04 01:36:21',410983,'/thank-you-for-your-order'),
(1018876,'2015-01-04 01:37:35',410986,'/lander-3'),
(1018877,'2015-01-04 01:42:37',410986,'/products'),
(1018878,'2015-01-04 01:49:45',410987,'/home'),
(1018879,'2015-01-04 02:10:54',410988,'/lander-5'),
(1018880,'2015-01-04 02:11:15',410989,'/home'),
(1018881,'2015-01-04 02:12:34',410988,'/products'),
(1018882,'2015-01-04 02:13:37',410990,'/lander-3'),
(1018883,'2015-01-04 02:13:44',410989,'/products'),
(1018884,'2015-01-04 02:14:56',410991,'/lander-5'),
(1018885,'2015-01-04 02:16:59',410988,'/the-original-mr-fuzzy'),
(1018886,'2015-01-04 02:17:58',410991,'/products'),
(1018887,'2015-01-04 02:20:59',410988,'/cart'),
(1018888,'2015-01-04 02:25:46',410992,'/lander-5'),
(1018889,'2015-01-04 02:45:27',410993,'/lander-3'),
(1018890,'2015-01-04 02:47:48',410994,'/home'),
(1018891,'2015-01-04 02:56:19',410995,'/lander-3'),
(1018892,'2015-01-04 03:06:05',410996,'/home'),
(1018893,'2015-01-04 03:11:54',410996,'/products'),
(1018894,'2015-01-04 03:16:27',410997,'/lander-3'),
(1018895,'2015-01-04 03:17:57',410997,'/products'),
(1018896,'2015-01-04 03:26:46',410998,'/lander-5'),
(1018897,'2015-01-04 03:31:53',410999,'/home'),
(1018898,'2015-01-04 03:34:18',411000,'/lander-5'),
(1018899,'2015-01-04 03:38:49',411001,'/lander-3'),
(1018900,'2015-01-04 03:39:40',411002,'/home'),
(1018901,'2015-01-04 03:40:32',411003,'/lander-5'),
(1018902,'2015-01-04 03:43:33',411004,'/home'),
(1018903,'2015-01-04 03:44:05',411003,'/products'),
(1018904,'2015-01-04 03:45:05',411003,'/the-original-mr-fuzzy'),
(1018905,'2015-01-04 03:58:38',411005,'/lander-5'),
(1018906,'2015-01-04 04:07:10',411006,'/lander-5'),
(1018907,'2015-01-04 04:07:49',411007,'/home'),
(1018908,'2015-01-04 04:08:39',411006,'/products'),
(1018909,'2015-01-04 04:08:57',411006,'/the-original-mr-fuzzy'),
(1018910,'2015-01-04 04:12:24',411008,'/lander-5'),
(1018911,'2015-01-04 04:12:52',411009,'/home'),
(1018912,'2015-01-04 04:13:13',411008,'/products'),
(1018913,'2015-01-04 04:15:53',411008,'/the-original-mr-fuzzy'),
(1018914,'2015-01-04 04:18:34',411008,'/cart'),
(1018915,'2015-01-04 04:21:29',411010,'/lander-3'),
(1018916,'2015-01-04 04:21:52',411008,'/shipping'),
(1018917,'2015-01-04 04:25:02',411008,'/billing-2'),
(1018918,'2015-01-04 04:26:01',411008,'/thank-you-for-your-order'),
(1018919,'2015-01-04 04:32:16',411011,'/lander-5'),
(1018920,'2015-01-04 04:33:30',411011,'/products'),
(1018921,'2015-01-04 04:36:05',411012,'/lander-5'),
(1018922,'2015-01-04 04:36:51',411011,'/the-original-mr-fuzzy'),
(1018923,'2015-01-04 04:37:49',411011,'/cart'),
(1018924,'2015-01-04 04:39:47',411011,'/shipping'),
(1018925,'2015-01-04 04:42:13',411011,'/billing-2'),
(1018926,'2015-01-04 04:45:25',411013,'/home'),
(1018927,'2015-01-04 04:46:36',411014,'/lander-5'),
(1018928,'2015-01-04 04:51:22',411015,'/lander-5'),
(1018929,'2015-01-04 04:54:50',411016,'/lander-5'),
(1018930,'2015-01-04 04:56:57',411015,'/products'),
(1018931,'2015-01-04 05:01:03',411015,'/the-original-mr-fuzzy'),
(1018932,'2015-01-04 05:16:40',411017,'/lander-5'),
(1018933,'2015-01-04 05:17:45',411018,'/home'),
(1018934,'2015-01-04 05:19:48',411019,'/home'),
(1018935,'2015-01-04 05:21:28',411017,'/products'),
(1018936,'2015-01-04 05:22:20',411020,'/home'),
(1018937,'2015-01-04 05:22:51',411017,'/the-original-mr-fuzzy'),
(1018938,'2015-01-04 05:23:41',411019,'/products'),
(1018939,'2015-01-04 05:26:52',411019,'/the-original-mr-fuzzy'),
(1018940,'2015-01-04 05:38:33',411021,'/home'),
(1018941,'2015-01-04 05:38:59',411022,'/lander-5'),
(1018942,'2015-01-04 05:40:16',411022,'/products'),
(1018943,'2015-01-04 05:41:13',411023,'/lander-5'),
(1018944,'2015-01-04 05:41:57',411024,'/lander-5'),
(1018945,'2015-01-04 05:42:58',411022,'/the-original-mr-fuzzy'),
(1018946,'2015-01-04 05:48:14',411025,'/lander-5'),
(1018947,'2015-01-04 05:49:48',411026,'/lander-5'),
(1018948,'2015-01-04 05:51:25',411026,'/products'),
(1018949,'2015-01-04 05:52:02',411025,'/products'),
(1018950,'2015-01-04 05:54:46',411027,'/home'),
(1018951,'2015-01-04 05:55:41',411025,'/the-original-mr-fuzzy'),
(1018952,'2015-01-04 05:59:15',411027,'/products'),
(1018953,'2015-01-04 05:59:22',411025,'/cart'),
(1018954,'2015-01-04 06:00:22',411027,'/the-original-mr-fuzzy'),
(1018955,'2015-01-04 06:02:30',411025,'/shipping'),
(1018956,'2015-01-04 06:04:49',411025,'/billing-2'),
(1018957,'2015-01-04 06:05:01',411028,'/lander-5'),
(1018958,'2015-01-04 06:08:43',411025,'/thank-you-for-your-order'),
(1018959,'2015-01-04 06:16:56',411029,'/home'),
(1018960,'2015-01-04 06:18:49',411030,'/lander-5'),
(1018961,'2015-01-04 06:20:27',411031,'/lander-5'),
(1018962,'2015-01-04 06:20:38',411030,'/products'),
(1018963,'2015-01-04 06:23:52',411030,'/the-original-mr-fuzzy'),
(1018964,'2015-01-04 06:26:06',411031,'/products'),
(1018965,'2015-01-04 06:29:47',411031,'/the-birthday-sugar-panda'),
(1018966,'2015-01-04 06:30:17',411031,'/cart'),
(1018967,'2015-01-04 06:32:34',411031,'/shipping'),
(1018968,'2015-01-04 06:33:35',411031,'/billing-2'),
(1018969,'2015-01-04 06:34:37',411032,'/home'),
(1018970,'2015-01-04 06:39:10',411031,'/thank-you-for-your-order'),
(1018971,'2015-01-04 06:46:58',411033,'/lander-5'),
(1018972,'2015-01-04 06:49:07',411034,'/home'),
(1018973,'2015-01-04 06:49:35',411034,'/products'),
(1018974,'2015-01-04 06:53:38',411034,'/the-forever-love-bear'),
(1018975,'2015-01-04 06:56:55',411035,'/lander-5'),
(1018976,'2015-01-04 06:58:03',411036,'/home'),
(1018977,'2015-01-04 07:00:29',411036,'/products'),
(1018978,'2015-01-04 07:01:55',411035,'/products'),
(1018979,'2015-01-04 07:05:01',411036,'/the-birthday-sugar-panda'),
(1018980,'2015-01-04 07:05:18',411037,'/lander-5'),
(1018981,'2015-01-04 07:06:43',411037,'/products'),
(1018982,'2015-01-04 07:08:11',411037,'/the-original-mr-fuzzy'),
(1018983,'2015-01-04 07:08:36',411038,'/lander-5'),
(1018984,'2015-01-04 07:10:08',411037,'/cart'),
(1018985,'2015-01-04 07:10:28',411038,'/products'),
(1018986,'2015-01-04 07:12:15',411039,'/lander-5'),
(1018987,'2015-01-04 07:14:36',411040,'/lander-5'),
(1018988,'2015-01-04 07:15:25',411041,'/home'),
(1018989,'2015-01-04 07:17:31',411039,'/products'),
(1018990,'2015-01-04 07:19:50',411039,'/the-original-mr-fuzzy'),
(1018991,'2015-01-04 07:20:25',411039,'/cart'),
(1018992,'2015-01-04 07:20:53',411042,'/lander-3'),
(1018993,'2015-01-04 07:21:08',411043,'/lander-5'),
(1018994,'2015-01-04 07:21:43',411044,'/lander-5'),
(1018995,'2015-01-04 07:22:53',411045,'/lander-5'),
(1018996,'2015-01-04 07:23:04',411043,'/products'),
(1018997,'2015-01-04 07:23:54',411043,'/the-forever-love-bear'),
(1018998,'2015-01-04 07:24:20',411042,'/products'),
(1018999,'2015-01-04 07:24:53',411046,'/home'),
(1019000,'2015-01-04 07:25:48',411044,'/products'),
(1019001,'2015-01-04 07:26:37',411047,'/home'),
(1019002,'2015-01-04 07:26:39',411044,'/the-original-mr-fuzzy'),
(1019003,'2015-01-04 07:26:49',411042,'/the-original-mr-fuzzy'),
(1019004,'2015-01-04 07:27:40',411045,'/products'),
(1019005,'2015-01-04 07:27:49',411043,'/cart'),
(1019006,'2015-01-04 07:29:12',411045,'/the-original-mr-fuzzy'),
(1019007,'2015-01-04 07:29:27',411044,'/cart'),
(1019008,'2015-01-04 07:29:30',411043,'/shipping'),
(1019009,'2015-01-04 07:30:13',411043,'/billing-2'),
(1019010,'2015-01-04 07:30:41',411044,'/shipping'),
(1019011,'2015-01-04 07:31:01',411045,'/cart'),
(1019012,'2015-01-04 07:31:49',411045,'/shipping'),
(1019013,'2015-01-04 07:34:58',411045,'/billing-2'),
(1019014,'2015-01-04 07:35:22',411048,'/lander-5'),
(1019015,'2015-01-04 07:36:01',411049,'/home'),
(1019016,'2015-01-04 07:38:17',411048,'/products'),
(1019017,'2015-01-04 07:38:43',411048,'/the-hudson-river-mini-bear'),
(1019018,'2015-01-04 07:42:41',411048,'/cart'),
(1019019,'2015-01-04 07:45:26',411050,'/lander-5'),
(1019020,'2015-01-04 07:46:12',411048,'/shipping'),
(1019021,'2015-01-04 07:46:43',411051,'/lander-5'),
(1019022,'2015-01-04 07:47:13',411052,'/lander-5'),
(1019023,'2015-01-04 07:47:46',411048,'/billing-2'),
(1019024,'2015-01-04 07:50:56',411053,'/lander-5'),
(1019025,'2015-01-04 07:53:33',411053,'/products'),
(1019026,'2015-01-04 07:55:18',411053,'/the-original-mr-fuzzy'),
(1019027,'2015-01-04 07:57:42',411054,'/home'),
(1019028,'2015-01-04 07:58:52',411054,'/products'),
(1019029,'2015-01-04 07:59:08',411055,'/lander-5'),
(1019030,'2015-01-04 08:01:40',411054,'/the-original-mr-fuzzy'),
(1019031,'2015-01-04 08:06:33',411056,'/home'),
(1019032,'2015-01-04 08:06:54',411057,'/lander-3'),
(1019033,'2015-01-04 08:08:43',411058,'/home'),
(1019034,'2015-01-04 08:09:12',411056,'/products'),
(1019035,'2015-01-04 08:10:14',411057,'/products'),
(1019036,'2015-01-04 08:11:55',411058,'/products'),
(1019037,'2015-01-04 08:13:10',411057,'/the-birthday-sugar-panda'),
(1019038,'2015-01-04 08:13:17',411056,'/the-birthday-sugar-panda'),
(1019039,'2015-01-04 08:14:04',411058,'/the-birthday-sugar-panda'),
(1019040,'2015-01-04 08:24:03',411059,'/lander-3'),
(1019041,'2015-01-04 08:24:13',411060,'/home'),
(1019042,'2015-01-04 08:25:31',411060,'/products'),
(1019043,'2015-01-04 08:27:13',411060,'/the-original-mr-fuzzy'),
(1019044,'2015-01-04 08:28:37',411061,'/home'),
(1019045,'2015-01-04 08:29:25',411059,'/products'),
(1019046,'2015-01-04 08:29:48',411062,'/lander-5'),
(1019047,'2015-01-04 08:31:28',411061,'/products'),
(1019048,'2015-01-04 08:33:14',411061,'/the-original-mr-fuzzy'),
(1019049,'2015-01-04 08:36:02',411063,'/lander-5'),
(1019050,'2015-01-04 08:39:40',411063,'/products'),
(1019051,'2015-01-04 08:41:59',411064,'/lander-5'),
(1019052,'2015-01-04 08:42:54',411065,'/lander-5'),
(1019053,'2015-01-04 08:44:12',411066,'/lander-3'),
(1019054,'2015-01-04 08:44:50',411066,'/products'),
(1019055,'2015-01-04 08:46:03',411066,'/the-original-mr-fuzzy'),
(1019056,'2015-01-04 08:46:14',411065,'/products'),
(1019057,'2015-01-04 08:46:19',411064,'/products'),
(1019058,'2015-01-04 08:47:51',411067,'/lander-5'),
(1019059,'2015-01-04 08:48:54',411068,'/home'),
(1019060,'2015-01-04 08:49:32',411065,'/the-original-mr-fuzzy'),
(1019061,'2015-01-04 08:49:51',411064,'/the-hudson-river-mini-bear'),
(1019062,'2015-01-04 08:49:56',411066,'/cart'),
(1019063,'2015-01-04 08:50:23',411068,'/products'),
(1019064,'2015-01-04 08:50:42',411068,'/the-forever-love-bear'),
(1019065,'2015-01-04 08:52:11',411065,'/cart'),
(1019066,'2015-01-04 08:52:50',411069,'/lander-5'),
(1019067,'2015-01-04 08:52:51',411064,'/cart'),
(1019068,'2015-01-04 08:53:24',411064,'/shipping'),
(1019069,'2015-01-04 08:54:22',411064,'/billing-2'),
(1019070,'2015-01-04 08:59:37',411064,'/thank-you-for-your-order'),
(1019071,'2015-01-04 09:01:13',411070,'/home'),
(1019072,'2015-01-04 09:02:42',411071,'/home'),
(1019073,'2015-01-04 09:04:25',411072,'/lander-5'),
(1019074,'2015-01-04 09:04:50',411073,'/lander-5'),
(1019075,'2015-01-04 09:06:00',411071,'/products'),
(1019076,'2015-01-04 09:07:12',411074,'/home'),
(1019077,'2015-01-04 09:07:18',411072,'/products'),
(1019078,'2015-01-04 09:07:54',411072,'/the-forever-love-bear'),
(1019079,'2015-01-04 09:08:08',411071,'/the-original-mr-fuzzy'),
(1019080,'2015-01-04 09:10:12',411073,'/products'),
(1019081,'2015-01-04 09:10:41',411075,'/lander-5'),
(1019082,'2015-01-04 09:10:57',411073,'/the-forever-love-bear'),
(1019083,'2015-01-04 09:11:53',411071,'/cart'),
(1019084,'2015-01-04 09:12:54',411075,'/products'),
(1019085,'2015-01-04 09:14:19',411076,'/lander-5'),
(1019086,'2015-01-04 09:14:29',411071,'/shipping'),
(1019087,'2015-01-04 09:14:37',411075,'/the-original-mr-fuzzy'),
(1019088,'2015-01-04 09:15:28',411077,'/lander-5'),
(1019089,'2015-01-04 09:16:06',411076,'/products'),
(1019090,'2015-01-04 09:17:14',411071,'/billing-2'),
(1019091,'2015-01-04 09:17:45',411076,'/the-birthday-sugar-panda'),
(1019092,'2015-01-04 09:18:37',411078,'/lander-5'),
(1019093,'2015-01-04 09:19:57',411079,'/lander-5'),
(1019094,'2015-01-04 09:20:34',411077,'/products'),
(1019095,'2015-01-04 09:20:59',411071,'/thank-you-for-your-order'),
(1019096,'2015-01-04 09:22:35',411080,'/lander-3'),
(1019097,'2015-01-04 09:22:45',411081,'/home'),
(1019098,'2015-01-04 09:23:27',411077,'/the-original-mr-fuzzy'),
(1019099,'2015-01-04 09:26:28',411077,'/cart'),
(1019100,'2015-01-04 09:27:57',411082,'/home'),
(1019101,'2015-01-04 09:29:06',411083,'/lander-5'),
(1019102,'2015-01-04 09:29:33',411084,'/lander-5'),
(1019103,'2015-01-04 09:30:41',411085,'/lander-5'),
(1019104,'2015-01-04 09:31:25',411086,'/home'),
(1019105,'2015-01-04 09:31:27',411085,'/products'),
(1019106,'2015-01-04 09:31:42',411087,'/lander-5'),
(1019107,'2015-01-04 09:32:36',411083,'/products'),
(1019108,'2015-01-04 09:32:55',411084,'/products'),
(1019109,'2015-01-04 09:33:30',411085,'/the-original-mr-fuzzy'),
(1019110,'2015-01-04 09:33:39',411082,'/products'),
(1019111,'2015-01-04 09:33:57',411086,'/products'),
(1019112,'2015-01-04 09:34:02',411082,'/the-forever-love-bear'),
(1019113,'2015-01-04 09:34:26',411083,'/the-hudson-river-mini-bear'),
(1019114,'2015-01-04 09:36:14',411084,'/the-original-mr-fuzzy'),
(1019115,'2015-01-04 09:36:17',411087,'/products'),
(1019116,'2015-01-04 09:36:53',411085,'/cart'),
(1019117,'2015-01-04 09:38:22',411086,'/the-original-mr-fuzzy'),
(1019118,'2015-01-04 09:38:45',411088,'/home'),
(1019119,'2015-01-04 09:38:46',411087,'/the-forever-love-bear'),
(1019120,'2015-01-04 09:39:46',411089,'/lander-5'),
(1019121,'2015-01-04 09:40:44',411085,'/shipping'),
(1019122,'2015-01-04 09:42:01',411088,'/products'),
(1019123,'2015-01-04 09:43:26',411090,'/lander-5'),
(1019124,'2015-01-04 09:45:19',411088,'/the-birthday-sugar-panda'),
(1019125,'2015-01-04 09:48:48',411090,'/products'),
(1019126,'2015-01-04 09:49:10',411088,'/cart'),
(1019127,'2015-01-04 09:53:10',411090,'/the-birthday-sugar-panda'),
(1019128,'2015-01-04 09:57:45',411091,'/lander-5'),
(1019129,'2015-01-04 10:01:38',411092,'/lander-5'),
(1019130,'2015-01-04 10:03:00',411091,'/products'),
(1019131,'2015-01-04 10:03:54',411092,'/products'),
(1019132,'2015-01-04 10:04:23',411093,'/home'),
(1019133,'2015-01-04 10:04:31',411094,'/home'),
(1019134,'2015-01-04 10:04:50',411092,'/the-hudson-river-mini-bear'),
(1019135,'2015-01-04 10:05:51',411091,'/the-forever-love-bear'),
(1019136,'2015-01-04 10:07:15',411091,'/cart'),
(1019137,'2015-01-04 10:07:23',411095,'/lander-3'),
(1019138,'2015-01-04 10:07:36',411091,'/shipping'),
(1019139,'2015-01-04 10:07:51',411094,'/products'),
(1019140,'2015-01-04 10:09:09',411093,'/products'),
(1019141,'2015-01-04 10:09:58',411096,'/lander-3'),
(1019142,'2015-01-04 10:10:26',411094,'/the-original-mr-fuzzy'),
(1019143,'2015-01-04 10:10:28',411095,'/products'),
(1019144,'2015-01-04 10:11:56',411096,'/products'),
(1019145,'2015-01-04 10:13:02',411097,'/home'),
(1019146,'2015-01-04 10:13:36',411095,'/the-original-mr-fuzzy'),
(1019147,'2015-01-04 10:13:48',411093,'/the-original-mr-fuzzy'),
(1019148,'2015-01-04 10:14:39',411097,'/products'),
(1019149,'2015-01-04 10:14:57',411098,'/lander-5'),
(1019150,'2015-01-04 10:16:05',411093,'/cart'),
(1019151,'2015-01-04 10:16:10',411099,'/home'),
(1019152,'2015-01-04 10:16:43',411093,'/shipping'),
(1019153,'2015-01-04 10:18:29',411093,'/billing-2'),
(1019154,'2015-01-04 10:19:00',411100,'/lander-5'),
(1019155,'2015-01-04 10:19:34',411098,'/products'),
(1019156,'2015-01-04 10:20:31',411099,'/products'),
(1019157,'2015-01-04 10:20:31',411101,'/lander-5'),
(1019158,'2015-01-04 10:20:57',411093,'/thank-you-for-your-order'),
(1019159,'2015-01-04 10:22:47',411099,'/the-original-mr-fuzzy'),
(1019160,'2015-01-04 10:22:50',411098,'/the-original-mr-fuzzy'),
(1019161,'2015-01-04 10:25:02',411102,'/lander-5'),
(1019162,'2015-01-04 10:25:32',411101,'/products'),
(1019163,'2015-01-04 10:25:58',411099,'/cart'),
(1019164,'2015-01-04 10:26:49',411101,'/the-forever-love-bear'),
(1019165,'2015-01-04 10:30:51',411103,'/home'),
(1019166,'2015-01-04 10:33:28',411103,'/products'),
(1019167,'2015-01-04 10:34:12',411104,'/lander-5'),
(1019168,'2015-01-04 10:34:20',411105,'/lander-3'),
(1019169,'2015-01-04 10:36:18',411106,'/home'),
(1019170,'2015-01-04 10:36:28',411105,'/products'),
(1019171,'2015-01-04 10:37:16',411103,'/the-original-mr-fuzzy'),
(1019172,'2015-01-04 10:37:32',411106,'/products'),
(1019173,'2015-01-04 10:38:06',411105,'/the-original-mr-fuzzy'),
(1019174,'2015-01-04 10:38:26',411106,'/the-original-mr-fuzzy'),
(1019175,'2015-01-04 10:39:26',411105,'/cart'),
(1019176,'2015-01-04 10:41:12',411105,'/shipping'),
(1019177,'2015-01-04 10:44:19',411105,'/billing-2'),
(1019178,'2015-01-04 10:45:20',411107,'/home'),
(1019179,'2015-01-04 10:45:25',411108,'/lander-3'),
(1019180,'2015-01-04 10:48:29',411109,'/lander-5'),
(1019181,'2015-01-04 10:48:54',411108,'/products'),
(1019182,'2015-01-04 10:49:01',411110,'/lander-3'),
(1019183,'2015-01-04 10:50:01',411105,'/thank-you-for-your-order'),
(1019184,'2015-01-04 10:52:36',411111,'/lander-5'),
(1019185,'2015-01-04 10:52:51',411109,'/products'),
(1019186,'2015-01-04 10:56:38',411109,'/the-original-mr-fuzzy'),
(1019187,'2015-01-04 10:56:53',411112,'/lander-5'),
(1019188,'2015-01-04 10:57:40',411111,'/products'),
(1019189,'2015-01-04 10:58:15',411112,'/products'),
(1019190,'2015-01-04 10:59:24',411113,'/lander-5'),
(1019191,'2015-01-04 11:00:09',411112,'/the-original-mr-fuzzy'),
(1019192,'2015-01-04 11:00:22',411111,'/the-original-mr-fuzzy'),
(1019193,'2015-01-04 11:00:35',411114,'/lander-5'),
(1019194,'2015-01-04 11:00:38',411109,'/cart'),
(1019195,'2015-01-04 11:02:26',411113,'/products'),
(1019196,'2015-01-04 11:03:34',411113,'/the-original-mr-fuzzy'),
(1019197,'2015-01-04 11:03:38',411109,'/shipping'),
(1019198,'2015-01-04 11:03:44',411115,'/home'),
(1019199,'2015-01-04 11:04:53',411109,'/billing-2'),
(1019200,'2015-01-04 11:05:26',411115,'/products'),
(1019201,'2015-01-04 11:07:39',411116,'/home'),
(1019202,'2015-01-04 11:09:19',411116,'/products'),
(1019203,'2015-01-04 11:09:34',411115,'/the-forever-love-bear'),
(1019204,'2015-01-04 11:09:49',411109,'/thank-you-for-your-order'),
(1019205,'2015-01-04 11:10:35',411115,'/cart'),
(1019206,'2015-01-04 11:11:42',411117,'/lander-5'),
(1019207,'2015-01-04 11:12:46',411117,'/products'),
(1019208,'2015-01-04 11:13:07',411116,'/the-forever-love-bear'),
(1019209,'2015-01-04 11:14:39',411117,'/the-original-mr-fuzzy'),
(1019210,'2015-01-04 11:16:41',411116,'/cart'),
(1019211,'2015-01-04 11:18:07',411117,'/cart'),
(1019212,'2015-01-04 11:18:14',411118,'/lander-5'),
(1019213,'2015-01-04 11:18:34',411119,'/home'),
(1019214,'2015-01-04 11:18:45',411120,'/lander-5'),
(1019215,'2015-01-04 11:18:52',411121,'/home'),
(1019216,'2015-01-04 11:18:54',411122,'/lander-5'),
(1019217,'2015-01-04 11:19:32',411123,'/home'),
(1019218,'2015-01-04 11:20:19',411117,'/shipping'),
(1019219,'2015-01-04 11:22:43',411117,'/billing-2'),
(1019220,'2015-01-04 11:23:29',411122,'/products'),
(1019221,'2015-01-04 11:23:46',411123,'/products'),
(1019222,'2015-01-04 11:25:42',411122,'/the-original-mr-fuzzy'),
(1019223,'2015-01-04 11:28:16',411122,'/cart'),
(1019224,'2015-01-04 11:28:28',411124,'/home'),
(1019225,'2015-01-04 11:29:56',411122,'/shipping'),
(1019226,'2015-01-04 11:30:24',411125,'/lander-5'),
(1019227,'2015-01-04 11:31:14',411126,'/home'),
(1019228,'2015-01-04 11:31:16',411127,'/lander-3'),
(1019229,'2015-01-04 11:31:27',411128,'/lander-3'),
(1019230,'2015-01-04 11:31:58',411122,'/billing-2'),
(1019231,'2015-01-04 11:32:57',411125,'/products'),
(1019232,'2015-01-04 11:34:29',411127,'/products'),
(1019233,'2015-01-04 11:36:21',411129,'/home'),
(1019234,'2015-01-04 11:37:06',411130,'/lander-3'),
(1019235,'2015-01-04 11:37:17',411131,'/home'),
(1019236,'2015-01-04 11:37:58',411132,'/lander-3'),
(1019237,'2015-01-04 11:37:59',411129,'/products'),
(1019238,'2015-01-04 11:38:46',411129,'/the-birthday-sugar-panda'),
(1019239,'2015-01-04 11:38:55',411132,'/products'),
(1019240,'2015-01-04 11:39:54',411131,'/products'),
(1019241,'2015-01-04 11:40:12',411133,'/lander-5'),
(1019242,'2015-01-04 11:40:30',411130,'/products'),
(1019243,'2015-01-04 11:41:55',411130,'/the-birthday-sugar-panda'),
(1019244,'2015-01-04 11:43:11',411134,'/lander-5'),
(1019245,'2015-01-04 11:43:23',411132,'/the-original-mr-fuzzy'),
(1019246,'2015-01-04 11:43:54',411130,'/cart'),
(1019247,'2015-01-04 11:45:13',411132,'/cart'),
(1019248,'2015-01-04 11:45:17',411130,'/shipping'),
(1019249,'2015-01-04 11:46:48',411132,'/shipping'),
(1019250,'2015-01-04 11:48:38',411135,'/home'),
(1019251,'2015-01-04 11:48:50',411136,'/lander-5'),
(1019252,'2015-01-04 11:49:28',411132,'/billing-2'),
(1019253,'2015-01-04 11:51:15',411132,'/thank-you-for-your-order'),
(1019254,'2015-01-04 11:51:35',411135,'/products'),
(1019255,'2015-01-04 11:53:49',411137,'/lander-5'),
(1019256,'2015-01-04 11:54:11',411138,'/lander-5'),
(1019257,'2015-01-04 11:55:04',411138,'/products'),
(1019258,'2015-01-04 11:55:36',411138,'/the-forever-love-bear'),
(1019259,'2015-01-04 11:56:11',411135,'/the-birthday-sugar-panda'),
(1019260,'2015-01-04 11:56:19',411139,'/lander-3'),
(1019261,'2015-01-04 11:57:28',411140,'/lander-3'),
(1019262,'2015-01-04 11:59:01',411141,'/lander-5'),
(1019263,'2015-01-04 11:59:42',411141,'/products'),
(1019264,'2015-01-04 12:00:19',411142,'/lander-5'),
(1019265,'2015-01-04 12:00:23',411143,'/lander-5'),
(1019266,'2015-01-04 12:01:06',411142,'/products'),
(1019267,'2015-01-04 12:01:33',411141,'/the-original-mr-fuzzy'),
(1019268,'2015-01-04 12:04:02',411144,'/lander-5'),
(1019269,'2015-01-04 12:04:07',411142,'/the-original-mr-fuzzy'),
(1019270,'2015-01-04 12:06:55',411142,'/cart'),
(1019271,'2015-01-04 12:07:15',411145,'/home'),
(1019272,'2015-01-04 12:08:27',411146,'/home'),
(1019273,'2015-01-04 12:09:09',411147,'/lander-5'),
(1019274,'2015-01-04 12:10:00',411148,'/home'),
(1019275,'2015-01-04 12:10:03',411145,'/products'),
(1019276,'2015-01-04 12:10:23',411142,'/shipping'),
(1019277,'2015-01-04 12:11:29',411142,'/billing-2'),
(1019278,'2015-01-04 12:12:24',411147,'/products'),
(1019279,'2015-01-04 12:12:48',411147,'/the-original-mr-fuzzy'),
(1019280,'2015-01-04 12:16:20',411149,'/lander-5'),
(1019281,'2015-01-04 12:21:20',411150,'/lander-5'),
(1019282,'2015-01-04 12:24:45',411151,'/lander-3'),
(1019283,'2015-01-04 12:28:04',411152,'/home'),
(1019284,'2015-01-04 12:28:33',411153,'/lander-5'),
(1019285,'2015-01-04 12:28:37',411154,'/lander-3'),
(1019286,'2015-01-04 12:28:43',411155,'/lander-5'),
(1019287,'2015-01-04 12:29:11',411153,'/products'),
(1019288,'2015-01-04 12:29:19',411152,'/products'),
(1019289,'2015-01-04 12:30:54',411152,'/the-original-mr-fuzzy'),
(1019290,'2015-01-04 12:31:14',411153,'/the-forever-love-bear'),
(1019291,'2015-01-04 12:31:28',411155,'/products'),
(1019292,'2015-01-04 12:31:41',411152,'/cart'),
(1019293,'2015-01-04 12:32:03',411156,'/home'),
(1019294,'2015-01-04 12:32:17',411155,'/the-birthday-sugar-panda'),
(1019295,'2015-01-04 12:33:11',411152,'/shipping'),
(1019296,'2015-01-04 12:33:26',411157,'/lander-5'),
(1019297,'2015-01-04 12:33:38',411153,'/cart'),
(1019298,'2015-01-04 12:33:58',411153,'/shipping'),
(1019299,'2015-01-04 12:34:40',411158,'/home'),
(1019300,'2015-01-04 12:36:08',411152,'/billing-2'),
(1019301,'2015-01-04 12:36:22',411153,'/billing-2'),
(1019302,'2015-01-04 12:37:44',411156,'/products'),
(1019303,'2015-01-04 12:38:30',411159,'/home'),
(1019304,'2015-01-04 12:39:43',411160,'/lander-5'),
(1019305,'2015-01-04 12:39:51',411156,'/the-birthday-sugar-panda'),
(1019306,'2015-01-04 12:39:53',411161,'/lander-5'),
(1019307,'2015-01-04 12:39:59',411153,'/thank-you-for-your-order'),
(1019308,'2015-01-04 12:40:07',411152,'/thank-you-for-your-order'),
(1019309,'2015-01-04 12:41:45',411156,'/cart'),
(1019310,'2015-01-04 12:43:12',411162,'/home'),
(1019311,'2015-01-04 12:43:49',411162,'/products'),
(1019312,'2015-01-04 12:44:14',411159,'/products'),
(1019313,'2015-01-04 12:44:51',411163,'/home'),
(1019314,'2015-01-04 12:45:22',411164,'/lander-5'),
(1019315,'2015-01-04 12:45:27',411163,'/products'),
(1019316,'2015-01-04 12:45:40',411162,'/the-original-mr-fuzzy'),
(1019317,'2015-01-04 12:47:40',411165,'/home'),
(1019318,'2015-01-04 12:47:42',411159,'/the-birthday-sugar-panda'),
(1019319,'2015-01-04 12:48:44',411166,'/home'),
(1019320,'2015-01-04 12:48:47',411164,'/products'),
(1019321,'2015-01-04 12:49:27',411167,'/lander-5'),
(1019322,'2015-01-04 12:49:28',411166,'/products'),
(1019323,'2015-01-04 12:50:05',411167,'/products'),
(1019324,'2015-01-04 12:50:50',411167,'/the-original-mr-fuzzy'),
(1019325,'2015-01-04 12:51:52',411164,'/the-birthday-sugar-panda'),
(1019326,'2015-01-04 12:56:36',411168,'/lander-5'),
(1019327,'2015-01-04 12:56:59',411169,'/lander-5'),
(1019328,'2015-01-04 12:57:45',411169,'/products'),
(1019329,'2015-01-04 12:59:46',411168,'/products'),
(1019330,'2015-01-04 13:01:51',411169,'/the-original-mr-fuzzy'),
(1019331,'2015-01-04 13:01:52',411170,'/lander-3'),
(1019332,'2015-01-04 13:02:51',411168,'/the-original-mr-fuzzy'),
(1019333,'2015-01-04 13:07:00',411171,'/lander-5'),
(1019334,'2015-01-04 13:09:08',411172,'/home'),
(1019335,'2015-01-04 13:10:46',411172,'/products'),
(1019336,'2015-01-04 13:11:08',411171,'/products'),
(1019337,'2015-01-04 13:11:15',411173,'/lander-5'),
(1019338,'2015-01-04 13:12:43',411174,'/home'),
(1019339,'2015-01-04 13:13:06',411175,'/home'),
(1019340,'2015-01-04 13:13:16',411171,'/the-forever-love-bear'),
(1019341,'2015-01-04 13:13:18',411172,'/the-birthday-sugar-panda'),
(1019342,'2015-01-04 13:13:45',411176,'/lander-5'),
(1019343,'2015-01-04 13:15:09',411171,'/cart'),
(1019344,'2015-01-04 13:15:34',411177,'/lander-3'),
(1019345,'2015-01-04 13:15:41',411178,'/home'),
(1019346,'2015-01-04 13:16:12',411176,'/products'),
(1019347,'2015-01-04 13:17:43',411174,'/products'),
(1019348,'2015-01-04 13:18:36',411179,'/lander-5'),
(1019349,'2015-01-04 13:19:21',411174,'/the-original-mr-fuzzy'),
(1019350,'2015-01-04 13:20:12',411180,'/home'),
(1019351,'2015-01-04 13:21:02',411181,'/home'),
(1019352,'2015-01-04 13:22:48',411182,'/lander-5'),
(1019353,'2015-01-04 13:22:49',411183,'/lander-3'),
(1019354,'2015-01-04 13:24:01',411179,'/products'),
(1019355,'2015-01-04 13:24:18',411179,'/the-original-mr-fuzzy'),
(1019356,'2015-01-04 13:24:54',411183,'/products'),
(1019357,'2015-01-04 13:25:52',411182,'/products'),
(1019358,'2015-01-04 13:26:14',411181,'/products'),
(1019359,'2015-01-04 13:26:57',411181,'/the-original-mr-fuzzy'),
(1019360,'2015-01-04 13:28:18',411182,'/the-original-mr-fuzzy'),
(1019361,'2015-01-04 13:28:45',411184,'/lander-5'),
(1019362,'2015-01-04 13:33:32',411185,'/home'),
(1019363,'2015-01-04 13:39:54',411186,'/home'),
(1019364,'2015-01-04 13:40:13',411187,'/home'),
(1019365,'2015-01-04 13:52:11',411188,'/home'),
(1019366,'2015-01-04 13:54:08',411189,'/lander-5'),
(1019367,'2015-01-04 13:57:20',411189,'/products'),
(1019368,'2015-01-04 13:58:19',411189,'/the-forever-love-bear'),
(1019369,'2015-01-04 13:58:19',411190,'/lander-5'),
(1019370,'2015-01-04 14:00:32',411191,'/lander-3'),
(1019371,'2015-01-04 14:00:33',411192,'/home'),
(1019372,'2015-01-04 14:00:39',411193,'/home'),
(1019373,'2015-01-04 14:01:36',411189,'/cart'),
(1019374,'2015-01-04 14:02:03',411189,'/shipping'),
(1019375,'2015-01-04 14:05:02',411192,'/products'),
(1019376,'2015-01-04 14:05:21',411191,'/products'),
(1019377,'2015-01-04 14:06:17',411192,'/the-forever-love-bear'),
(1019378,'2015-01-04 14:07:07',411191,'/the-original-mr-fuzzy'),
(1019379,'2015-01-04 14:09:21',411192,'/cart'),
(1019380,'2015-01-04 14:11:24',411194,'/home'),
(1019381,'2015-01-04 14:11:38',411195,'/lander-5'),
(1019382,'2015-01-04 14:11:51',411196,'/lander-5'),
(1019383,'2015-01-04 14:13:34',411195,'/products'),
(1019384,'2015-01-04 14:14:55',411196,'/products'),
(1019385,'2015-01-04 14:15:52',411194,'/products'),
(1019386,'2015-01-04 14:16:32',411194,'/the-forever-love-bear'),
(1019387,'2015-01-04 14:17:20',411195,'/the-original-mr-fuzzy'),
(1019388,'2015-01-04 14:17:59',411194,'/cart'),
(1019389,'2015-01-04 14:18:15',411196,'/the-forever-love-bear'),
(1019390,'2015-01-04 14:18:52',411194,'/shipping'),
(1019391,'2015-01-04 14:19:56',411197,'/home'),
(1019392,'2015-01-04 14:21:21',411197,'/products'),
(1019393,'2015-01-04 14:21:21',411198,'/home'),
(1019394,'2015-01-04 14:21:41',411194,'/billing-2'),
(1019395,'2015-01-04 14:22:01',411197,'/the-hudson-river-mini-bear'),
(1019396,'2015-01-04 14:23:14',411199,'/lander-5'),
(1019397,'2015-01-04 14:23:16',411197,'/cart'),
(1019398,'2015-01-04 14:23:57',411199,'/products'),
(1019399,'2015-01-04 14:25:55',411199,'/the-original-mr-fuzzy'),
(1019400,'2015-01-04 14:26:01',411197,'/shipping'),
(1019401,'2015-01-04 14:26:09',411200,'/lander-5'),
(1019402,'2015-01-04 14:26:44',411197,'/billing-2'),
(1019403,'2015-01-04 14:27:12',411201,'/lander-5'),
(1019404,'2015-01-04 14:27:16',411194,'/thank-you-for-your-order'),
(1019405,'2015-01-04 14:27:36',411197,'/thank-you-for-your-order'),
(1019406,'2015-01-04 14:27:46',411200,'/products'),
(1019407,'2015-01-04 14:30:22',411202,'/home'),
(1019408,'2015-01-04 14:31:22',411201,'/products'),
(1019409,'2015-01-04 14:31:49',411203,'/lander-5'),
(1019410,'2015-01-04 14:32:02',411202,'/products'),
(1019411,'2015-01-04 14:32:42',411202,'/the-forever-love-bear'),
(1019412,'2015-01-04 14:34:30',411201,'/the-original-mr-fuzzy'),
(1019413,'2015-01-04 14:35:58',411201,'/cart'),
(1019414,'2015-01-04 14:37:02',411204,'/lander-5'),
(1019415,'2015-01-04 14:37:14',411203,'/products'),
(1019416,'2015-01-04 14:39:18',411205,'/lander-5'),
(1019417,'2015-01-04 14:39:35',411201,'/shipping'),
(1019418,'2015-01-04 14:39:46',411203,'/the-birthday-sugar-panda'),
(1019419,'2015-01-04 14:40:06',411204,'/products'),
(1019420,'2015-01-04 14:40:12',411201,'/billing-2'),
(1019421,'2015-01-04 14:40:52',411206,'/lander-3'),
(1019422,'2015-01-04 14:41:39',411204,'/the-original-mr-fuzzy'),
(1019423,'2015-01-04 14:42:12',411207,'/lander-5'),
(1019424,'2015-01-04 14:42:53',411201,'/thank-you-for-your-order'),
(1019425,'2015-01-04 14:43:26',411208,'/lander-5'),
(1019426,'2015-01-04 14:43:48',411208,'/products'),
(1019427,'2015-01-04 14:44:37',411207,'/products'),
(1019428,'2015-01-04 14:44:39',411209,'/lander-3'),
(1019429,'2015-01-04 14:44:47',411205,'/products'),
(1019430,'2015-01-04 14:44:49',411204,'/cart'),
(1019431,'2015-01-04 14:45:17',411210,'/lander-5'),
(1019432,'2015-01-04 14:46:05',411211,'/lander-5'),
(1019433,'2015-01-04 14:47:20',411208,'/the-birthday-sugar-panda'),
(1019434,'2015-01-04 14:48:08',411210,'/products'),
(1019435,'2015-01-04 14:48:57',411207,'/the-original-mr-fuzzy'),
(1019436,'2015-01-04 14:51:04',411208,'/cart'),
(1019437,'2015-01-04 14:51:04',411212,'/lander-5'),
(1019438,'2015-01-04 14:52:34',411210,'/the-original-mr-fuzzy'),
(1019439,'2015-01-04 14:53:22',411208,'/shipping'),
(1019440,'2015-01-04 14:53:57',411208,'/billing-2'),
(1019441,'2015-01-04 14:54:01',411213,'/home'),
(1019442,'2015-01-04 14:55:35',411214,'/home'),
(1019443,'2015-01-04 14:56:12',411215,'/home'),
(1019444,'2015-01-04 14:56:36',411214,'/products'),
(1019445,'2015-01-04 14:57:22',411216,'/home'),
(1019446,'2015-01-04 14:58:20',411213,'/products'),
(1019447,'2015-01-04 14:58:59',411208,'/thank-you-for-your-order'),
(1019448,'2015-01-04 14:59:38',411216,'/products'),
(1019449,'2015-01-04 14:59:56',411214,'/the-hudson-river-mini-bear'),
(1019450,'2015-01-04 15:00:50',411213,'/the-original-mr-fuzzy'),
(1019451,'2015-01-04 15:02:17',411213,'/cart'),
(1019452,'2015-01-04 15:02:25',411217,'/lander-5'),
(1019453,'2015-01-04 15:02:39',411213,'/shipping'),
(1019454,'2015-01-04 15:02:50',411214,'/cart'),
(1019455,'2015-01-04 15:03:25',411213,'/billing-2'),
(1019456,'2015-01-04 15:03:53',411217,'/products'),
(1019457,'2015-01-04 15:04:08',411216,'/the-original-mr-fuzzy'),
(1019458,'2015-01-04 15:04:19',411213,'/thank-you-for-your-order'),
(1019459,'2015-01-04 15:04:33',411214,'/shipping'),
(1019460,'2015-01-04 15:05:06',411218,'/lander-5'),
(1019461,'2015-01-04 15:06:19',411214,'/billing-2'),
(1019462,'2015-01-04 15:07:19',411217,'/the-original-mr-fuzzy'),
(1019463,'2015-01-04 15:08:49',411219,'/lander-5'),
(1019464,'2015-01-04 15:09:47',411217,'/cart'),
(1019465,'2015-01-04 15:10:48',411214,'/thank-you-for-your-order'),
(1019466,'2015-01-04 15:11:05',411220,'/lander-5'),
(1019467,'2015-01-04 15:11:56',411221,'/lander-3'),
(1019468,'2015-01-04 15:13:21',411217,'/shipping'),
(1019469,'2015-01-04 15:13:41',411217,'/billing-2'),
(1019470,'2015-01-04 15:14:12',411222,'/lander-5'),
(1019471,'2015-01-04 15:15:28',411221,'/products'),
(1019472,'2015-01-04 15:15:38',411222,'/products'),
(1019473,'2015-01-04 15:15:56',411223,'/lander-3'),
(1019474,'2015-01-04 15:16:53',411224,'/lander-5'),
(1019475,'2015-01-04 15:17:15',411217,'/thank-you-for-your-order'),
(1019476,'2015-01-04 15:17:25',411225,'/lander-5'),
(1019477,'2015-01-04 15:17:48',411222,'/the-birthday-sugar-panda'),
(1019478,'2015-01-04 15:18:50',411222,'/cart'),
(1019479,'2015-01-04 15:18:54',411221,'/the-original-mr-fuzzy'),
(1019480,'2015-01-04 15:19:08',411226,'/lander-3'),
(1019481,'2015-01-04 15:19:29',411222,'/shipping'),
(1019482,'2015-01-04 15:21:17',411227,'/home'),
(1019483,'2015-01-04 15:21:23',411222,'/billing-2'),
(1019484,'2015-01-04 15:21:37',411228,'/lander-5'),
(1019485,'2015-01-04 15:22:08',411221,'/cart'),
(1019486,'2015-01-04 15:22:10',411229,'/lander-5'),
(1019487,'2015-01-04 15:23:16',411229,'/products'),
(1019488,'2015-01-04 15:23:26',411230,'/lander-5'),
(1019489,'2015-01-04 15:23:45',411221,'/shipping'),
(1019490,'2015-01-04 15:24:11',411228,'/products'),
(1019491,'2015-01-04 15:24:50',411230,'/products'),
(1019492,'2015-01-04 15:25:03',411231,'/lander-5'),
(1019493,'2015-01-04 15:26:38',411227,'/products'),
(1019494,'2015-01-04 15:26:48',411229,'/the-original-mr-fuzzy'),
(1019495,'2015-01-04 15:26:56',411227,'/the-original-mr-fuzzy'),
(1019496,'2015-01-04 15:27:03',411230,'/the-original-mr-fuzzy'),
(1019497,'2015-01-04 15:27:46',411228,'/the-forever-love-bear'),
(1019498,'2015-01-04 15:28:36',411228,'/cart'),
(1019499,'2015-01-04 15:29:00',411232,'/home'),
(1019500,'2015-01-04 15:29:11',411233,'/lander-5'),
(1019501,'2015-01-04 15:29:16',411227,'/cart'),
(1019502,'2015-01-04 15:29:16',411234,'/lander-3'),
(1019503,'2015-01-04 15:30:55',411227,'/shipping'),
(1019504,'2015-01-04 15:30:59',411228,'/shipping'),
(1019505,'2015-01-04 15:33:12',411227,'/billing-2'),
(1019506,'2015-01-04 15:33:28',411228,'/billing-2'),
(1019507,'2015-01-04 15:34:21',411234,'/products'),
(1019508,'2015-01-04 15:34:47',411235,'/home'),
(1019509,'2015-01-04 15:36:09',411228,'/thank-you-for-your-order'),
(1019510,'2015-01-04 15:36:44',411236,'/lander-5'),
(1019511,'2015-01-04 15:37:02',411227,'/thank-you-for-your-order'),
(1019512,'2015-01-04 15:38:18',411236,'/products'),
(1019513,'2015-01-04 15:38:22',411237,'/lander-5'),
(1019514,'2015-01-04 15:39:00',411234,'/the-original-mr-fuzzy'),
(1019515,'2015-01-04 15:39:26',411235,'/products'),
(1019516,'2015-01-04 15:39:40',411236,'/the-original-mr-fuzzy'),
(1019517,'2015-01-04 15:40:49',411238,'/home'),
(1019518,'2015-01-04 15:41:17',411239,'/lander-5'),
(1019519,'2015-01-04 15:42:33',411235,'/the-original-mr-fuzzy'),
(1019520,'2015-01-04 15:42:40',411240,'/home'),
(1019521,'2015-01-04 15:43:03',411234,'/cart'),
(1019522,'2015-01-04 15:43:30',411237,'/products'),
(1019523,'2015-01-04 15:43:36',411241,'/lander-5'),
(1019524,'2015-01-04 15:43:50',411239,'/products'),
(1019525,'2015-01-04 15:44:59',411242,'/lander-5'),
(1019526,'2015-01-04 15:45:09',411237,'/the-original-mr-fuzzy'),
(1019527,'2015-01-04 15:45:11',411243,'/lander-3'),
(1019528,'2015-01-04 15:45:17',411235,'/cart'),
(1019529,'2015-01-04 15:45:23',411238,'/products'),
(1019530,'2015-01-04 15:45:50',411244,'/lander-5'),
(1019531,'2015-01-04 15:46:26',411241,'/products'),
(1019532,'2015-01-04 15:47:31',411241,'/the-original-mr-fuzzy'),
(1019533,'2015-01-04 15:48:19',411235,'/shipping'),
(1019534,'2015-01-04 15:48:21',411242,'/products'),
(1019535,'2015-01-04 15:49:17',411238,'/the-original-mr-fuzzy'),
(1019536,'2015-01-04 15:49:46',411245,'/lander-5'),
(1019537,'2015-01-04 15:49:59',411243,'/products'),
(1019538,'2015-01-04 15:50:15',411246,'/home'),
(1019539,'2015-01-04 15:50:40',411235,'/billing-2'),
(1019540,'2015-01-04 15:51:32',411247,'/lander-5'),
(1019541,'2015-01-04 15:52:16',411243,'/the-original-mr-fuzzy'),
(1019542,'2015-01-04 15:53:19',411246,'/products'),
(1019543,'2015-01-04 15:53:23',411243,'/cart'),
(1019544,'2015-01-04 15:53:41',411245,'/products'),
(1019545,'2015-01-04 15:53:55',411243,'/shipping'),
(1019546,'2015-01-04 15:54:50',411246,'/the-original-mr-fuzzy'),
(1019547,'2015-01-04 15:54:58',411243,'/billing-2'),
(1019548,'2015-01-04 15:55:24',411248,'/home'),
(1019549,'2015-01-04 15:55:53',411248,'/products'),
(1019550,'2015-01-04 15:56:22',411243,'/thank-you-for-your-order'),
(1019551,'2015-01-04 15:56:53',411249,'/lander-5'),
(1019552,'2015-01-04 15:57:10',411245,'/the-original-mr-fuzzy'),
(1019553,'2015-01-04 15:57:10',411248,'/the-original-mr-fuzzy'),
(1019554,'2015-01-04 15:57:48',411248,'/cart'),
(1019555,'2015-01-04 15:58:10',411248,'/shipping'),
(1019556,'2015-01-04 15:58:25',411249,'/products'),
(1019557,'2015-01-04 15:58:48',411250,'/lander-5'),
(1019558,'2015-01-04 15:58:57',411248,'/billing-2'),
(1019559,'2015-01-04 15:59:28',411250,'/products'),
(1019560,'2015-01-04 16:00:01',411249,'/the-original-mr-fuzzy'),
(1019561,'2015-01-04 16:01:07',411251,'/home'),
(1019562,'2015-01-04 16:01:16',411252,'/home'),
(1019563,'2015-01-04 16:03:02',411249,'/cart'),
(1019564,'2015-01-04 16:03:24',411250,'/the-original-mr-fuzzy'),
(1019565,'2015-01-04 16:03:38',411251,'/products'),
(1019566,'2015-01-04 16:03:56',411253,'/home'),
(1019567,'2015-01-04 16:05:00',411251,'/the-original-mr-fuzzy'),
(1019568,'2015-01-04 16:05:16',411250,'/cart'),
(1019569,'2015-01-04 16:06:18',411254,'/lander-3'),
(1019570,'2015-01-04 16:06:33',411249,'/shipping'),
(1019571,'2015-01-04 16:06:55',411252,'/products'),
(1019572,'2015-01-04 16:06:59',411249,'/billing-2'),
(1019573,'2015-01-04 16:07:06',411250,'/shipping'),
(1019574,'2015-01-04 16:07:56',411254,'/products'),
(1019575,'2015-01-04 16:08:21',411254,'/the-forever-love-bear'),
(1019576,'2015-01-04 16:08:28',411251,'/cart'),
(1019577,'2015-01-04 16:09:28',411250,'/billing-2'),
(1019578,'2015-01-04 16:10:14',411255,'/home'),
(1019579,'2015-01-04 16:10:19',411254,'/cart'),
(1019580,'2015-01-04 16:10:31',411252,'/the-original-mr-fuzzy'),
(1019581,'2015-01-04 16:13:04',411250,'/thank-you-for-your-order'),
(1019582,'2015-01-04 16:13:37',411255,'/products'),
(1019583,'2015-01-04 16:13:51',411256,'/lander-3'),
(1019584,'2015-01-04 16:14:00',411257,'/lander-5'),
(1019585,'2015-01-04 16:14:13',411258,'/lander-5'),
(1019586,'2015-01-04 16:14:32',411252,'/cart'),
(1019587,'2015-01-04 16:15:57',411258,'/products'),
(1019588,'2015-01-04 16:17:47',411259,'/lander-3'),
(1019589,'2015-01-04 16:18:02',411258,'/the-forever-love-bear'),
(1019590,'2015-01-04 16:18:17',411256,'/products'),
(1019591,'2015-01-04 16:19:03',411258,'/cart'),
(1019592,'2015-01-04 16:19:03',411259,'/products'),
(1019593,'2015-01-04 16:19:54',411260,'/lander-5'),
(1019594,'2015-01-04 16:20:53',411259,'/the-original-mr-fuzzy'),
(1019595,'2015-01-04 16:20:55',411258,'/shipping'),
(1019596,'2015-01-04 16:22:12',411261,'/home'),
(1019597,'2015-01-04 16:22:24',411258,'/billing-2'),
(1019598,'2015-01-04 16:22:32',411256,'/the-original-mr-fuzzy'),
(1019599,'2015-01-04 16:23:15',411262,'/lander-5'),
(1019600,'2015-01-04 16:24:35',411263,'/lander-5'),
(1019601,'2015-01-04 16:25:15',411258,'/thank-you-for-your-order'),
(1019602,'2015-01-04 16:25:41',411260,'/products'),
(1019603,'2015-01-04 16:26:32',411263,'/products'),
(1019604,'2015-01-04 16:27:36',411262,'/products'),
(1019605,'2015-01-04 16:27:46',411261,'/products'),
(1019606,'2015-01-04 16:28:22',411260,'/the-original-mr-fuzzy'),
(1019607,'2015-01-04 16:28:34',411264,'/home'),
(1019608,'2015-01-04 16:29:57',411263,'/the-birthday-sugar-panda'),
(1019609,'2015-01-04 16:30:46',411260,'/cart'),
(1019610,'2015-01-04 16:31:02',411261,'/the-original-mr-fuzzy'),
(1019611,'2015-01-04 16:31:10',411262,'/the-original-mr-fuzzy'),
(1019612,'2015-01-04 16:31:14',411265,'/lander-5'),
(1019613,'2015-01-04 16:32:15',411261,'/cart'),
(1019614,'2015-01-04 16:33:18',411262,'/cart'),
(1019615,'2015-01-04 16:34:04',411262,'/shipping'),
(1019616,'2015-01-04 16:34:42',411266,'/lander-5'),
(1019617,'2015-01-04 16:34:50',411265,'/products'),
(1019618,'2015-01-04 16:35:04',411262,'/billing-2'),
(1019619,'2015-01-04 16:35:35',411267,'/lander-5'),
(1019620,'2015-01-04 16:35:44',411261,'/shipping'),
(1019621,'2015-01-04 16:36:33',411265,'/the-original-mr-fuzzy'),
(1019622,'2015-01-04 16:37:42',411268,'/lander-5'),
(1019623,'2015-01-04 16:37:56',411262,'/thank-you-for-your-order'),
(1019624,'2015-01-04 16:38:36',411268,'/products'),
(1019625,'2015-01-04 16:38:39',411261,'/billing-2'),
(1019626,'2015-01-04 16:39:31',411265,'/cart'),
(1019627,'2015-01-04 16:41:06',411268,'/the-forever-love-bear'),
(1019628,'2015-01-04 16:41:15',411269,'/lander-3'),
(1019629,'2015-01-04 16:41:49',411268,'/cart'),
(1019630,'2015-01-04 16:44:35',411269,'/products'),
(1019631,'2015-01-04 16:45:37',411268,'/shipping'),
(1019632,'2015-01-04 16:46:29',411270,'/lander-5'),
(1019633,'2015-01-04 16:46:42',411271,'/lander-5'),
(1019634,'2015-01-04 16:47:22',411268,'/billing-2'),
(1019635,'2015-01-04 16:47:51',411272,'/home'),
(1019636,'2015-01-04 16:49:26',411271,'/products'),
(1019637,'2015-01-04 16:50:07',411273,'/lander-5'),
(1019638,'2015-01-04 16:50:39',411271,'/the-original-mr-fuzzy'),
(1019639,'2015-01-04 16:51:41',411270,'/products'),
(1019640,'2015-01-04 16:52:08',411274,'/lander-5'),
(1019641,'2015-01-04 16:52:36',411268,'/thank-you-for-your-order'),
(1019642,'2015-01-04 16:53:28',411274,'/products'),
(1019643,'2015-01-04 16:54:07',411275,'/lander-5'),
(1019644,'2015-01-04 16:54:22',411270,'/the-birthday-sugar-panda'),
(1019645,'2015-01-04 16:54:34',411276,'/home'),
(1019646,'2015-01-04 16:55:40',411274,'/the-original-mr-fuzzy'),
(1019647,'2015-01-04 16:57:38',411275,'/products'),
(1019648,'2015-01-04 16:57:46',411276,'/products'),
(1019649,'2015-01-04 16:58:36',411277,'/lander-5'),
(1019650,'2015-01-04 16:59:52',411276,'/the-original-mr-fuzzy'),
(1019651,'2015-01-04 17:00:18',411275,'/the-original-mr-fuzzy'),
(1019652,'2015-01-04 17:01:27',411276,'/cart'),
(1019653,'2015-01-04 17:01:51',411275,'/cart'),
(1019654,'2015-01-04 17:01:56',411278,'/lander-5'),
(1019655,'2015-01-04 17:02:21',411278,'/products'),
(1019656,'2015-01-04 17:03:27',411276,'/shipping'),
(1019657,'2015-01-04 17:04:37',411278,'/the-original-mr-fuzzy'),
(1019658,'2015-01-04 17:05:22',411279,'/lander-5'),
(1019659,'2015-01-04 17:05:33',411280,'/lander-5'),
(1019660,'2015-01-04 17:05:59',411276,'/billing-2'),
(1019661,'2015-01-04 17:06:52',411281,'/lander-5'),
(1019662,'2015-01-04 17:07:20',411276,'/thank-you-for-your-order'),
(1019663,'2015-01-04 17:08:45',411282,'/lander-5'),
(1019664,'2015-01-04 17:08:56',411283,'/lander-5'),
(1019665,'2015-01-04 17:09:19',411283,'/products'),
(1019666,'2015-01-04 17:09:36',411282,'/products'),
(1019667,'2015-01-04 17:09:56',411282,'/the-forever-love-bear'),
(1019668,'2015-01-04 17:10:19',411284,'/lander-5'),
(1019669,'2015-01-04 17:10:33',411285,'/lander-5'),
(1019670,'2015-01-04 17:10:59',411284,'/products'),
(1019671,'2015-01-04 17:12:38',411286,'/lander-5'),
(1019672,'2015-01-04 17:12:43',411282,'/cart'),
(1019673,'2015-01-04 17:12:48',411283,'/the-original-mr-fuzzy'),
(1019674,'2015-01-04 17:13:25',411287,'/lander-3'),
(1019675,'2015-01-04 17:13:31',411288,'/home'),
(1019676,'2015-01-04 17:13:51',411284,'/the-original-mr-fuzzy'),
(1019677,'2015-01-04 17:14:11',411287,'/products'),
(1019678,'2015-01-04 17:14:12',411289,'/home'),
(1019679,'2015-01-04 17:14:51',411287,'/the-original-mr-fuzzy'),
(1019680,'2015-01-04 17:15:20',411284,'/cart'),
(1019681,'2015-01-04 17:16:30',411286,'/products'),
(1019682,'2015-01-04 17:17:13',411284,'/shipping'),
(1019683,'2015-01-04 17:18:27',411284,'/billing-2'),
(1019684,'2015-01-04 17:19:23',411284,'/thank-you-for-your-order'),
(1019685,'2015-01-04 17:19:40',411289,'/products'),
(1019686,'2015-01-04 17:20:10',411286,'/the-original-mr-fuzzy'),
(1019687,'2015-01-04 17:20:32',411289,'/the-original-mr-fuzzy'),
(1019688,'2015-01-04 17:21:38',411290,'/home'),
(1019689,'2015-01-04 17:22:29',411286,'/cart'),
(1019690,'2015-01-04 17:23:35',411289,'/cart'),
(1019691,'2015-01-04 17:25:10',411291,'/lander-5'),
(1019692,'2015-01-04 17:25:32',411286,'/shipping'),
(1019693,'2015-01-04 17:26:41',411286,'/billing-2'),
(1019694,'2015-01-04 17:26:46',411290,'/products'),
(1019695,'2015-01-04 17:27:19',411291,'/products'),
(1019696,'2015-01-04 17:28:54',411290,'/the-original-mr-fuzzy'),
(1019697,'2015-01-04 17:29:30',411290,'/cart'),
(1019698,'2015-01-04 17:30:43',411291,'/the-original-mr-fuzzy'),
(1019699,'2015-01-04 17:31:25',411291,'/cart'),
(1019700,'2015-01-04 17:31:38',411290,'/shipping'),
(1019701,'2015-01-04 17:31:58',411286,'/thank-you-for-your-order'),
(1019702,'2015-01-04 17:40:53',411292,'/home'),
(1019703,'2015-01-04 17:47:22',411293,'/lander-5'),
(1019704,'2015-01-04 17:48:20',411293,'/products'),
(1019705,'2015-01-04 17:49:49',411293,'/the-original-mr-fuzzy'),
(1019706,'2015-01-04 17:53:28',411294,'/home'),
(1019707,'2015-01-04 17:54:15',411295,'/home'),
(1019708,'2015-01-04 17:54:24',411294,'/products'),
(1019709,'2015-01-04 17:55:48',411294,'/the-original-mr-fuzzy'),
(1019710,'2015-01-04 17:56:11',411296,'/lander-5'),
(1019711,'2015-01-04 17:56:15',411297,'/lander-3'),
(1019712,'2015-01-04 17:57:08',411294,'/cart'),
(1019713,'2015-01-04 17:58:17',411294,'/shipping'),
(1019714,'2015-01-04 18:00:01',411294,'/billing-2'),
(1019715,'2015-01-04 18:01:04',411296,'/products'),
(1019716,'2015-01-04 18:01:21',411298,'/lander-5'),
(1019717,'2015-01-04 18:04:09',411298,'/products'),
(1019718,'2015-01-04 18:06:26',411298,'/the-original-mr-fuzzy'),
(1019719,'2015-01-04 18:06:53',411298,'/cart'),
(1019720,'2015-01-04 18:07:46',411299,'/lander-5'),
(1019721,'2015-01-04 18:09:06',411300,'/lander-3'),
(1019722,'2015-01-04 18:09:28',411298,'/shipping'),
(1019723,'2015-01-04 18:10:54',411301,'/lander-3'),
(1019724,'2015-01-04 18:11:25',411298,'/billing-2'),
(1019725,'2015-01-04 18:12:35',411302,'/lander-3'),
(1019726,'2015-01-04 18:13:16',411303,'/lander-5'),
(1019727,'2015-01-04 18:17:54',411304,'/home'),
(1019728,'2015-01-04 18:18:39',411303,'/products'),
(1019729,'2015-01-04 18:19:29',411305,'/lander-5'),
(1019730,'2015-01-04 18:20:47',411304,'/products'),
(1019731,'2015-01-04 18:20:57',411305,'/products'),
(1019732,'2015-01-04 18:22:18',411305,'/the-original-mr-fuzzy'),
(1019733,'2015-01-04 18:23:21',411304,'/the-original-mr-fuzzy'),
(1019734,'2015-01-04 18:25:41',411306,'/lander-5'),
(1019735,'2015-01-04 18:25:55',411307,'/home'),
(1019736,'2015-01-04 18:26:44',411306,'/products'),
(1019737,'2015-01-04 18:27:33',411308,'/lander-5'),
(1019738,'2015-01-04 18:29:12',411307,'/products'),
(1019739,'2015-01-04 18:29:54',411306,'/the-birthday-sugar-panda'),
(1019740,'2015-01-04 18:30:24',411308,'/products'),
(1019741,'2015-01-04 18:31:55',411307,'/the-original-mr-fuzzy'),
(1019742,'2015-01-04 18:33:25',411307,'/cart'),
(1019743,'2015-01-04 18:34:14',411308,'/the-original-mr-fuzzy'),
(1019744,'2015-01-04 18:36:51',411309,'/lander-5'),
(1019745,'2015-01-04 18:37:03',411310,'/lander-3'),
(1019746,'2015-01-04 18:40:03',411309,'/products'),
(1019747,'2015-01-04 18:40:34',411310,'/products'),
(1019748,'2015-01-04 18:43:28',411311,'/home'),
(1019749,'2015-01-04 18:44:29',411312,'/lander-5'),
(1019750,'2015-01-04 18:45:12',411313,'/home'),
(1019751,'2015-01-04 18:46:25',411312,'/products'),
(1019752,'2015-01-04 18:46:39',411314,'/lander-5'),
(1019753,'2015-01-04 18:48:20',411312,'/the-original-mr-fuzzy'),
(1019754,'2015-01-04 18:49:22',411313,'/products'),
(1019755,'2015-01-04 18:51:38',411313,'/the-original-mr-fuzzy'),
(1019756,'2015-01-04 18:51:46',411315,'/lander-3'),
(1019757,'2015-01-04 18:53:40',411316,'/home'),
(1019758,'2015-01-04 18:59:07',411317,'/home'),
(1019759,'2015-01-04 18:59:55',411318,'/lander-3'),
(1019760,'2015-01-04 19:03:03',411318,'/products'),
(1019761,'2015-01-04 19:03:07',411319,'/lander-5'),
(1019762,'2015-01-04 19:03:45',411320,'/home'),
(1019763,'2015-01-04 19:04:56',411321,'/lander-5'),
(1019764,'2015-01-04 19:07:19',411321,'/products'),
(1019765,'2015-01-04 19:08:14',411321,'/the-forever-love-bear'),
(1019766,'2015-01-04 19:09:31',411322,'/lander-5'),
(1019767,'2015-01-04 19:10:20',411321,'/cart'),
(1019768,'2015-01-04 19:12:20',411321,'/shipping'),
(1019769,'2015-01-04 19:13:31',411323,'/home'),
(1019770,'2015-01-04 19:15:48',411323,'/products'),
(1019771,'2015-01-04 19:17:45',411323,'/the-forever-love-bear'),
(1019772,'2015-01-04 19:22:51',411324,'/lander-5'),
(1019773,'2015-01-04 19:24:08',411324,'/products'),
(1019774,'2015-01-04 19:26:26',411324,'/the-birthday-sugar-panda'),
(1019775,'2015-01-04 19:27:50',411325,'/lander-5'),
(1019776,'2015-01-04 19:28:17',411325,'/products'),
(1019777,'2015-01-04 19:28:20',411324,'/cart'),
(1019778,'2015-01-04 19:29:09',411326,'/lander-3'),
(1019779,'2015-01-04 19:29:19',411325,'/the-original-mr-fuzzy'),
(1019780,'2015-01-04 19:30:26',411327,'/home'),
(1019781,'2015-01-04 19:31:51',411328,'/home'),
(1019782,'2015-01-04 19:33:57',411329,'/lander-5'),
(1019783,'2015-01-04 19:35:17',411328,'/products'),
(1019784,'2015-01-04 19:36:49',411330,'/home'),
(1019785,'2015-01-04 19:37:29',411329,'/products'),
(1019786,'2015-01-04 19:37:36',411331,'/lander-3'),
(1019787,'2015-01-04 19:37:42',411328,'/the-birthday-sugar-panda'),
(1019788,'2015-01-04 19:39:48',411332,'/lander-5'),
(1019789,'2015-01-04 19:40:29',411328,'/cart'),
(1019790,'2015-01-04 19:40:43',411333,'/lander-5'),
(1019791,'2015-01-04 19:41:47',411329,'/the-original-mr-fuzzy'),
(1019792,'2015-01-04 19:42:22',411328,'/shipping'),
(1019793,'2015-01-04 19:43:41',411328,'/billing-2'),
(1019794,'2015-01-04 19:43:59',411334,'/lander-5'),
(1019795,'2015-01-04 19:44:57',411332,'/products'),
(1019796,'2015-01-04 19:45:42',411332,'/the-original-mr-fuzzy'),
(1019797,'2015-01-04 19:45:54',411328,'/thank-you-for-your-order'),
(1019798,'2015-01-04 19:45:55',411333,'/products'),
(1019799,'2015-01-04 19:46:12',411332,'/cart'),
(1019800,'2015-01-04 19:48:33',411335,'/lander-5'),
(1019801,'2015-01-04 19:49:03',411336,'/lander-5'),
(1019802,'2015-01-04 19:49:17',411332,'/shipping'),
(1019803,'2015-01-04 19:49:39',411332,'/billing-2'),
(1019804,'2015-01-04 19:49:43',411334,'/products'),
(1019805,'2015-01-04 19:49:45',411333,'/the-birthday-sugar-panda'),
(1019806,'2015-01-04 19:49:47',411337,'/lander-5'),
(1019807,'2015-01-04 19:50:46',411337,'/products'),
(1019808,'2015-01-04 19:50:56',411336,'/products'),
(1019809,'2015-01-04 19:51:02',411338,'/home'),
(1019810,'2015-01-04 19:51:12',411337,'/the-original-mr-fuzzy'),
(1019811,'2015-01-04 19:51:33',411339,'/home'),
(1019812,'2015-01-04 19:53:09',411334,'/the-original-mr-fuzzy'),
(1019813,'2015-01-04 19:53:20',411335,'/products'),
(1019814,'2015-01-04 19:54:12',411334,'/cart'),
(1019815,'2015-01-04 19:54:20',411336,'/the-original-mr-fuzzy'),
(1019816,'2015-01-04 19:54:22',411335,'/the-forever-love-bear'),
(1019817,'2015-01-04 19:54:25',411338,'/products'),
(1019818,'2015-01-04 19:54:44',411332,'/thank-you-for-your-order'),
(1019819,'2015-01-04 19:54:59',411338,'/the-birthday-sugar-panda'),
(1019820,'2015-01-04 19:55:00',411337,'/cart'),
(1019821,'2015-01-04 19:56:16',411337,'/shipping'),
(1019822,'2015-01-04 19:56:27',411336,'/cart'),
(1019823,'2015-01-04 19:56:30',411334,'/shipping'),
(1019824,'2015-01-04 19:56:48',411340,'/home'),
(1019825,'2015-01-04 19:57:00',411334,'/billing-2'),
(1019826,'2015-01-04 19:57:41',411335,'/cart'),
(1019827,'2015-01-04 19:58:37',411336,'/shipping'),
(1019828,'2015-01-04 19:58:43',411337,'/billing-2'),
(1019829,'2015-01-04 19:59:14',411336,'/billing-2'),
(1019830,'2015-01-04 19:59:34',411335,'/shipping'),
(1019831,'2015-01-04 19:59:36',411334,'/thank-you-for-your-order'),
(1019832,'2015-01-04 20:00:22',411340,'/products'),
(1019833,'2015-01-04 20:00:39',411335,'/billing-2'),
(1019834,'2015-01-04 20:00:46',411341,'/lander-5'),
(1019835,'2015-01-04 20:00:48',411342,'/home'),
(1019836,'2015-01-04 20:01:37',411336,'/thank-you-for-your-order'),
(1019837,'2015-01-04 20:01:38',411340,'/the-original-mr-fuzzy'),
(1019838,'2015-01-04 20:02:19',411337,'/thank-you-for-your-order'),
(1019839,'2015-01-04 20:02:57',411340,'/cart'),
(1019840,'2015-01-04 20:03:39',411341,'/products'),
(1019841,'2015-01-04 20:04:10',411343,'/home'),
(1019842,'2015-01-04 20:05:08',411343,'/products'),
(1019843,'2015-01-04 20:06:04',411340,'/shipping'),
(1019844,'2015-01-04 20:07:21',411340,'/billing-2'),
(1019845,'2015-01-04 20:07:36',411344,'/lander-5'),
(1019846,'2015-01-04 20:08:02',411345,'/lander-3'),
(1019847,'2015-01-04 20:08:15',411344,'/products'),
(1019848,'2015-01-04 20:08:42',411346,'/home'),
(1019849,'2015-01-04 20:09:31',411343,'/the-original-mr-fuzzy'),
(1019850,'2015-01-04 20:10:31',411347,'/lander-5'),
(1019851,'2015-01-04 20:11:00',411347,'/products'),
(1019852,'2015-01-04 20:11:29',411348,'/lander-5'),
(1019853,'2015-01-04 20:11:34',411343,'/cart'),
(1019854,'2015-01-04 20:11:54',411347,'/the-hudson-river-mini-bear'),
(1019855,'2015-01-04 20:12:14',411343,'/shipping'),
(1019856,'2015-01-04 20:12:26',411340,'/thank-you-for-your-order'),
(1019857,'2015-01-04 20:12:33',411349,'/lander-3'),
(1019858,'2015-01-04 20:12:53',411344,'/the-forever-love-bear'),
(1019859,'2015-01-04 20:13:27',411349,'/products'),
(1019860,'2015-01-04 20:13:45',411350,'/home'),
(1019861,'2015-01-04 20:13:54',411343,'/billing-2'),
(1019862,'2015-01-04 20:14:08',411347,'/cart'),
(1019863,'2015-01-04 20:14:58',411347,'/shipping'),
(1019864,'2015-01-04 20:15:06',411350,'/products'),
(1019865,'2015-01-04 20:15:13',411349,'/the-original-mr-fuzzy'),
(1019866,'2015-01-04 20:15:36',411348,'/products'),
(1019867,'2015-01-04 20:16:12',411351,'/lander-5'),
(1019868,'2015-01-04 20:16:35',411352,'/lander-5'),
(1019869,'2015-01-04 20:16:38',411349,'/cart'),
(1019870,'2015-01-04 20:17:19',411350,'/the-original-mr-fuzzy'),
(1019871,'2015-01-04 20:17:31',411343,'/thank-you-for-your-order'),
(1019872,'2015-01-04 20:18:59',411351,'/products'),
(1019873,'2015-01-04 20:19:11',411348,'/the-original-mr-fuzzy'),
(1019874,'2015-01-04 20:20:10',411348,'/cart'),
(1019875,'2015-01-04 20:21:04',411350,'/cart'),
(1019876,'2015-01-04 20:21:58',411353,'/home'),
(1019877,'2015-01-04 20:22:15',411354,'/lander-3'),
(1019878,'2015-01-04 20:22:54',411350,'/shipping'),
(1019879,'2015-01-04 20:23:03',411355,'/home'),
(1019880,'2015-01-04 20:24:06',411350,'/billing-2'),
(1019881,'2015-01-04 20:24:14',411355,'/products'),
(1019882,'2015-01-04 20:25:36',411353,'/products'),
(1019883,'2015-01-04 20:26:44',411353,'/the-hudson-river-mini-bear'),
(1019884,'2015-01-04 20:27:24',411355,'/the-birthday-sugar-panda'),
(1019885,'2015-01-04 20:29:51',411353,'/cart'),
(1019886,'2015-01-04 20:33:39',411356,'/lander-3'),
(1019887,'2015-01-04 20:36:07',411356,'/products'),
(1019888,'2015-01-04 20:36:44',411357,'/lander-3'),
(1019889,'2015-01-04 20:39:29',411356,'/the-original-mr-fuzzy'),
(1019890,'2015-01-04 20:40:44',411358,'/home'),
(1019891,'2015-01-04 20:42:08',411358,'/products'),
(1019892,'2015-01-04 20:42:16',411359,'/lander-3'),
(1019893,'2015-01-04 20:43:47',411360,'/home'),
(1019894,'2015-01-04 20:44:10',411361,'/home'),
(1019895,'2015-01-04 20:44:36',411362,'/home'),
(1019896,'2015-01-04 20:44:48',411358,'/the-birthday-sugar-panda'),
(1019897,'2015-01-04 20:46:20',411363,'/lander-5'),
(1019898,'2015-01-04 20:46:48',411364,'/home'),
(1019899,'2015-01-04 20:47:03',411365,'/lander-5'),
(1019900,'2015-01-04 20:47:42',411362,'/products'),
(1019901,'2015-01-04 20:48:08',411366,'/lander-5'),
(1019902,'2015-01-04 20:48:18',411361,'/products'),
(1019903,'2015-01-04 20:48:41',411358,'/cart'),
(1019904,'2015-01-04 20:48:45',411367,'/home'),
(1019905,'2015-01-04 20:48:57',411364,'/products'),
(1019906,'2015-01-04 20:48:58',411360,'/products'),
(1019907,'2015-01-04 20:49:50',411362,'/the-birthday-sugar-panda'),
(1019908,'2015-01-04 20:49:54',411364,'/the-birthday-sugar-panda'),
(1019909,'2015-01-04 20:51:02',411363,'/products'),
(1019910,'2015-01-04 20:51:02',411368,'/lander-5'),
(1019911,'2015-01-04 20:51:15',411361,'/the-original-mr-fuzzy'),
(1019912,'2015-01-04 20:51:28',411358,'/shipping'),
(1019913,'2015-01-04 20:51:44',411369,'/home'),
(1019914,'2015-01-04 20:52:10',411358,'/billing-2'),
(1019915,'2015-01-04 20:52:13',411362,'/cart'),
(1019916,'2015-01-04 20:52:33',411363,'/the-original-mr-fuzzy'),
(1019917,'2015-01-04 20:52:52',411368,'/products'),
(1019918,'2015-01-04 20:53:07',411362,'/shipping'),
(1019919,'2015-01-04 20:53:49',411366,'/products'),
(1019920,'2015-01-04 20:53:53',411368,'/the-original-mr-fuzzy'),
(1019921,'2015-01-04 20:54:02',411370,'/home'),
(1019922,'2015-01-04 20:54:27',411358,'/thank-you-for-your-order'),
(1019923,'2015-01-04 20:54:28',411371,'/lander-5'),
(1019924,'2015-01-04 20:54:34',411370,'/products'),
(1019925,'2015-01-04 20:54:40',411369,'/products'),
(1019926,'2015-01-04 20:55:16',411369,'/the-forever-love-bear'),
(1019927,'2015-01-04 20:55:38',411362,'/billing-2'),
(1019928,'2015-01-04 20:56:04',411363,'/cart'),
(1019929,'2015-01-04 20:58:00',411369,'/cart'),
(1019930,'2015-01-04 20:58:10',411366,'/the-original-mr-fuzzy'),
(1019931,'2015-01-04 20:58:58',411369,'/shipping'),
(1019932,'2015-01-04 20:59:01',411363,'/shipping'),
(1019933,'2015-01-04 20:59:04',411371,'/products'),
(1019934,'2015-01-04 21:00:22',411363,'/billing-2'),
(1019935,'2015-01-04 21:00:45',411369,'/billing-2'),
(1019936,'2015-01-04 21:00:52',411362,'/thank-you-for-your-order'),
(1019937,'2015-01-04 21:01:20',411372,'/home'),
(1019938,'2015-01-04 21:02:20',411373,'/lander-3'),
(1019939,'2015-01-04 21:02:23',411374,'/lander-5'),
(1019940,'2015-01-04 21:02:49',411375,'/lander-5'),
(1019941,'2015-01-04 21:03:03',411372,'/products'),
(1019942,'2015-01-04 21:03:09',411371,'/the-birthday-sugar-panda'),
(1019943,'2015-01-04 21:03:32',411376,'/home'),
(1019944,'2015-01-04 21:03:48',411372,'/the-original-mr-fuzzy'),
(1019945,'2015-01-04 21:04:01',411377,'/home'),
(1019946,'2015-01-04 21:04:28',411373,'/products'),
(1019947,'2015-01-04 21:04:50',411375,'/products'),
(1019948,'2015-01-04 21:05:11',411377,'/products'),
(1019949,'2015-01-04 21:06:41',411374,'/products'),
(1019950,'2015-01-04 21:06:54',411378,'/lander-5'),
(1019951,'2015-01-04 21:07:07',411379,'/lander-5'),
(1019952,'2015-01-04 21:07:11',411375,'/the-original-mr-fuzzy'),
(1019953,'2015-01-04 21:07:50',411380,'/lander-5'),
(1019954,'2015-01-04 21:08:36',411381,'/lander-5'),
(1019955,'2015-01-04 21:08:58',411373,'/the-birthday-sugar-panda'),
(1019956,'2015-01-04 21:09:01',411374,'/the-original-mr-fuzzy'),
(1019957,'2015-01-04 21:09:02',411379,'/products'),
(1019958,'2015-01-04 21:09:07',411382,'/lander-5'),
(1019959,'2015-01-04 21:09:37',411379,'/the-original-mr-fuzzy'),
(1019960,'2015-01-04 21:09:42',411377,'/the-original-mr-fuzzy'),
(1019961,'2015-01-04 21:10:29',411381,'/products'),
(1019962,'2015-01-04 21:11:44',411378,'/products'),
(1019963,'2015-01-04 21:12:10',411383,'/home'),
(1019964,'2015-01-04 21:12:18',411379,'/cart'),
(1019965,'2015-01-04 21:12:18',411380,'/products'),
(1019966,'2015-01-04 21:13:11',411384,'/lander-3'),
(1019967,'2015-01-04 21:13:23',411380,'/the-hudson-river-mini-bear'),
(1019968,'2015-01-04 21:13:43',411378,'/the-birthday-sugar-panda'),
(1019969,'2015-01-04 21:13:54',411381,'/the-original-mr-fuzzy'),
(1019970,'2015-01-04 21:14:34',411383,'/products'),
(1019971,'2015-01-04 21:14:46',411385,'/lander-5'),
(1019972,'2015-01-04 21:15:03',411381,'/cart'),
(1019973,'2015-01-04 21:15:10',411379,'/shipping'),
(1019974,'2015-01-04 21:15:24',411386,'/lander-3'),
(1019975,'2015-01-04 21:16:46',411379,'/billing-2'),
(1019976,'2015-01-04 21:17:25',411387,'/home'),
(1019977,'2015-01-04 21:17:31',411388,'/lander-5'),
(1019978,'2015-01-04 21:18:01',411388,'/products'),
(1019979,'2015-01-04 21:18:21',411388,'/the-original-mr-fuzzy'),
(1019980,'2015-01-04 21:18:39',411389,'/home'),
(1019981,'2015-01-04 21:18:51',411386,'/products'),
(1019982,'2015-01-04 21:19:32',411390,'/lander-5'),
(1019983,'2015-01-04 21:19:55',411379,'/thank-you-for-your-order'),
(1019984,'2015-01-04 21:21:32',411387,'/products'),
(1019985,'2015-01-04 21:21:40',411391,'/lander-5'),
(1019986,'2015-01-04 21:21:55',411392,'/lander-3'),
(1019987,'2015-01-04 21:22:35',411391,'/products'),
(1019988,'2015-01-04 21:23:57',411390,'/products'),
(1019989,'2015-01-04 21:25:40',411392,'/products'),
(1019990,'2015-01-04 21:25:48',411391,'/the-birthday-sugar-panda'),
(1019991,'2015-01-04 21:26:37',411391,'/cart'),
(1019992,'2015-01-04 21:28:14',411392,'/the-original-mr-fuzzy'),
(1019993,'2015-01-04 21:28:23',411390,'/the-hudson-river-mini-bear'),
(1019994,'2015-01-04 21:29:19',411390,'/cart'),
(1019995,'2015-01-04 21:30:00',411391,'/shipping'),
(1019996,'2015-01-04 21:30:51',411391,'/billing-2'),
(1019997,'2015-01-04 21:33:10',411393,'/lander-5'),
(1019998,'2015-01-04 21:33:13',411390,'/shipping'),
(1019999,'2015-01-04 21:34:24',411394,'/lander-3'),
(1020000,'2015-01-04 21:34:50',411393,'/products'),
(1020001,'2015-01-04 21:35:35',411390,'/billing-2'),
(1020002,'2015-01-04 21:36:44',411395,'/lander-3'),
(1020003,'2015-01-04 21:37:47',411393,'/the-original-mr-fuzzy'),
(1020004,'2015-01-04 21:42:17',411395,'/products'),
(1020005,'2015-01-04 21:44:40',411395,'/the-original-mr-fuzzy'),
(1020006,'2015-01-04 21:45:30',411396,'/lander-5'),
(1020007,'2015-01-04 21:46:58',411396,'/products'),
(1020008,'2015-01-04 21:49:45',411396,'/the-original-mr-fuzzy'),
(1020009,'2015-01-04 21:53:03',411397,'/lander-3'),
(1020010,'2015-01-04 21:53:28',411398,'/lander-5'),
(1020011,'2015-01-04 21:53:49',411399,'/home'),
(1020012,'2015-01-04 21:54:24',411398,'/products'),
(1020013,'2015-01-04 21:55:35',411400,'/home'),
(1020014,'2015-01-04 21:56:32',411398,'/the-original-mr-fuzzy'),
(1020015,'2015-01-04 21:56:34',411401,'/lander-5'),
(1020016,'2015-01-04 21:56:49',411400,'/products'),
(1020017,'2015-01-04 21:57:51',411401,'/products'),
(1020018,'2015-01-04 21:58:50',411400,'/the-forever-love-bear'),
(1020019,'2015-01-04 21:59:42',411400,'/cart'),
(1020020,'2015-01-04 22:00:42',411402,'/lander-5'),
(1020021,'2015-01-04 22:01:03',411400,'/shipping'),
(1020022,'2015-01-04 22:01:20',411401,'/the-forever-love-bear'),
(1020023,'2015-01-04 22:01:41',411403,'/lander-5'),
(1020024,'2015-01-04 22:01:52',411404,'/lander-5'),
(1020025,'2015-01-04 22:03:31',411403,'/products'),
(1020026,'2015-01-04 22:03:43',411400,'/billing-2'),
(1020027,'2015-01-04 22:05:15',411405,'/home'),
(1020028,'2015-01-04 22:05:49',411403,'/the-original-mr-fuzzy'),
(1020029,'2015-01-04 22:06:05',411405,'/products'),
(1020030,'2015-01-04 22:06:51',411405,'/the-forever-love-bear'),
(1020031,'2015-01-04 22:06:53',411406,'/home'),
(1020032,'2015-01-04 22:08:19',411405,'/cart'),
(1020033,'2015-01-04 22:08:24',411400,'/thank-you-for-your-order'),
(1020034,'2015-01-04 22:11:01',411407,'/home'),
(1020035,'2015-01-04 22:11:42',411405,'/shipping'),
(1020036,'2015-01-04 22:11:49',411407,'/products'),
(1020037,'2015-01-04 22:12:54',411407,'/the-birthday-sugar-panda'),
(1020038,'2015-01-04 22:13:25',411405,'/billing-2'),
(1020039,'2015-01-04 22:13:33',411407,'/cart'),
(1020040,'2015-01-04 22:14:55',411408,'/lander-5'),
(1020041,'2015-01-04 22:15:22',411407,'/shipping'),
(1020042,'2015-01-04 22:18:53',411408,'/products'),
(1020043,'2015-01-04 22:20:38',411409,'/lander-5'),
(1020044,'2015-01-04 22:21:46',411408,'/the-birthday-sugar-panda'),
(1020045,'2015-01-04 22:23:11',411410,'/lander-3'),
(1020046,'2015-01-04 22:23:50',411408,'/cart'),
(1020047,'2015-01-04 22:24:22',411411,'/home'),
(1020048,'2015-01-04 22:25:49',411412,'/home'),
(1020049,'2015-01-04 22:25:59',411408,'/shipping'),
(1020050,'2015-01-04 22:26:34',411410,'/products'),
(1020051,'2015-01-04 22:27:03',411413,'/home'),
(1020052,'2015-01-04 22:29:08',411408,'/billing-2'),
(1020053,'2015-01-04 22:30:51',411413,'/products'),
(1020054,'2015-01-04 22:31:02',411412,'/products'),
(1020055,'2015-01-04 22:31:55',411414,'/lander-5'),
(1020056,'2015-01-04 22:32:04',411415,'/home'),
(1020057,'2015-01-04 22:32:08',411408,'/thank-you-for-your-order'),
(1020058,'2015-01-04 22:32:54',411413,'/the-original-mr-fuzzy'),
(1020059,'2015-01-04 22:34:37',411415,'/products'),
(1020060,'2015-01-04 22:35:59',411415,'/the-original-mr-fuzzy'),
(1020061,'2015-01-04 22:36:39',411415,'/cart'),
(1020062,'2015-01-04 22:36:56',411416,'/lander-5'),
(1020063,'2015-01-04 22:39:31',411417,'/lander-3'),
(1020064,'2015-01-04 22:39:53',411418,'/lander-5'),
(1020065,'2015-01-04 22:40:30',411416,'/products'),
(1020066,'2015-01-04 22:40:56',411416,'/the-original-mr-fuzzy'),
(1020067,'2015-01-04 22:40:59',411417,'/products'),
(1020068,'2015-01-04 22:42:25',411419,'/lander-5'),
(1020069,'2015-01-04 22:42:26',411418,'/products'),
(1020070,'2015-01-04 22:43:07',411418,'/the-original-mr-fuzzy'),
(1020071,'2015-01-04 22:43:12',411417,'/the-forever-love-bear'),
(1020072,'2015-01-04 22:45:16',411420,'/lander-3'),
(1020073,'2015-01-04 22:45:47',411421,'/home'),
(1020074,'2015-01-04 22:46:02',411422,'/lander-5'),
(1020075,'2015-01-04 22:46:23',411422,'/products'),
(1020076,'2015-01-04 22:47:00',411422,'/the-forever-love-bear'),
(1020077,'2015-01-04 22:47:15',411417,'/cart'),
(1020078,'2015-01-04 22:48:03',411419,'/products'),
(1020079,'2015-01-04 22:48:37',411423,'/lander-5'),
(1020080,'2015-01-04 22:48:40',411417,'/shipping'),
(1020081,'2015-01-04 22:49:00',411424,'/home'),
(1020082,'2015-01-04 22:49:01',411419,'/the-original-mr-fuzzy'),
(1020083,'2015-01-04 22:51:15',411421,'/products'),
(1020084,'2015-01-04 22:51:16',411425,'/lander-5'),
(1020085,'2015-01-04 22:51:52',411425,'/products'),
(1020086,'2015-01-04 22:52:14',411419,'/cart'),
(1020087,'2015-01-04 22:52:58',411424,'/products'),
(1020088,'2015-01-04 22:53:46',411421,'/the-forever-love-bear'),
(1020089,'2015-01-04 22:55:41',411426,'/home'),
(1020090,'2015-01-04 22:56:06',411419,'/shipping'),
(1020091,'2015-01-04 22:56:54',411426,'/products'),
(1020092,'2015-01-04 22:57:04',411424,'/the-birthday-sugar-panda'),
(1020093,'2015-01-04 22:57:17',411421,'/cart'),
(1020094,'2015-01-04 22:57:38',411426,'/the-hudson-river-mini-bear'),
(1020095,'2015-01-04 22:57:44',411421,'/shipping'),
(1020096,'2015-01-04 22:59:14',411421,'/billing-2'),
(1020097,'2015-01-04 23:01:30',411426,'/cart'),
(1020098,'2015-01-04 23:02:06',411427,'/lander-5'),
(1020099,'2015-01-04 23:02:25',411428,'/home'),
(1020100,'2015-01-04 23:02:33',411426,'/shipping'),
(1020101,'2015-01-04 23:02:38',411429,'/home'),
(1020102,'2015-01-04 23:03:07',411427,'/products'),
(1020103,'2015-01-04 23:03:12',411426,'/billing-2'),
(1020104,'2015-01-04 23:04:51',411421,'/thank-you-for-your-order'),
(1020105,'2015-01-04 23:05:17',411429,'/products'),
(1020106,'2015-01-04 23:06:06',411426,'/thank-you-for-your-order'),
(1020107,'2015-01-04 23:06:40',411430,'/lander-5'),
(1020108,'2015-01-04 23:06:56',411429,'/the-original-mr-fuzzy'),
(1020109,'2015-01-04 23:07:28',411427,'/the-birthday-sugar-panda'),
(1020110,'2015-01-04 23:08:23',411431,'/home'),
(1020111,'2015-01-04 23:09:18',411432,'/home'),
(1020112,'2015-01-04 23:09:26',411433,'/lander-3'),
(1020113,'2015-01-04 23:09:55',411434,'/home'),
(1020114,'2015-01-04 23:10:00',411435,'/lander-5'),
(1020115,'2015-01-04 23:10:12',411430,'/products'),
(1020116,'2015-01-04 23:10:49',411436,'/home'),
(1020117,'2015-01-04 23:10:55',411437,'/lander-5'),
(1020118,'2015-01-04 23:11:00',411435,'/products'),
(1020119,'2015-01-04 23:11:30',411435,'/the-forever-love-bear'),
(1020120,'2015-01-04 23:12:22',411436,'/products'),
(1020121,'2015-01-04 23:12:46',411434,'/products'),
(1020122,'2015-01-04 23:14:00',411430,'/the-original-mr-fuzzy'),
(1020123,'2015-01-04 23:14:16',411433,'/products'),
(1020124,'2015-01-04 23:14:16',411438,'/home'),
(1020125,'2015-01-04 23:14:40',411439,'/lander-5'),
(1020126,'2015-01-04 23:15:05',411430,'/cart'),
(1020127,'2015-01-04 23:15:48',411440,'/home'),
(1020128,'2015-01-04 23:16:30',411436,'/the-original-mr-fuzzy'),
(1020129,'2015-01-04 23:16:33',411441,'/lander-3'),
(1020130,'2015-01-04 23:16:44',411437,'/products'),
(1020131,'2015-01-04 23:17:00',411440,'/products'),
(1020132,'2015-01-04 23:17:11',411436,'/cart'),
(1020133,'2015-01-04 23:17:59',411437,'/the-original-mr-fuzzy'),
(1020134,'2015-01-04 23:18:17',411439,'/products'),
(1020135,'2015-01-04 23:18:37',411430,'/shipping'),
(1020136,'2015-01-04 23:18:53',411442,'/home'),
(1020137,'2015-01-04 23:19:58',411430,'/billing-2'),
(1020138,'2015-01-04 23:20:38',411436,'/shipping'),
(1020139,'2015-01-04 23:20:44',411439,'/the-birthday-sugar-panda'),
(1020140,'2015-01-04 23:20:51',411440,'/the-original-mr-fuzzy'),
(1020141,'2015-01-04 23:21:38',411442,'/products'),
(1020142,'2015-01-04 23:22:10',411436,'/billing-2'),
(1020143,'2015-01-04 23:22:15',411430,'/thank-you-for-your-order'),
(1020144,'2015-01-04 23:24:15',411440,'/cart'),
(1020145,'2015-01-04 23:24:25',411442,'/the-original-mr-fuzzy'),
(1020146,'2015-01-04 23:32:17',411443,'/home'),
(1020147,'2015-01-04 23:32:26',411444,'/lander-5'),
(1020148,'2015-01-04 23:34:49',411445,'/home'),
(1020149,'2015-01-04 23:34:56',411446,'/lander-3'),
(1020150,'2015-01-04 23:36:13',411444,'/products'),
(1020151,'2015-01-04 23:36:37',411445,'/products'),
(1020152,'2015-01-04 23:38:21',411444,'/the-original-mr-fuzzy'),
(1020153,'2015-01-04 23:38:42',411445,'/the-original-mr-fuzzy'),
(1020154,'2015-01-04 23:39:04',411446,'/products'),
(1020155,'2015-01-04 23:42:19',411445,'/cart'),
(1020156,'2015-01-04 23:42:48',411446,'/the-original-mr-fuzzy'),
(1020157,'2015-01-04 23:45:04',411445,'/shipping'),
(1020158,'2015-01-04 23:45:25',411445,'/billing-2'),
(1020159,'2015-01-04 23:45:36',411447,'/lander-5'),
(1020160,'2015-01-04 23:47:01',411447,'/products'),
(1020161,'2015-01-04 23:49:07',411448,'/lander-5'),
(1020162,'2015-01-04 23:50:23',411447,'/the-original-mr-fuzzy'),
(1020163,'2015-01-04 23:51:53',411448,'/products'),
(1020164,'2015-01-04 23:52:52',411448,'/the-original-mr-fuzzy'),
(1020165,'2015-01-04 23:54:58',411449,'/home'),
(1020166,'2015-01-04 23:55:16',411450,'/lander-5'),
(1020167,'2015-01-04 23:56:18',411450,'/products'),
(1020168,'2015-01-04 23:56:39',411448,'/cart'),
(1020169,'2015-01-04 23:56:43',411450,'/the-original-mr-fuzzy'),
(1020170,'2015-01-04 23:59:11',411449,'/products'),
(1020171,'2015-01-04 23:59:23',411451,'/home'),
(1020172,'2015-01-05 00:02:33',411449,'/the-forever-love-bear'),
(1020173,'2015-01-05 00:02:46',411451,'/products'),
(1020174,'2015-01-05 00:03:01',411452,'/lander-5'),
(1020175,'2015-01-05 00:03:21',411451,'/the-original-mr-fuzzy'),
(1020176,'2015-01-05 00:03:28',411452,'/products'),
(1020177,'2015-01-05 00:06:33',411449,'/cart'),
(1020178,'2015-01-05 00:10:47',411453,'/home'),
(1020179,'2015-01-05 00:13:29',411454,'/lander-5'),
(1020180,'2015-01-05 00:18:00',411454,'/products'),
(1020181,'2015-01-05 00:18:20',411455,'/lander-5'),
(1020182,'2015-01-05 00:18:33',411456,'/lander-3'),
(1020183,'2015-01-05 00:18:33',411457,'/lander-5'),
(1020184,'2015-01-05 00:19:22',411454,'/the-original-mr-fuzzy'),
(1020185,'2015-01-05 00:21:34',411458,'/home'),
(1020186,'2015-01-05 00:22:32',411455,'/products'),
(1020187,'2015-01-05 00:22:59',411455,'/the-original-mr-fuzzy'),
(1020188,'2015-01-05 00:23:29',411459,'/lander-5'),
(1020189,'2015-01-05 00:23:52',411456,'/products'),
(1020190,'2015-01-05 00:24:10',411457,'/products'),
(1020191,'2015-01-05 00:25:14',411460,'/lander-5'),
(1020192,'2015-01-05 00:25:26',411458,'/products'),
(1020193,'2015-01-05 00:25:47',411461,'/lander-5'),
(1020194,'2015-01-05 00:26:05',411462,'/lander-5'),
(1020195,'2015-01-05 00:26:09',411456,'/the-hudson-river-mini-bear'),
(1020196,'2015-01-05 00:26:14',411463,'/home'),
(1020197,'2015-01-05 00:26:26',411458,'/the-original-mr-fuzzy'),
(1020198,'2015-01-05 00:27:05',411462,'/products'),
(1020199,'2015-01-05 00:27:07',411456,'/cart'),
(1020200,'2015-01-05 00:28:00',411464,'/lander-5'),
(1020201,'2015-01-05 00:29:00',411459,'/products'),
(1020202,'2015-01-05 00:29:25',411462,'/the-original-mr-fuzzy'),
(1020203,'2015-01-05 00:29:38',411465,'/lander-5'),
(1020204,'2015-01-05 00:30:11',411456,'/shipping'),
(1020205,'2015-01-05 00:30:35',411464,'/products'),
(1020206,'2015-01-05 00:32:48',411462,'/cart'),
(1020207,'2015-01-05 00:32:51',411456,'/billing-2'),
(1020208,'2015-01-05 00:34:36',411464,'/the-forever-love-bear'),
(1020209,'2015-01-05 00:35:03',411456,'/thank-you-for-your-order'),
(1020210,'2015-01-05 00:35:45',411466,'/lander-3'),
(1020211,'2015-01-05 00:35:56',411462,'/shipping'),
(1020212,'2015-01-05 00:37:12',411464,'/cart'),
(1020213,'2015-01-05 00:37:29',411467,'/lander-5'),
(1020214,'2015-01-05 00:39:09',411462,'/billing-2'),
(1020215,'2015-01-05 00:40:33',411468,'/lander-5'),
(1020216,'2015-01-05 00:41:20',411469,'/lander-5'),
(1020217,'2015-01-05 00:41:47',411470,'/lander-3'),
(1020218,'2015-01-05 00:42:02',411468,'/products'),
(1020219,'2015-01-05 00:43:07',411470,'/products'),
(1020220,'2015-01-05 00:45:17',411471,'/lander-5'),
(1020221,'2015-01-05 00:45:55',411469,'/products'),
(1020222,'2015-01-05 00:46:02',411468,'/the-original-mr-fuzzy'),
(1020223,'2015-01-05 00:47:14',411470,'/the-original-mr-fuzzy'),
(1020224,'2015-01-05 00:49:11',411469,'/the-original-mr-fuzzy'),
(1020225,'2015-01-05 00:50:07',411472,'/home'),
(1020226,'2015-01-05 00:51:40',411469,'/cart'),
(1020227,'2015-01-05 00:54:05',411473,'/lander-5'),
(1020228,'2015-01-05 00:54:12',411469,'/shipping'),
(1020229,'2015-01-05 00:54:50',411473,'/products'),
(1020230,'2015-01-05 00:56:05',411469,'/billing-2'),
(1020231,'2015-01-05 00:56:31',411473,'/the-original-mr-fuzzy'),
(1020232,'2015-01-05 00:56:57',411474,'/home'),
(1020233,'2015-01-05 00:57:01',411473,'/cart'),
(1020234,'2015-01-05 00:59:16',411474,'/products'),
(1020235,'2015-01-05 00:59:38',411469,'/thank-you-for-your-order'),
(1020236,'2015-01-05 01:00:01',411473,'/shipping'),
(1020237,'2015-01-05 01:01:47',411475,'/home'),
(1020238,'2015-01-05 01:03:18',411476,'/lander-5'),
(1020239,'2015-01-05 01:03:53',411474,'/the-original-mr-fuzzy'),
(1020240,'2015-01-05 01:05:02',411477,'/home'),
(1020241,'2015-01-05 01:05:49',411474,'/cart'),
(1020242,'2015-01-05 01:07:00',411476,'/products'),
(1020243,'2015-01-05 01:09:14',411474,'/shipping'),
(1020244,'2015-01-05 01:11:35',411474,'/billing-2'),
(1020245,'2015-01-05 01:11:35',411476,'/the-birthday-sugar-panda'),
(1020246,'2015-01-05 01:11:54',411478,'/lander-3'),
(1020247,'2015-01-05 01:12:05',411476,'/cart'),
(1020248,'2015-01-05 01:12:07',411479,'/home'),
(1020249,'2015-01-05 01:12:42',411476,'/shipping'),
(1020250,'2015-01-05 01:12:43',411480,'/lander-5'),
(1020251,'2015-01-05 01:13:21',411481,'/lander-5'),
(1020252,'2015-01-05 01:14:09',411479,'/products'),
(1020253,'2015-01-05 01:15:33',411476,'/billing-2'),
(1020254,'2015-01-05 01:16:03',411482,'/home'),
(1020255,'2015-01-05 01:17:14',411478,'/products'),
(1020256,'2015-01-05 01:17:21',411483,'/lander-5'),
(1020257,'2015-01-05 01:17:38',411479,'/the-birthday-sugar-panda'),
(1020258,'2015-01-05 01:18:14',411484,'/lander-5'),
(1020259,'2015-01-05 01:18:41',411481,'/products'),
(1020260,'2015-01-05 01:20:59',411476,'/thank-you-for-your-order'),
(1020261,'2015-01-05 01:21:06',411485,'/home'),
(1020262,'2015-01-05 01:21:37',411478,'/the-original-mr-fuzzy'),
(1020263,'2015-01-05 01:22:03',411486,'/lander-5'),
(1020264,'2015-01-05 01:22:37',411487,'/home'),
(1020265,'2015-01-05 01:22:44',411481,'/the-hudson-river-mini-bear'),
(1020266,'2015-01-05 01:23:19',411484,'/products'),
(1020267,'2015-01-05 01:23:53',411481,'/cart'),
(1020268,'2015-01-05 01:24:03',411484,'/the-birthday-sugar-panda'),
(1020269,'2015-01-05 01:24:48',411486,'/products'),
(1020270,'2015-01-05 01:25:07',411487,'/products'),
(1020271,'2015-01-05 01:25:09',411478,'/cart'),
(1020272,'2015-01-05 01:26:25',411485,'/products'),
(1020273,'2015-01-05 01:26:59',411487,'/the-forever-love-bear'),
(1020274,'2015-01-05 01:27:01',411486,'/the-original-mr-fuzzy'),
(1020275,'2015-01-05 01:27:09',411481,'/shipping'),
(1020276,'2015-01-05 01:28:10',411481,'/billing-2'),
(1020277,'2015-01-05 01:29:02',411487,'/cart'),
(1020278,'2015-01-05 01:29:47',411488,'/home'),
(1020279,'2015-01-05 01:30:53',411485,'/the-birthday-sugar-panda'),
(1020280,'2015-01-05 01:32:21',411489,'/lander-3'),
(1020281,'2015-01-05 01:32:23',411487,'/shipping'),
(1020282,'2015-01-05 01:32:46',411488,'/products'),
(1020283,'2015-01-05 01:33:40',411481,'/thank-you-for-your-order'),
(1020284,'2015-01-05 01:33:42',411490,'/lander-5'),
(1020285,'2015-01-05 01:34:38',411489,'/products'),
(1020286,'2015-01-05 01:35:41',411491,'/lander-5'),
(1020287,'2015-01-05 01:36:22',411492,'/home'),
(1020288,'2015-01-05 01:38:07',411490,'/products'),
(1020289,'2015-01-05 01:40:33',411490,'/the-original-mr-fuzzy'),
(1020290,'2015-01-05 01:41:12',411493,'/home'),
(1020291,'2015-01-05 01:45:07',411493,'/products'),
(1020292,'2015-01-05 01:45:48',411494,'/lander-3'),
(1020293,'2015-01-05 01:46:26',411495,'/home'),
(1020294,'2015-01-05 01:47:01',411493,'/the-original-mr-fuzzy'),
(1020295,'2015-01-05 01:47:35',411496,'/home'),
(1020296,'2015-01-05 01:48:08',411497,'/home'),
(1020297,'2015-01-05 01:49:45',411493,'/cart'),
(1020298,'2015-01-05 01:50:21',411498,'/home'),
(1020299,'2015-01-05 01:52:16',411499,'/lander-3'),
(1020300,'2015-01-05 01:53:37',411497,'/products'),
(1020301,'2015-01-05 01:53:41',411500,'/lander-3'),
(1020302,'2015-01-05 01:54:42',411501,'/home'),
(1020303,'2015-01-05 01:54:48',411502,'/lander-5'),
(1020304,'2015-01-05 01:55:35',411497,'/the-original-mr-fuzzy'),
(1020305,'2015-01-05 01:57:21',411503,'/lander-3'),
(1020306,'2015-01-05 01:59:16',411501,'/products'),
(1020307,'2015-01-05 02:03:08',411501,'/the-original-mr-fuzzy'),
(1020308,'2015-01-05 02:03:44',411504,'/lander-3'),
(1020309,'2015-01-05 02:07:56',411504,'/products'),
(1020310,'2015-01-05 02:09:17',411505,'/lander-3'),
(1020311,'2015-01-05 02:10:27',411506,'/lander-5'),
(1020312,'2015-01-05 02:11:27',411507,'/home'),
(1020313,'2015-01-05 02:12:17',411504,'/the-original-mr-fuzzy'),
(1020314,'2015-01-05 02:12:31',411505,'/products'),
(1020315,'2015-01-05 02:13:30',411508,'/lander-5'),
(1020316,'2015-01-05 02:13:36',411505,'/the-original-mr-fuzzy'),
(1020317,'2015-01-05 02:15:19',411508,'/products'),
(1020318,'2015-01-05 02:15:44',411504,'/cart'),
(1020319,'2015-01-05 02:16:11',411507,'/products'),
(1020320,'2015-01-05 02:16:16',411508,'/the-original-mr-fuzzy'),
(1020321,'2015-01-05 02:18:48',411504,'/shipping'),
(1020322,'2015-01-05 02:25:15',411509,'/home'),
(1020323,'2015-01-05 02:27:10',411510,'/home'),
(1020324,'2015-01-05 02:29:34',411509,'/products'),
(1020325,'2015-01-05 02:30:48',411509,'/the-original-mr-fuzzy'),
(1020326,'2015-01-05 02:32:07',411509,'/cart'),
(1020327,'2015-01-05 02:33:30',411509,'/shipping'),
(1020328,'2015-01-05 02:35:35',411509,'/billing-2'),
(1020329,'2015-01-05 02:44:43',411511,'/home'),
(1020330,'2015-01-05 02:46:08',411512,'/home'),
(1020331,'2015-01-05 02:47:56',411513,'/lander-5'),
(1020332,'2015-01-05 02:47:57',411514,'/lander-3'),
(1020333,'2015-01-05 02:48:50',411515,'/lander-5'),
(1020334,'2015-01-05 02:49:55',411511,'/products'),
(1020335,'2015-01-05 02:50:01',411516,'/home'),
(1020336,'2015-01-05 02:51:06',411515,'/products'),
(1020337,'2015-01-05 02:52:59',411511,'/the-forever-love-bear'),
(1020338,'2015-01-05 02:53:40',411515,'/the-original-mr-fuzzy'),
(1020339,'2015-01-05 02:55:52',411517,'/lander-5'),
(1020340,'2015-01-05 02:56:06',411511,'/cart'),
(1020341,'2015-01-05 02:57:02',411511,'/shipping'),
(1020342,'2015-01-05 02:57:34',411515,'/cart'),
(1020343,'2015-01-05 02:58:13',411511,'/billing-2'),
(1020344,'2015-01-05 02:58:52',411517,'/products'),
(1020345,'2015-01-05 02:59:17',411518,'/lander-5'),
(1020346,'2015-01-05 02:59:32',411519,'/lander-5'),
(1020347,'2015-01-05 03:00:03',411519,'/products'),
(1020348,'2015-01-05 03:00:17',411520,'/lander-3'),
(1020349,'2015-01-05 03:00:27',411521,'/lander-3'),
(1020350,'2015-01-05 03:00:51',411522,'/lander-5'),
(1020351,'2015-01-05 03:03:19',411523,'/lander-5'),
(1020352,'2015-01-05 03:03:27',411519,'/the-forever-love-bear'),
(1020353,'2015-01-05 03:05:26',411524,'/lander-5'),
(1020354,'2015-01-05 03:05:51',411524,'/products'),
(1020355,'2015-01-05 03:05:55',411519,'/cart'),
(1020356,'2015-01-05 03:06:34',411523,'/products'),
(1020357,'2015-01-05 03:07:04',411525,'/home'),
(1020358,'2015-01-05 03:08:40',411526,'/lander-5'),
(1020359,'2015-01-05 03:09:03',411527,'/home'),
(1020360,'2015-01-05 03:09:35',411527,'/products'),
(1020361,'2015-01-05 03:09:38',411524,'/the-forever-love-bear'),
(1020362,'2015-01-05 03:09:40',411519,'/shipping'),
(1020363,'2015-01-05 03:09:59',411528,'/home'),
(1020364,'2015-01-05 03:10:28',411529,'/lander-3'),
(1020365,'2015-01-05 03:10:44',411528,'/products'),
(1020366,'2015-01-05 03:11:11',411523,'/the-original-mr-fuzzy'),
(1020367,'2015-01-05 03:11:34',411526,'/products'),
(1020368,'2015-01-05 03:11:54',411519,'/billing-2'),
(1020369,'2015-01-05 03:12:00',411526,'/the-original-mr-fuzzy'),
(1020370,'2015-01-05 03:14:32',411528,'/the-original-mr-fuzzy'),
(1020371,'2015-01-05 03:15:23',411529,'/products'),
(1020372,'2015-01-05 03:15:50',411526,'/cart'),
(1020373,'2015-01-05 03:17:19',411519,'/thank-you-for-your-order'),
(1020374,'2015-01-05 03:17:30',411530,'/lander-5'),
(1020375,'2015-01-05 03:18:35',411528,'/cart'),
(1020376,'2015-01-05 03:18:59',411530,'/products'),
(1020377,'2015-01-05 03:19:28',411530,'/the-original-mr-fuzzy'),
(1020378,'2015-01-05 03:19:35',411529,'/the-original-mr-fuzzy'),
(1020379,'2015-01-05 03:20:37',411529,'/cart'),
(1020380,'2015-01-05 03:21:54',411529,'/shipping'),
(1020381,'2015-01-05 03:23:00',411530,'/cart'),
(1020382,'2015-01-05 03:25:02',411530,'/shipping'),
(1020383,'2015-01-05 03:26:30',411530,'/billing-2'),
(1020384,'2015-01-05 03:27:34',411531,'/lander-5'),
(1020385,'2015-01-05 03:29:44',411531,'/products'),
(1020386,'2015-01-05 03:30:00',411532,'/lander-5'),
(1020387,'2015-01-05 03:32:36',411531,'/the-original-mr-fuzzy'),
(1020388,'2015-01-05 03:32:57',411533,'/home'),
(1020389,'2015-01-05 03:34:00',411534,'/home'),
(1020390,'2015-01-05 03:34:52',411535,'/lander-3'),
(1020391,'2015-01-05 03:35:50',411531,'/cart'),
(1020392,'2015-01-05 03:38:09',411534,'/products'),
(1020393,'2015-01-05 03:38:12',411531,'/shipping'),
(1020394,'2015-01-05 03:38:41',411536,'/lander-3'),
(1020395,'2015-01-05 03:40:55',411537,'/lander-5'),
(1020396,'2015-01-05 03:41:11',411538,'/lander-5'),
(1020397,'2015-01-05 03:41:22',411539,'/home'),
(1020398,'2015-01-05 03:41:26',411531,'/billing-2'),
(1020399,'2015-01-05 03:41:33',411537,'/products'),
(1020400,'2015-01-05 03:41:56',411534,'/the-original-mr-fuzzy'),
(1020401,'2015-01-05 03:42:04',411538,'/products'),
(1020402,'2015-01-05 03:42:40',411536,'/products'),
(1020403,'2015-01-05 03:43:21',411540,'/home'),
(1020404,'2015-01-05 03:43:27',411534,'/cart'),
(1020405,'2015-01-05 03:43:53',411536,'/the-birthday-sugar-panda'),
(1020406,'2015-01-05 03:45:15',411534,'/shipping'),
(1020407,'2015-01-05 03:45:24',411538,'/the-birthday-sugar-panda'),
(1020408,'2015-01-05 03:46:29',411538,'/cart'),
(1020409,'2015-01-05 03:47:55',411534,'/billing-2'),
(1020410,'2015-01-05 03:49:06',411540,'/products'),
(1020411,'2015-01-05 03:50:00',411541,'/lander-5'),
(1020412,'2015-01-05 03:53:03',411540,'/the-original-mr-fuzzy'),
(1020413,'2015-01-05 03:53:31',411540,'/cart'),
(1020414,'2015-01-05 03:53:39',411542,'/lander-5'),
(1020415,'2015-01-05 03:55:07',411541,'/products'),
(1020416,'2015-01-05 03:55:46',411541,'/the-birthday-sugar-panda'),
(1020417,'2015-01-05 03:56:46',411542,'/products'),
(1020418,'2015-01-05 03:57:29',411543,'/lander-5'),
(1020419,'2015-01-05 03:58:03',411541,'/cart'),
(1020420,'2015-01-05 04:01:11',411542,'/the-birthday-sugar-panda'),
(1020421,'2015-01-05 04:03:32',411542,'/cart'),
(1020422,'2015-01-05 04:05:09',411542,'/shipping'),
(1020423,'2015-01-05 04:05:32',411542,'/billing-2'),
(1020424,'2015-01-05 04:09:48',411544,'/lander-5'),
(1020425,'2015-01-05 04:10:24',411542,'/thank-you-for-your-order'),
(1020426,'2015-01-05 04:13:58',411545,'/home'),
(1020427,'2015-01-05 04:15:00',411544,'/products'),
(1020428,'2015-01-05 04:16:53',411546,'/home'),
(1020429,'2015-01-05 04:17:12',411544,'/the-original-mr-fuzzy'),
(1020430,'2015-01-05 04:23:58',411547,'/lander-5'),
(1020431,'2015-01-05 04:27:59',411547,'/products'),
(1020432,'2015-01-05 04:28:20',411548,'/home'),
(1020433,'2015-01-05 04:29:55',411547,'/the-original-mr-fuzzy'),
(1020434,'2015-01-05 04:36:49',411549,'/home'),
(1020435,'2015-01-05 04:37:14',411550,'/lander-3'),
(1020436,'2015-01-05 04:37:44',411551,'/lander-3'),
(1020437,'2015-01-05 04:38:21',411551,'/products'),
(1020438,'2015-01-05 04:43:18',411552,'/lander-5'),
(1020439,'2015-01-05 04:44:38',411553,'/lander-3'),
(1020440,'2015-01-05 04:47:14',411553,'/products'),
(1020441,'2015-01-05 04:50:02',411553,'/the-hudson-river-mini-bear'),
(1020442,'2015-01-05 04:51:37',411554,'/lander-3'),
(1020443,'2015-01-05 04:52:04',411554,'/products'),
(1020444,'2015-01-05 04:58:33',411555,'/lander-5'),
(1020445,'2015-01-05 05:02:18',411556,'/lander-5'),
(1020446,'2015-01-05 05:03:33',411555,'/products'),
(1020447,'2015-01-05 05:03:37',411556,'/products'),
(1020448,'2015-01-05 05:04:06',411557,'/lander-5'),
(1020449,'2015-01-05 05:07:04',411555,'/the-original-mr-fuzzy'),
(1020450,'2015-01-05 05:07:51',411555,'/cart'),
(1020451,'2015-01-05 05:08:09',411556,'/the-original-mr-fuzzy'),
(1020452,'2015-01-05 05:08:51',411558,'/lander-5'),
(1020453,'2015-01-05 05:11:11',411559,'/lander-5'),
(1020454,'2015-01-05 05:11:48',411560,'/lander-3'),
(1020455,'2015-01-05 05:12:11',411558,'/products'),
(1020456,'2015-01-05 05:13:32',411561,'/lander-5'),
(1020457,'2015-01-05 05:13:47',411559,'/products'),
(1020458,'2015-01-05 05:14:43',411562,'/home'),
(1020459,'2015-01-05 05:15:00',411559,'/the-original-mr-fuzzy'),
(1020460,'2015-01-05 05:15:12',411558,'/the-original-mr-fuzzy'),
(1020461,'2015-01-05 05:17:35',411563,'/lander-5'),
(1020462,'2015-01-05 05:18:48',411559,'/cart'),
(1020463,'2015-01-05 05:19:14',411563,'/products'),
(1020464,'2015-01-05 05:20:27',411563,'/the-original-mr-fuzzy'),
(1020465,'2015-01-05 05:22:23',411564,'/lander-5'),
(1020466,'2015-01-05 05:25:33',411565,'/lander-5'),
(1020467,'2015-01-05 05:25:57',411566,'/lander-3'),
(1020468,'2015-01-05 05:27:24',411565,'/products'),
(1020469,'2015-01-05 05:29:14',411567,'/lander-5'),
(1020470,'2015-01-05 05:29:35',411565,'/the-forever-love-bear'),
(1020471,'2015-01-05 05:30:33',411568,'/lander-5'),
(1020472,'2015-01-05 05:30:47',411566,'/products'),
(1020473,'2015-01-05 05:31:12',411565,'/cart'),
(1020474,'2015-01-05 05:33:33',411565,'/shipping'),
(1020475,'2015-01-05 05:33:35',411568,'/products'),
(1020476,'2015-01-05 05:35:50',411569,'/home'),
(1020477,'2015-01-05 05:35:52',411565,'/billing-2'),
(1020478,'2015-01-05 05:36:10',411568,'/the-original-mr-fuzzy'),
(1020479,'2015-01-05 05:38:10',411565,'/thank-you-for-your-order'),
(1020480,'2015-01-05 05:38:23',411570,'/lander-5'),
(1020481,'2015-01-05 05:39:43',411568,'/cart'),
(1020482,'2015-01-05 05:40:47',411569,'/products'),
(1020483,'2015-01-05 05:41:30',411571,'/lander-5'),
(1020484,'2015-01-05 05:42:29',411569,'/the-forever-love-bear'),
(1020485,'2015-01-05 05:42:39',411568,'/shipping'),
(1020486,'2015-01-05 05:43:01',411571,'/products'),
(1020487,'2015-01-05 05:43:25',411570,'/products'),
(1020488,'2015-01-05 05:43:55',411570,'/the-birthday-sugar-panda'),
(1020489,'2015-01-05 05:44:00',411568,'/billing-2'),
(1020490,'2015-01-05 05:44:34',411571,'/the-original-mr-fuzzy'),
(1020491,'2015-01-05 05:45:08',411572,'/lander-5'),
(1020492,'2015-01-05 05:45:29',411570,'/cart'),
(1020493,'2015-01-05 05:47:55',411572,'/products'),
(1020494,'2015-01-05 05:49:13',411570,'/shipping'),
(1020495,'2015-01-05 05:50:27',411573,'/lander-5'),
(1020496,'2015-01-05 05:50:58',411574,'/lander-3'),
(1020497,'2015-01-05 05:52:24',411575,'/lander-5'),
(1020498,'2015-01-05 05:54:51',411576,'/lander-3'),
(1020499,'2015-01-05 06:02:36',411577,'/home'),
(1020500,'2015-01-05 06:03:36',411578,'/lander-5'),
(1020501,'2015-01-05 06:04:24',411577,'/products'),
(1020502,'2015-01-05 06:05:58',411577,'/the-forever-love-bear'),
(1020503,'2015-01-05 06:08:02',411579,'/home'),
(1020504,'2015-01-05 06:09:38',411580,'/home'),
(1020505,'2015-01-05 06:11:09',411581,'/home'),
(1020506,'2015-01-05 06:12:43',411582,'/home'),
(1020507,'2015-01-05 06:13:41',411582,'/products'),
(1020508,'2015-01-05 06:13:52',411583,'/lander-3'),
(1020509,'2015-01-05 06:15:56',411584,'/home'),
(1020510,'2015-01-05 06:16:38',411582,'/the-forever-love-bear'),
(1020511,'2015-01-05 06:18:12',411585,'/home'),
(1020512,'2015-01-05 06:18:55',411583,'/products'),
(1020513,'2015-01-05 06:19:53',411583,'/the-forever-love-bear'),
(1020514,'2015-01-05 06:19:53',411585,'/products'),
(1020515,'2015-01-05 06:20:06',411586,'/home'),
(1020516,'2015-01-05 06:20:26',411583,'/cart'),
(1020517,'2015-01-05 06:20:41',411582,'/cart'),
(1020518,'2015-01-05 06:24:26',411586,'/products'),
(1020519,'2015-01-05 06:24:29',411585,'/the-original-mr-fuzzy'),
(1020520,'2015-01-05 06:25:35',411585,'/cart'),
(1020521,'2015-01-05 06:26:07',411587,'/home'),
(1020522,'2015-01-05 06:26:29',411588,'/lander-3'),
(1020523,'2015-01-05 06:26:34',411586,'/the-original-mr-fuzzy'),
(1020524,'2015-01-05 06:28:42',411589,'/lander-5'),
(1020525,'2015-01-05 06:29:52',411590,'/home'),
(1020526,'2015-01-05 06:29:54',411587,'/products'),
(1020527,'2015-01-05 06:30:00',411591,'/lander-3'),
(1020528,'2015-01-05 06:30:03',411586,'/cart'),
(1020529,'2015-01-05 06:30:36',411588,'/products'),
(1020530,'2015-01-05 06:30:49',411591,'/products'),
(1020531,'2015-01-05 06:30:56',411587,'/the-original-mr-fuzzy'),
(1020532,'2015-01-05 06:32:23',411586,'/shipping'),
(1020533,'2015-01-05 06:33:33',411588,'/the-forever-love-bear'),
(1020534,'2015-01-05 06:33:41',411590,'/products'),
(1020535,'2015-01-05 06:34:10',411592,'/lander-5'),
(1020536,'2015-01-05 06:34:28',411591,'/the-original-mr-fuzzy'),
(1020537,'2015-01-05 06:34:48',411586,'/billing-2'),
(1020538,'2015-01-05 06:36:10',411593,'/lander-5'),
(1020539,'2015-01-05 06:36:14',411590,'/the-birthday-sugar-panda'),
(1020540,'2015-01-05 06:36:16',411588,'/cart'),
(1020541,'2015-01-05 06:36:20',411586,'/thank-you-for-your-order'),
(1020542,'2015-01-05 06:38:33',411594,'/lander-5'),
(1020543,'2015-01-05 06:44:42',411595,'/lander-3'),
(1020544,'2015-01-05 06:45:33',411596,'/lander-3'),
(1020545,'2015-01-05 06:46:47',411597,'/lander-5'),
(1020546,'2015-01-05 06:51:19',411597,'/products'),
(1020547,'2015-01-05 06:52:38',411598,'/home'),
(1020548,'2015-01-05 06:52:51',411597,'/the-original-mr-fuzzy'),
(1020549,'2015-01-05 06:55:24',411599,'/lander-3'),
(1020550,'2015-01-05 06:55:34',411597,'/cart'),
(1020551,'2015-01-05 06:57:26',411600,'/lander-5'),
(1020552,'2015-01-05 06:59:17',411597,'/shipping'),
(1020553,'2015-01-05 07:00:52',411601,'/lander-5'),
(1020554,'2015-01-05 07:01:05',411602,'/lander-3'),
(1020555,'2015-01-05 07:01:08',411597,'/billing-2'),
(1020556,'2015-01-05 07:02:44',411603,'/home'),
(1020557,'2015-01-05 07:03:58',411604,'/lander-5'),
(1020558,'2015-01-05 07:04:32',411605,'/home'),
(1020559,'2015-01-05 07:06:17',411606,'/lander-5'),
(1020560,'2015-01-05 07:06:19',411607,'/lander-5'),
(1020561,'2015-01-05 07:06:36',411597,'/thank-you-for-your-order'),
(1020562,'2015-01-05 07:06:54',411604,'/products'),
(1020563,'2015-01-05 07:07:33',411603,'/products'),
(1020564,'2015-01-05 07:08:27',411603,'/the-hudson-river-mini-bear'),
(1020565,'2015-01-05 07:08:40',411605,'/products'),
(1020566,'2015-01-05 07:09:50',411603,'/cart'),
(1020567,'2015-01-05 07:10:07',411607,'/products'),
(1020568,'2015-01-05 07:10:23',411603,'/shipping'),
(1020569,'2015-01-05 07:10:56',411604,'/the-original-mr-fuzzy'),
(1020570,'2015-01-05 07:12:40',411605,'/the-original-mr-fuzzy'),
(1020571,'2015-01-05 07:12:55',411604,'/cart'),
(1020572,'2015-01-05 07:13:22',411607,'/the-original-mr-fuzzy'),
(1020573,'2015-01-05 07:14:20',411605,'/cart'),
(1020574,'2015-01-05 07:14:53',411604,'/shipping'),
(1020575,'2015-01-05 07:15:23',411607,'/cart'),
(1020576,'2015-01-05 07:16:03',411607,'/shipping'),
(1020577,'2015-01-05 07:16:34',411604,'/billing-2'),
(1020578,'2015-01-05 07:16:49',411608,'/lander-5'),
(1020579,'2015-01-05 07:17:18',411609,'/lander-3'),
(1020580,'2015-01-05 07:17:50',411604,'/thank-you-for-your-order'),
(1020581,'2015-01-05 07:18:17',411610,'/lander-5'),
(1020582,'2015-01-05 07:18:35',411607,'/billing-2'),
(1020583,'2015-01-05 07:23:41',411607,'/thank-you-for-your-order'),
(1020584,'2015-01-05 07:23:45',411610,'/products'),
(1020585,'2015-01-05 07:27:44',411610,'/the-forever-love-bear'),
(1020586,'2015-01-05 07:29:38',411611,'/lander-5'),
(1020587,'2015-01-05 07:31:01',411612,'/home'),
(1020588,'2015-01-05 07:31:04',411613,'/lander-3'),
(1020589,'2015-01-05 07:32:44',411613,'/products'),
(1020590,'2015-01-05 07:33:08',411614,'/lander-3'),
(1020591,'2015-01-05 07:33:38',411612,'/products'),
(1020592,'2015-01-05 07:34:43',411612,'/the-birthday-sugar-panda'),
(1020593,'2015-01-05 07:46:55',411615,'/home'),
(1020594,'2015-01-05 07:48:03',411615,'/products'),
(1020595,'2015-01-05 07:48:53',411616,'/home'),
(1020596,'2015-01-05 07:49:32',411616,'/products'),
(1020597,'2015-01-05 07:50:07',411615,'/the-original-mr-fuzzy'),
(1020598,'2015-01-05 07:50:43',411617,'/home'),
(1020599,'2015-01-05 07:51:58',411616,'/the-original-mr-fuzzy'),
(1020600,'2015-01-05 07:54:30',411618,'/home'),
(1020601,'2015-01-05 07:57:40',411619,'/lander-5'),
(1020602,'2015-01-05 07:58:29',411620,'/lander-5'),
(1020603,'2015-01-05 07:58:39',411618,'/products'),
(1020604,'2015-01-05 07:59:56',411618,'/the-original-mr-fuzzy'),
(1020605,'2015-01-05 07:59:57',411620,'/products'),
(1020606,'2015-01-05 08:00:35',411619,'/products'),
(1020607,'2015-01-05 08:00:57',411618,'/cart'),
(1020608,'2015-01-05 08:00:59',411621,'/lander-3'),
(1020609,'2015-01-05 08:01:41',411618,'/shipping'),
(1020610,'2015-01-05 08:02:47',411622,'/home'),
(1020611,'2015-01-05 08:03:07',411618,'/billing-2'),
(1020612,'2015-01-05 08:03:25',411620,'/the-original-mr-fuzzy'),
(1020613,'2015-01-05 08:03:35',411621,'/products'),
(1020614,'2015-01-05 08:03:52',411619,'/the-original-mr-fuzzy'),
(1020615,'2015-01-05 08:05:55',411622,'/products'),
(1020616,'2015-01-05 08:06:14',411623,'/lander-3'),
(1020617,'2015-01-05 08:06:23',411621,'/the-hudson-river-mini-bear'),
(1020618,'2015-01-05 08:08:04',411624,'/home'),
(1020619,'2015-01-05 08:08:34',411618,'/thank-you-for-your-order'),
(1020620,'2015-01-05 08:08:40',411621,'/cart'),
(1020621,'2015-01-05 08:09:03',411625,'/lander-5'),
(1020622,'2015-01-05 08:10:00',411621,'/shipping'),
(1020623,'2015-01-05 08:11:31',411626,'/lander-5'),
(1020624,'2015-01-05 08:12:38',411624,'/products'),
(1020625,'2015-01-05 08:14:47',411625,'/products'),
(1020626,'2015-01-05 08:16:01',411624,'/the-forever-love-bear'),
(1020627,'2015-01-05 08:16:40',411627,'/lander-5'),
(1020628,'2015-01-05 08:17:02',411626,'/products'),
(1020629,'2015-01-05 08:18:38',411625,'/the-original-mr-fuzzy'),
(1020630,'2015-01-05 08:19:17',411625,'/cart'),
(1020631,'2015-01-05 08:19:18',411628,'/lander-5'),
(1020632,'2015-01-05 08:19:50',411625,'/shipping'),
(1020633,'2015-01-05 08:21:26',411626,'/the-original-mr-fuzzy'),
(1020634,'2015-01-05 08:22:29',411629,'/home'),
(1020635,'2015-01-05 08:22:51',411629,'/products'),
(1020636,'2015-01-05 08:23:08',411628,'/products'),
(1020637,'2015-01-05 08:23:10',411630,'/home'),
(1020638,'2015-01-05 08:23:57',411631,'/lander-5'),
(1020639,'2015-01-05 08:24:31',411628,'/the-birthday-sugar-panda'),
(1020640,'2015-01-05 08:24:44',411626,'/cart'),
(1020641,'2015-01-05 08:24:47',411630,'/products'),
(1020642,'2015-01-05 08:25:09',411629,'/the-hudson-river-mini-bear'),
(1020643,'2015-01-05 08:26:33',411632,'/home'),
(1020644,'2015-01-05 08:26:52',411633,'/lander-5'),
(1020645,'2015-01-05 08:27:30',411630,'/the-original-mr-fuzzy'),
(1020646,'2015-01-05 08:27:40',411628,'/cart'),
(1020647,'2015-01-05 08:27:41',411631,'/products'),
(1020648,'2015-01-05 08:27:59',411634,'/home'),
(1020649,'2015-01-05 08:28:15',411633,'/products'),
(1020650,'2015-01-05 08:28:51',411635,'/lander-5'),
(1020651,'2015-01-05 08:29:01',411636,'/home'),
(1020652,'2015-01-05 08:29:31',411632,'/products'),
(1020653,'2015-01-05 08:29:40',411631,'/the-original-mr-fuzzy'),
(1020654,'2015-01-05 08:29:41',411628,'/shipping'),
(1020655,'2015-01-05 08:31:04',411632,'/the-original-mr-fuzzy'),
(1020656,'2015-01-05 08:31:50',411628,'/billing-2'),
(1020657,'2015-01-05 08:32:50',411632,'/cart'),
(1020658,'2015-01-05 08:33:02',411634,'/products'),
(1020659,'2015-01-05 08:33:46',411632,'/shipping'),
(1020660,'2015-01-05 08:34:10',411637,'/home'),
(1020661,'2015-01-05 08:34:35',411634,'/the-original-mr-fuzzy'),
(1020662,'2015-01-05 08:36:44',411638,'/lander-3'),
(1020663,'2015-01-05 08:36:56',411632,'/billing-2'),
(1020664,'2015-01-05 08:37:13',411634,'/cart'),
(1020665,'2015-01-05 08:37:56',411632,'/thank-you-for-your-order'),
(1020666,'2015-01-05 08:38:05',411638,'/products'),
(1020667,'2015-01-05 08:39:06',411634,'/shipping'),
(1020668,'2015-01-05 08:39:26',411639,'/home'),
(1020669,'2015-01-05 08:39:27',411634,'/billing-2'),
(1020670,'2015-01-05 08:40:57',411638,'/the-original-mr-fuzzy'),
(1020671,'2015-01-05 08:43:09',411634,'/thank-you-for-your-order'),
(1020672,'2015-01-05 08:43:22',411640,'/lander-5'),
(1020673,'2015-01-05 08:43:43',411639,'/products'),
(1020674,'2015-01-05 08:44:50',411641,'/lander-5'),
(1020675,'2015-01-05 08:45:05',411642,'/lander-3'),
(1020676,'2015-01-05 08:48:12',411641,'/products'),
(1020677,'2015-01-05 08:48:46',411641,'/the-original-mr-fuzzy'),
(1020678,'2015-01-05 08:49:17',411643,'/home'),
(1020679,'2015-01-05 08:50:45',411644,'/lander-5'),
(1020680,'2015-01-05 08:52:02',411645,'/home'),
(1020681,'2015-01-05 08:52:22',411646,'/home'),
(1020682,'2015-01-05 08:52:53',411647,'/home'),
(1020683,'2015-01-05 08:52:54',411648,'/home'),
(1020684,'2015-01-05 08:54:32',411649,'/lander-3'),
(1020685,'2015-01-05 08:54:47',411647,'/products'),
(1020686,'2015-01-05 08:55:01',411650,'/lander-5'),
(1020687,'2015-01-05 08:55:28',411645,'/products'),
(1020688,'2015-01-05 08:57:45',411650,'/products'),
(1020689,'2015-01-05 08:57:57',411651,'/lander-3'),
(1020690,'2015-01-05 08:58:09',411647,'/the-original-mr-fuzzy'),
(1020691,'2015-01-05 08:58:18',411645,'/the-original-mr-fuzzy'),
(1020692,'2015-01-05 09:00:36',411652,'/home'),
(1020693,'2015-01-05 09:01:25',411650,'/the-original-mr-fuzzy'),
(1020694,'2015-01-05 09:01:31',411653,'/lander-5'),
(1020695,'2015-01-05 09:01:41',411654,'/home'),
(1020696,'2015-01-05 09:01:58',411647,'/cart'),
(1020697,'2015-01-05 09:02:05',411655,'/home'),
(1020698,'2015-01-05 09:02:10',411652,'/products'),
(1020699,'2015-01-05 09:04:39',411653,'/products'),
(1020700,'2015-01-05 09:04:40',411647,'/shipping'),
(1020701,'2015-01-05 09:04:56',411654,'/products'),
(1020702,'2015-01-05 09:04:58',411655,'/products'),
(1020703,'2015-01-05 09:05:20',411647,'/billing-2'),
(1020704,'2015-01-05 09:05:53',411656,'/home'),
(1020705,'2015-01-05 09:07:09',411654,'/the-hudson-river-mini-bear'),
(1020706,'2015-01-05 09:07:55',411657,'/lander-5'),
(1020707,'2015-01-05 09:08:14',411653,'/the-original-mr-fuzzy'),
(1020708,'2015-01-05 09:08:44',411657,'/products'),
(1020709,'2015-01-05 09:08:55',411656,'/products'),
(1020710,'2015-01-05 09:09:03',411654,'/cart'),
(1020711,'2015-01-05 09:09:27',411655,'/the-original-mr-fuzzy'),
(1020712,'2015-01-05 09:09:47',411658,'/lander-3'),
(1020713,'2015-01-05 09:09:54',411647,'/thank-you-for-your-order'),
(1020714,'2015-01-05 09:10:16',411658,'/products'),
(1020715,'2015-01-05 09:10:46',411659,'/lander-5'),
(1020716,'2015-01-05 09:10:53',411657,'/the-original-mr-fuzzy'),
(1020717,'2015-01-05 09:10:56',411660,'/lander-5'),
(1020718,'2015-01-05 09:11:12',411656,'/the-hudson-river-mini-bear'),
(1020719,'2015-01-05 09:11:43',411653,'/cart'),
(1020720,'2015-01-05 09:11:48',411660,'/products'),
(1020721,'2015-01-05 09:12:22',411657,'/cart'),
(1020722,'2015-01-05 09:13:21',411661,'/home'),
(1020723,'2015-01-05 09:13:27',411656,'/cart'),
(1020724,'2015-01-05 09:13:54',411658,'/the-original-mr-fuzzy'),
(1020725,'2015-01-05 09:14:27',411660,'/the-original-mr-fuzzy'),
(1020726,'2015-01-05 09:14:40',411661,'/products'),
(1020727,'2015-01-05 09:15:36',411653,'/shipping'),
(1020728,'2015-01-05 09:15:43',411662,'/lander-5'),
(1020729,'2015-01-05 09:16:01',411663,'/home'),
(1020730,'2015-01-05 09:16:06',411657,'/shipping'),
(1020731,'2015-01-05 09:17:19',411656,'/shipping'),
(1020732,'2015-01-05 09:18:19',411664,'/lander-3'),
(1020733,'2015-01-05 09:18:20',411660,'/cart'),
(1020734,'2015-01-05 09:19:15',411656,'/billing-2'),
(1020735,'2015-01-05 09:19:50',411664,'/products'),
(1020736,'2015-01-05 09:20:34',411665,'/home'),
(1020737,'2015-01-05 09:20:42',411663,'/products'),
(1020738,'2015-01-05 09:21:31',411660,'/shipping'),
(1020739,'2015-01-05 09:21:36',411666,'/home'),
(1020740,'2015-01-05 09:22:11',411667,'/lander-5'),
(1020741,'2015-01-05 09:22:13',411664,'/the-original-mr-fuzzy'),
(1020742,'2015-01-05 09:22:21',411668,'/home'),
(1020743,'2015-01-05 09:22:28',411669,'/home'),
(1020744,'2015-01-05 09:22:39',411665,'/products'),
(1020745,'2015-01-05 09:22:49',411663,'/the-original-mr-fuzzy'),
(1020746,'2015-01-05 09:23:02',411660,'/billing-2'),
(1020747,'2015-01-05 09:23:31',411665,'/the-original-mr-fuzzy'),
(1020748,'2015-01-05 09:23:46',411660,'/thank-you-for-your-order'),
(1020749,'2015-01-05 09:23:48',411666,'/products'),
(1020750,'2015-01-05 09:23:55',411670,'/lander-3'),
(1020751,'2015-01-05 09:24:02',411669,'/products'),
(1020752,'2015-01-05 09:25:10',411666,'/the-original-mr-fuzzy'),
(1020753,'2015-01-05 09:25:15',411670,'/products'),
(1020754,'2015-01-05 09:25:18',411667,'/products'),
(1020755,'2015-01-05 09:25:33',411671,'/lander-3'),
(1020756,'2015-01-05 09:26:10',411668,'/products'),
(1020757,'2015-01-05 09:26:34',411672,'/home'),
(1020758,'2015-01-05 09:27:31',411670,'/the-original-mr-fuzzy'),
(1020759,'2015-01-05 09:27:42',411673,'/lander-3'),
(1020760,'2015-01-05 09:27:57',411671,'/products'),
(1020761,'2015-01-05 09:28:00',411669,'/the-original-mr-fuzzy'),
(1020762,'2015-01-05 09:28:46',411666,'/cart'),
(1020763,'2015-01-05 09:29:17',411673,'/products'),
(1020764,'2015-01-05 09:29:48',411670,'/cart'),
(1020765,'2015-01-05 09:30:10',411672,'/products'),
(1020766,'2015-01-05 09:31:34',411671,'/the-original-mr-fuzzy'),
(1020767,'2015-01-05 09:31:45',411674,'/home'),
(1020768,'2015-01-05 09:32:00',411675,'/home'),
(1020769,'2015-01-05 09:32:20',411672,'/the-birthday-sugar-panda'),
(1020770,'2015-01-05 09:33:27',411673,'/the-original-mr-fuzzy'),
(1020771,'2015-01-05 09:34:28',411673,'/cart'),
(1020772,'2015-01-05 09:35:19',411676,'/lander-3'),
(1020773,'2015-01-05 09:35:25',411671,'/cart'),
(1020774,'2015-01-05 09:35:34',411673,'/shipping'),
(1020775,'2015-01-05 09:36:11',411671,'/shipping'),
(1020776,'2015-01-05 09:36:16',411677,'/lander-5'),
(1020777,'2015-01-05 09:36:58',411674,'/products'),
(1020778,'2015-01-05 09:37:15',411675,'/products'),
(1020779,'2015-01-05 09:37:31',411675,'/the-original-mr-fuzzy'),
(1020780,'2015-01-05 09:37:38',411678,'/lander-5'),
(1020781,'2015-01-05 09:37:48',411674,'/the-hudson-river-mini-bear'),
(1020782,'2015-01-05 09:38:29',411677,'/products'),
(1020783,'2015-01-05 09:39:15',411679,'/lander-3'),
(1020784,'2015-01-05 09:39:17',411676,'/products'),
(1020785,'2015-01-05 09:39:23',411680,'/home'),
(1020786,'2015-01-05 09:39:38',411681,'/home'),
(1020787,'2015-01-05 09:39:44',411675,'/cart'),
(1020788,'2015-01-05 09:40:43',411682,'/lander-5'),
(1020789,'2015-01-05 09:41:27',411677,'/the-original-mr-fuzzy'),
(1020790,'2015-01-05 09:41:51',411674,'/cart'),
(1020791,'2015-01-05 09:42:39',411680,'/products'),
(1020792,'2015-01-05 09:42:53',411683,'/home'),
(1020793,'2015-01-05 09:43:01',411684,'/lander-3'),
(1020794,'2015-01-05 09:43:12',411680,'/the-forever-love-bear'),
(1020795,'2015-01-05 09:43:12',411685,'/lander-5'),
(1020796,'2015-01-05 09:43:38',411677,'/cart'),
(1020797,'2015-01-05 09:43:49',411685,'/products'),
(1020798,'2015-01-05 09:44:00',411681,'/products'),
(1020799,'2015-01-05 09:44:07',411686,'/lander-5'),
(1020800,'2015-01-05 09:44:43',411674,'/shipping'),
(1020801,'2015-01-05 09:46:08',411674,'/billing-2'),
(1020802,'2015-01-05 09:46:17',411685,'/the-original-mr-fuzzy'),
(1020803,'2015-01-05 09:47:26',411686,'/products'),
(1020804,'2015-01-05 09:47:33',411684,'/products'),
(1020805,'2015-01-05 09:48:59',411686,'/the-original-mr-fuzzy'),
(1020806,'2015-01-05 09:50:01',411687,'/lander-5'),
(1020807,'2015-01-05 09:50:30',411688,'/home'),
(1020808,'2015-01-05 09:50:54',411689,'/lander-5'),
(1020809,'2015-01-05 09:51:11',411674,'/thank-you-for-your-order'),
(1020810,'2015-01-05 09:51:31',411690,'/lander-5'),
(1020811,'2015-01-05 09:51:50',411691,'/lander-3'),
(1020812,'2015-01-05 09:51:57',411690,'/products'),
(1020813,'2015-01-05 09:53:29',411690,'/the-original-mr-fuzzy'),
(1020814,'2015-01-05 09:53:30',411692,'/lander-5'),
(1020815,'2015-01-05 09:54:32',411693,'/lander-5'),
(1020816,'2015-01-05 09:54:58',411694,'/lander-5'),
(1020817,'2015-01-05 09:55:15',411687,'/products'),
(1020818,'2015-01-05 09:56:09',411688,'/products'),
(1020819,'2015-01-05 09:56:32',411689,'/products'),
(1020820,'2015-01-05 09:57:03',411695,'/lander-3'),
(1020821,'2015-01-05 09:57:46',411696,'/lander-3'),
(1020822,'2015-01-05 09:58:27',411693,'/products'),
(1020823,'2015-01-05 09:58:27',411694,'/products'),
(1020824,'2015-01-05 09:58:49',411695,'/products'),
(1020825,'2015-01-05 09:58:51',411694,'/the-original-mr-fuzzy'),
(1020826,'2015-01-05 09:59:25',411697,'/lander-5'),
(1020827,'2015-01-05 09:59:46',411687,'/the-original-mr-fuzzy'),
(1020828,'2015-01-05 09:59:51',411698,'/lander-5'),
(1020829,'2015-01-05 10:00:02',411695,'/the-birthday-sugar-panda'),
(1020830,'2015-01-05 10:00:25',411689,'/the-birthday-sugar-panda'),
(1020831,'2015-01-05 10:00:34',411688,'/the-birthday-sugar-panda'),
(1020832,'2015-01-05 10:01:10',411699,'/lander-5'),
(1020833,'2015-01-05 10:01:25',411695,'/cart'),
(1020834,'2015-01-05 10:02:18',411696,'/products'),
(1020835,'2015-01-05 10:02:21',411700,'/home'),
(1020836,'2015-01-05 10:02:51',411699,'/products'),
(1020837,'2015-01-05 10:03:02',411693,'/the-original-mr-fuzzy'),
(1020838,'2015-01-05 10:03:10',411695,'/shipping'),
(1020839,'2015-01-05 10:03:11',411701,'/home'),
(1020840,'2015-01-05 10:04:42',411702,'/lander-3'),
(1020841,'2015-01-05 10:05:29',411702,'/products'),
(1020842,'2015-01-05 10:06:47',411703,'/home'),
(1020843,'2015-01-05 10:06:54',411693,'/cart'),
(1020844,'2015-01-05 10:07:11',411702,'/the-original-mr-fuzzy'),
(1020845,'2015-01-05 10:07:23',411704,'/lander-5'),
(1020846,'2015-01-05 10:07:30',411699,'/the-original-mr-fuzzy'),
(1020847,'2015-01-05 10:07:49',411705,'/lander-5'),
(1020848,'2015-01-05 10:08:26',411706,'/lander-5'),
(1020849,'2015-01-05 10:09:50',411707,'/lander-3'),
(1020850,'2015-01-05 10:10:29',411693,'/shipping'),
(1020851,'2015-01-05 10:11:09',411705,'/products'),
(1020852,'2015-01-05 10:11:10',411707,'/products'),
(1020853,'2015-01-05 10:12:07',411708,'/lander-5'),
(1020854,'2015-01-05 10:12:32',411708,'/products'),
(1020855,'2015-01-05 10:12:43',411706,'/products'),
(1020856,'2015-01-05 10:12:44',411693,'/billing-2'),
(1020857,'2015-01-05 10:13:19',411707,'/the-hudson-river-mini-bear'),
(1020858,'2015-01-05 10:13:24',411709,'/lander-5'),
(1020859,'2015-01-05 10:14:08',411710,'/lander-3'),
(1020860,'2015-01-05 10:14:12',411706,'/the-original-mr-fuzzy'),
(1020861,'2015-01-05 10:14:13',411708,'/the-original-mr-fuzzy'),
(1020862,'2015-01-05 10:14:17',411705,'/the-forever-love-bear'),
(1020863,'2015-01-05 10:14:24',411693,'/thank-you-for-your-order'),
(1020864,'2015-01-05 10:15:00',411711,'/lander-5'),
(1020865,'2015-01-05 10:15:22',411712,'/lander-5'),
(1020866,'2015-01-05 10:15:24',411713,'/lander-5'),
(1020867,'2015-01-05 10:16:03',411714,'/lander-3'),
(1020868,'2015-01-05 10:16:18',411715,'/home'),
(1020869,'2015-01-05 10:16:31',411705,'/cart'),
(1020870,'2015-01-05 10:16:35',411710,'/products'),
(1020871,'2015-01-05 10:16:48',411716,'/lander-3'),
(1020872,'2015-01-05 10:17:09',411708,'/cart'),
(1020873,'2015-01-05 10:17:11',411711,'/products'),
(1020874,'2015-01-05 10:17:35',411715,'/products'),
(1020875,'2015-01-05 10:17:42',411717,'/lander-5'),
(1020876,'2015-01-05 10:17:50',411705,'/shipping'),
(1020877,'2015-01-05 10:18:16',411710,'/the-original-mr-fuzzy'),
(1020878,'2015-01-05 10:18:37',411705,'/billing-2'),
(1020879,'2015-01-05 10:18:39',411718,'/home'),
(1020880,'2015-01-05 10:18:39',411719,'/lander-5'),
(1020881,'2015-01-05 10:19:00',411719,'/products'),
(1020882,'2015-01-05 10:19:12',411715,'/the-original-mr-fuzzy'),
(1020883,'2015-01-05 10:20:09',411714,'/products'),
(1020884,'2015-01-05 10:20:10',411716,'/products'),
(1020885,'2015-01-05 10:20:20',411711,'/the-original-mr-fuzzy'),
(1020886,'2015-01-05 10:20:37',411720,'/lander-5'),
(1020887,'2015-01-05 10:20:42',411721,'/lander-3'),
(1020888,'2015-01-05 10:21:17',411717,'/products'),
(1020889,'2015-01-05 10:22:04',411718,'/products'),
(1020890,'2015-01-05 10:22:10',411710,'/cart'),
(1020891,'2015-01-05 10:22:43',411722,'/lander-5'),
(1020892,'2015-01-05 10:22:57',411721,'/products'),
(1020893,'2015-01-05 10:22:58',411723,'/lander-5'),
(1020894,'2015-01-05 10:23:07',411710,'/shipping'),
(1020895,'2015-01-05 10:23:12',411724,'/home'),
(1020896,'2015-01-05 10:23:22',411725,'/lander-5'),
(1020897,'2015-01-05 10:23:25',411726,'/home'),
(1020898,'2015-01-05 10:23:29',411727,'/home'),
(1020899,'2015-01-05 10:23:32',411728,'/lander-3'),
(1020900,'2015-01-05 10:23:55',411724,'/products'),
(1020901,'2015-01-05 10:24:02',411729,'/lander-5'),
(1020902,'2015-01-05 10:24:04',411717,'/the-original-mr-fuzzy'),
(1020903,'2015-01-05 10:26:06',411730,'/lander-5'),
(1020904,'2015-01-05 10:26:16',411722,'/products'),
(1020905,'2015-01-05 10:26:17',411731,'/lander-5'),
(1020906,'2015-01-05 10:26:29',411718,'/the-original-mr-fuzzy'),
(1020907,'2015-01-05 10:27:08',411722,'/the-original-mr-fuzzy'),
(1020908,'2015-01-05 10:27:18',411724,'/the-original-mr-fuzzy'),
(1020909,'2015-01-05 10:27:35',411721,'/the-original-mr-fuzzy'),
(1020910,'2015-01-05 10:28:11',411731,'/products'),
(1020911,'2015-01-05 10:28:20',411732,'/lander-5'),
(1020912,'2015-01-05 10:28:26',411733,'/home'),
(1020913,'2015-01-05 10:29:02',411731,'/the-original-mr-fuzzy'),
(1020914,'2015-01-05 10:29:29',411718,'/cart'),
(1020915,'2015-01-05 10:30:43',411734,'/home'),
(1020916,'2015-01-05 10:31:33',411735,'/home'),
(1020917,'2015-01-05 10:31:50',411736,'/home'),
(1020918,'2015-01-05 10:32:21',411735,'/products'),
(1020919,'2015-01-05 10:32:41',411737,'/home'),
(1020920,'2015-01-05 10:32:51',411735,'/the-original-mr-fuzzy'),
(1020921,'2015-01-05 10:32:54',411736,'/products'),
(1020922,'2015-01-05 10:33:44',411734,'/products'),
(1020923,'2015-01-05 10:34:13',411733,'/products'),
(1020924,'2015-01-05 10:34:45',411738,'/home'),
(1020925,'2015-01-05 10:35:29',411734,'/the-original-mr-fuzzy'),
(1020926,'2015-01-05 10:35:35',411738,'/products'),
(1020927,'2015-01-05 10:36:01',411739,'/home'),
(1020928,'2015-01-05 10:36:54',411733,'/the-original-mr-fuzzy'),
(1020929,'2015-01-05 10:36:59',411740,'/lander-5'),
(1020930,'2015-01-05 10:37:26',411741,'/home'),
(1020931,'2015-01-05 10:38:22',411734,'/cart'),
(1020932,'2015-01-05 10:38:50',411734,'/shipping'),
(1020933,'2015-01-05 10:39:32',411739,'/products'),
(1020934,'2015-01-05 10:40:54',411739,'/the-original-mr-fuzzy'),
(1020935,'2015-01-05 10:42:43',411742,'/lander-5'),
(1020936,'2015-01-05 10:42:47',411741,'/products'),
(1020937,'2015-01-05 10:43:28',411741,'/the-original-mr-fuzzy'),
(1020938,'2015-01-05 10:43:36',411743,'/lander-3'),
(1020939,'2015-01-05 10:43:39',411744,'/home'),
(1020940,'2015-01-05 10:43:54',411745,'/lander-5'),
(1020941,'2015-01-05 10:44:20',411745,'/products'),
(1020942,'2015-01-05 10:44:59',411746,'/home'),
(1020943,'2015-01-05 10:45:21',411747,'/home'),
(1020944,'2015-01-05 10:45:25',411744,'/products'),
(1020945,'2015-01-05 10:46:35',411748,'/home'),
(1020946,'2015-01-05 10:47:06',411749,'/lander-5'),
(1020947,'2015-01-05 10:47:13',411748,'/products'),
(1020948,'2015-01-05 10:47:48',411745,'/the-original-mr-fuzzy'),
(1020949,'2015-01-05 10:48:16',411750,'/lander-5'),
(1020950,'2015-01-05 10:48:19',411751,'/lander-5'),
(1020951,'2015-01-05 10:48:36',411743,'/products'),
(1020952,'2015-01-05 10:48:46',411747,'/products'),
(1020953,'2015-01-05 10:49:20',411752,'/lander-3'),
(1020954,'2015-01-05 10:49:59',411746,'/products'),
(1020955,'2015-01-05 10:50:14',411753,'/lander-5'),
(1020956,'2015-01-05 10:50:32',411747,'/the-original-mr-fuzzy'),
(1020957,'2015-01-05 10:50:46',411751,'/products'),
(1020958,'2015-01-05 10:51:23',411754,'/home'),
(1020959,'2015-01-05 10:51:24',411749,'/products'),
(1020960,'2015-01-05 10:52:06',411755,'/lander-5'),
(1020961,'2015-01-05 10:52:42',411756,'/lander-5'),
(1020962,'2015-01-05 10:53:03',411757,'/lander-5'),
(1020963,'2015-01-05 10:53:14',411758,'/lander-3'),
(1020964,'2015-01-05 10:53:26',411759,'/home'),
(1020965,'2015-01-05 10:53:33',411760,'/home'),
(1020966,'2015-01-05 10:53:48',411750,'/products'),
(1020967,'2015-01-05 10:53:53',411751,'/the-original-mr-fuzzy'),
(1020968,'2015-01-05 10:53:59',411757,'/products'),
(1020969,'2015-01-05 10:54:01',411749,'/the-forever-love-bear'),
(1020970,'2015-01-05 10:54:07',411761,'/lander-3'),
(1020971,'2015-01-05 10:54:17',411762,'/home'),
(1020972,'2015-01-05 10:54:31',411755,'/products'),
(1020973,'2015-01-05 10:55:04',411751,'/cart'),
(1020974,'2015-01-05 10:55:18',411763,'/home'),
(1020975,'2015-01-05 10:55:31',411757,'/the-original-mr-fuzzy'),
(1020976,'2015-01-05 10:56:05',411764,'/lander-5'),
(1020977,'2015-01-05 10:56:14',411765,'/lander-5'),
(1020978,'2015-01-05 10:56:16',411760,'/products'),
(1020979,'2015-01-05 10:56:39',411758,'/products'),
(1020980,'2015-01-05 10:56:56',411750,'/the-forever-love-bear'),
(1020981,'2015-01-05 10:57:13',411766,'/lander-5'),
(1020982,'2015-01-05 10:58:08',411767,'/lander-5'),
(1020983,'2015-01-05 10:58:15',411750,'/cart'),
(1020984,'2015-01-05 10:58:46',411764,'/products'),
(1020985,'2015-01-05 10:59:10',411758,'/the-original-mr-fuzzy'),
(1020986,'2015-01-05 10:59:33',411760,'/the-original-mr-fuzzy'),
(1020987,'2015-01-05 10:59:33',411762,'/products'),
(1020988,'2015-01-05 11:00:35',411768,'/lander-5'),
(1020989,'2015-01-05 11:00:57',411764,'/the-birthday-sugar-panda'),
(1020990,'2015-01-05 11:01:02',411750,'/shipping'),
(1020991,'2015-01-05 11:01:25',411769,'/home'),
(1020992,'2015-01-05 11:01:40',411766,'/products'),
(1020993,'2015-01-05 11:02:01',411770,'/lander-5'),
(1020994,'2015-01-05 11:02:32',411764,'/cart'),
(1020995,'2015-01-05 11:03:19',411771,'/home'),
(1020996,'2015-01-05 11:03:45',411750,'/billing-2'),
(1020997,'2015-01-05 11:03:47',411762,'/the-original-mr-fuzzy'),
(1020998,'2015-01-05 11:03:55',411764,'/shipping'),
(1020999,'2015-01-05 11:03:59',411772,'/home'),
(1021000,'2015-01-05 11:04:19',411773,'/home'),
(1021001,'2015-01-05 11:05:54',411768,'/products'),
(1021002,'2015-01-05 11:06:04',411764,'/billing-2'),
(1021003,'2015-01-05 11:06:22',411769,'/products'),
(1021004,'2015-01-05 11:07:10',411769,'/the-original-mr-fuzzy'),
(1021005,'2015-01-05 11:07:47',411774,'/home'),
(1021006,'2015-01-05 11:07:54',411775,'/lander-5'),
(1021007,'2015-01-05 11:07:58',411771,'/products'),
(1021008,'2015-01-05 11:08:18',411768,'/the-original-mr-fuzzy'),
(1021009,'2015-01-05 11:08:56',411771,'/the-birthday-sugar-panda'),
(1021010,'2015-01-05 11:09:06',411764,'/thank-you-for-your-order'),
(1021011,'2015-01-05 11:09:21',411776,'/lander-5'),
(1021012,'2015-01-05 11:09:22',411777,'/lander-5'),
(1021013,'2015-01-05 11:09:24',411775,'/products'),
(1021014,'2015-01-05 11:10:14',411778,'/lander-5'),
(1021015,'2015-01-05 11:10:17',411779,'/home'),
(1021016,'2015-01-05 11:10:37',411769,'/cart'),
(1021017,'2015-01-05 11:11:15',411780,'/home'),
(1021018,'2015-01-05 11:11:33',411775,'/the-hudson-river-mini-bear'),
(1021019,'2015-01-05 11:11:35',411776,'/products'),
(1021020,'2015-01-05 11:12:13',411768,'/cart'),
(1021021,'2015-01-05 11:12:16',411781,'/home'),
(1021022,'2015-01-05 11:12:51',411782,'/home'),
(1021023,'2015-01-05 11:13:01',411775,'/cart'),
(1021024,'2015-01-05 11:13:18',411783,'/home'),
(1021025,'2015-01-05 11:13:59',411784,'/lander-5'),
(1021026,'2015-01-05 11:14:04',411768,'/shipping'),
(1021027,'2015-01-05 11:14:09',411775,'/shipping'),
(1021028,'2015-01-05 11:14:35',411785,'/lander-5'),
(1021029,'2015-01-05 11:14:45',411776,'/the-original-mr-fuzzy'),
(1021030,'2015-01-05 11:14:50',411786,'/home'),
(1021031,'2015-01-05 11:15:09',411785,'/products'),
(1021032,'2015-01-05 11:15:37',411775,'/billing-2'),
(1021033,'2015-01-05 11:15:45',411784,'/products'),
(1021034,'2015-01-05 11:15:52',411787,'/home'),
(1021035,'2015-01-05 11:16:02',411782,'/products'),
(1021036,'2015-01-05 11:16:18',411768,'/billing-2'),
(1021037,'2015-01-05 11:16:40',411787,'/products'),
(1021038,'2015-01-05 11:16:51',411782,'/the-original-mr-fuzzy'),
(1021039,'2015-01-05 11:16:55',411780,'/products'),
(1021040,'2015-01-05 11:17:16',411780,'/the-original-mr-fuzzy'),
(1021041,'2015-01-05 11:17:34',411788,'/lander-5'),
(1021042,'2015-01-05 11:17:36',411785,'/the-hudson-river-mini-bear'),
(1021043,'2015-01-05 11:18:19',411789,'/home'),
(1021044,'2015-01-05 11:18:32',411790,'/lander-3'),
(1021045,'2015-01-05 11:18:33',411784,'/the-original-mr-fuzzy'),
(1021046,'2015-01-05 11:18:35',411776,'/cart'),
(1021047,'2015-01-05 11:19:03',411791,'/lander-5'),
(1021048,'2015-01-05 11:19:12',411792,'/home'),
(1021049,'2015-01-05 11:19:17',411793,'/lander-5'),
(1021050,'2015-01-05 11:19:45',411794,'/lander-5'),
(1021051,'2015-01-05 11:20:00',411775,'/thank-you-for-your-order'),
(1021052,'2015-01-05 11:20:12',411795,'/lander-5'),
(1021053,'2015-01-05 11:20:16',411787,'/the-original-mr-fuzzy'),
(1021054,'2015-01-05 11:20:32',411796,'/lander-5'),
(1021055,'2015-01-05 11:21:00',411785,'/cart'),
(1021056,'2015-01-05 11:21:38',411788,'/products'),
(1021057,'2015-01-05 11:21:41',411787,'/cart'),
(1021058,'2015-01-05 11:21:42',411797,'/lander-5'),
(1021059,'2015-01-05 11:21:44',411798,'/home'),
(1021060,'2015-01-05 11:22:01',411776,'/shipping'),
(1021061,'2015-01-05 11:22:10',411798,'/products'),
(1021062,'2015-01-05 11:23:01',411799,'/lander-5'),
(1021063,'2015-01-05 11:23:47',411800,'/lander-5'),
(1021064,'2015-01-05 11:24:18',411787,'/shipping'),
(1021065,'2015-01-05 11:25:16',411776,'/billing-2'),
(1021066,'2015-01-05 11:25:23',411797,'/products'),
(1021067,'2015-01-05 11:25:52',411795,'/products'),
(1021068,'2015-01-05 11:26:29',411797,'/the-original-mr-fuzzy'),
(1021069,'2015-01-05 11:27:07',411776,'/thank-you-for-your-order'),
(1021070,'2015-01-05 11:27:25',411795,'/the-original-mr-fuzzy'),
(1021071,'2015-01-05 11:29:03',411800,'/products'),
(1021072,'2015-01-05 11:29:39',411800,'/the-birthday-sugar-panda'),
(1021073,'2015-01-05 11:30:06',411801,'/home'),
(1021074,'2015-01-05 11:30:20',411802,'/home'),
(1021075,'2015-01-05 11:30:37',411803,'/lander-5'),
(1021076,'2015-01-05 11:32:05',411804,'/lander-5'),
(1021077,'2015-01-05 11:33:13',411802,'/products'),
(1021078,'2015-01-05 11:34:24',411805,'/lander-3'),
(1021079,'2015-01-05 11:35:27',411806,'/lander-5'),
(1021080,'2015-01-05 11:36:38',411807,'/home'),
(1021081,'2015-01-05 11:37:06',411802,'/the-original-mr-fuzzy'),
(1021082,'2015-01-05 11:37:22',411808,'/lander-5'),
(1021083,'2015-01-05 11:37:28',411809,'/lander-5'),
(1021084,'2015-01-05 11:37:42',411810,'/home'),
(1021085,'2015-01-05 11:37:50',411811,'/lander-3'),
(1021086,'2015-01-05 11:38:02',411805,'/products'),
(1021087,'2015-01-05 11:38:03',411812,'/home'),
(1021088,'2015-01-05 11:38:30',411813,'/lander-5'),
(1021089,'2015-01-05 11:39:25',411810,'/products'),
(1021090,'2015-01-05 11:39:32',411814,'/home'),
(1021091,'2015-01-05 11:39:48',411812,'/products'),
(1021092,'2015-01-05 11:40:11',411812,'/the-original-mr-fuzzy'),
(1021093,'2015-01-05 11:40:34',411810,'/the-original-mr-fuzzy'),
(1021094,'2015-01-05 11:40:36',411815,'/lander-5'),
(1021095,'2015-01-05 11:40:39',411816,'/lander-5'),
(1021096,'2015-01-05 11:41:12',411808,'/products'),
(1021097,'2015-01-05 11:41:17',411815,'/products'),
(1021098,'2015-01-05 11:41:50',411814,'/products'),
(1021099,'2015-01-05 11:42:05',411807,'/products'),
(1021100,'2015-01-05 11:42:10',411805,'/the-forever-love-bear'),
(1021101,'2015-01-05 11:42:26',411817,'/lander-5'),
(1021102,'2015-01-05 11:43:57',411815,'/the-forever-love-bear'),
(1021103,'2015-01-05 11:44:35',411816,'/products'),
(1021104,'2015-01-05 11:44:37',411818,'/lander-5'),
(1021105,'2015-01-05 11:45:01',411819,'/home'),
(1021106,'2015-01-05 11:45:22',411820,'/home'),
(1021107,'2015-01-05 11:45:51',411808,'/the-birthday-sugar-panda'),
(1021108,'2015-01-05 11:45:57',411805,'/cart'),
(1021109,'2015-01-05 11:46:26',411807,'/the-hudson-river-mini-bear'),
(1021110,'2015-01-05 11:47:17',411815,'/cart'),
(1021111,'2015-01-05 11:47:37',411816,'/the-forever-love-bear'),
(1021112,'2015-01-05 11:48:16',411821,'/lander-5'),
(1021113,'2015-01-05 11:48:37',411822,'/lander-5'),
(1021114,'2015-01-05 11:49:02',411823,'/lander-3'),
(1021115,'2015-01-05 11:49:22',411824,'/lander-5'),
(1021116,'2015-01-05 11:49:34',411819,'/products'),
(1021117,'2015-01-05 11:49:47',411815,'/shipping'),
(1021118,'2015-01-05 11:51:15',411825,'/home'),
(1021119,'2015-01-05 11:51:54',411821,'/products'),
(1021120,'2015-01-05 11:52:06',411819,'/the-original-mr-fuzzy'),
(1021121,'2015-01-05 11:52:29',411826,'/lander-5'),
(1021122,'2015-01-05 11:52:32',411815,'/billing-2'),
(1021123,'2015-01-05 11:53:19',411819,'/cart'),
(1021124,'2015-01-05 11:53:38',411824,'/products'),
(1021125,'2015-01-05 11:54:01',411819,'/shipping'),
(1021126,'2015-01-05 11:54:05',411823,'/products'),
(1021127,'2015-01-05 11:54:27',411827,'/home'),
(1021128,'2015-01-05 11:54:46',411819,'/billing-2'),
(1021129,'2015-01-05 11:54:50',411828,'/lander-5'),
(1021130,'2015-01-05 11:54:57',411829,'/home'),
(1021131,'2015-01-05 11:55:10',411825,'/products'),
(1021132,'2015-01-05 11:55:14',411821,'/the-forever-love-bear'),
(1021133,'2015-01-05 11:55:31',411830,'/home'),
(1021134,'2015-01-05 11:55:49',411831,'/lander-5'),
(1021135,'2015-01-05 11:55:55',411832,'/lander-5'),
(1021136,'2015-01-05 11:56:28',411826,'/products'),
(1021137,'2015-01-05 11:57:30',411833,'/home'),
(1021138,'2015-01-05 11:57:56',411825,'/the-forever-love-bear'),
(1021139,'2015-01-05 11:57:57',411834,'/lander-5'),
(1021140,'2015-01-05 11:58:00',411824,'/the-original-mr-fuzzy'),
(1021141,'2015-01-05 11:58:12',411821,'/cart'),
(1021142,'2015-01-05 11:59:36',411831,'/products'),
(1021143,'2015-01-05 12:00:52',411830,'/products'),
(1021144,'2015-01-05 12:01:02',411821,'/shipping'),
(1021145,'2015-01-05 12:01:20',411835,'/lander-5'),
(1021146,'2015-01-05 12:01:22',411830,'/the-original-mr-fuzzy'),
(1021147,'2015-01-05 12:01:45',411833,'/products'),
(1021148,'2015-01-05 12:02:01',411821,'/billing-2'),
(1021149,'2015-01-05 12:02:03',411836,'/lander-5'),
(1021150,'2015-01-05 12:02:23',411831,'/the-original-mr-fuzzy'),
(1021151,'2015-01-05 12:02:45',411821,'/thank-you-for-your-order'),
(1021152,'2015-01-05 12:03:03',411837,'/lander-5'),
(1021153,'2015-01-05 12:03:40',411838,'/lander-5'),
(1021154,'2015-01-05 12:04:20',411839,'/lander-3'),
(1021155,'2015-01-05 12:04:52',411830,'/cart'),
(1021156,'2015-01-05 12:05:04',411833,'/the-original-mr-fuzzy'),
(1021157,'2015-01-05 12:05:31',411835,'/products'),
(1021158,'2015-01-05 12:05:36',411838,'/products'),
(1021159,'2015-01-05 12:05:54',411833,'/cart'),
(1021160,'2015-01-05 12:06:07',411836,'/products'),
(1021161,'2015-01-05 12:06:52',411833,'/shipping'),
(1021162,'2015-01-05 12:07:15',411840,'/home'),
(1021163,'2015-01-05 12:07:27',411841,'/home'),
(1021164,'2015-01-05 12:07:37',411842,'/lander-5'),
(1021165,'2015-01-05 12:08:41',411838,'/the-original-mr-fuzzy'),
(1021166,'2015-01-05 12:08:50',411837,'/products'),
(1021167,'2015-01-05 12:08:56',411843,'/home'),
(1021168,'2015-01-05 12:09:05',411835,'/the-original-mr-fuzzy'),
(1021169,'2015-01-05 12:09:13',411833,'/billing-2'),
(1021170,'2015-01-05 12:09:22',411836,'/the-hudson-river-mini-bear'),
(1021171,'2015-01-05 12:09:41',411837,'/the-original-mr-fuzzy'),
(1021172,'2015-01-05 12:09:56',411836,'/cart'),
(1021173,'2015-01-05 12:10:04',411841,'/products'),
(1021174,'2015-01-05 12:11:07',411842,'/products'),
(1021175,'2015-01-05 12:11:25',411844,'/home'),
(1021176,'2015-01-05 12:11:36',411845,'/home'),
(1021177,'2015-01-05 12:11:50',411842,'/the-birthday-sugar-panda'),
(1021178,'2015-01-05 12:12:03',411833,'/thank-you-for-your-order'),
(1021179,'2015-01-05 12:12:57',411842,'/cart'),
(1021180,'2015-01-05 12:13:02',411846,'/lander-5'),
(1021181,'2015-01-05 12:13:33',411847,'/home'),
(1021182,'2015-01-05 12:13:53',411841,'/the-original-mr-fuzzy'),
(1021183,'2015-01-05 12:13:58',411848,'/lander-5'),
(1021184,'2015-01-05 12:14:12',411849,'/lander-5'),
(1021185,'2015-01-05 12:14:26',411850,'/home'),
(1021186,'2015-01-05 12:14:47',411842,'/shipping'),
(1021187,'2015-01-05 12:15:13',411851,'/lander-5'),
(1021188,'2015-01-05 12:16:48',411852,'/lander-5'),
(1021189,'2015-01-05 12:16:53',411847,'/products'),
(1021190,'2015-01-05 12:17:27',411841,'/cart'),
(1021191,'2015-01-05 12:17:33',411853,'/lander-3'),
(1021192,'2015-01-05 12:17:35',411847,'/the-original-mr-fuzzy'),
(1021193,'2015-01-05 12:18:33',411849,'/products'),
(1021194,'2015-01-05 12:18:35',411851,'/products'),
(1021195,'2015-01-05 12:19:03',411854,'/home'),
(1021196,'2015-01-05 12:19:35',411855,'/lander-5'),
(1021197,'2015-01-05 12:19:37',411856,'/home'),
(1021198,'2015-01-05 12:19:38',411849,'/the-original-mr-fuzzy'),
(1021199,'2015-01-05 12:19:40',411857,'/home'),
(1021200,'2015-01-05 12:19:54',411858,'/lander-5'),
(1021201,'2015-01-05 12:20:04',411854,'/products'),
(1021202,'2015-01-05 12:20:04',411859,'/lander-3'),
(1021203,'2015-01-05 12:20:10',411850,'/products'),
(1021204,'2015-01-05 12:20:37',411841,'/shipping'),
(1021205,'2015-01-05 12:20:50',411858,'/products'),
(1021206,'2015-01-05 12:21:08',411860,'/home'),
(1021207,'2015-01-05 12:21:19',411852,'/products'),
(1021208,'2015-01-05 12:21:37',411858,'/the-original-mr-fuzzy'),
(1021209,'2015-01-05 12:21:46',411851,'/the-original-mr-fuzzy'),
(1021210,'2015-01-05 12:22:05',411861,'/home'),
(1021211,'2015-01-05 12:22:13',411856,'/products'),
(1021212,'2015-01-05 12:23:15',411852,'/the-original-mr-fuzzy'),
(1021213,'2015-01-05 12:23:16',411850,'/the-original-mr-fuzzy'),
(1021214,'2015-01-05 12:23:16',411851,'/cart'),
(1021215,'2015-01-05 12:23:20',411862,'/lander-5'),
(1021216,'2015-01-05 12:23:38',411856,'/the-original-mr-fuzzy'),
(1021217,'2015-01-05 12:24:05',411857,'/products'),
(1021218,'2015-01-05 12:24:19',411854,'/the-original-mr-fuzzy'),
(1021219,'2015-01-05 12:24:52',411851,'/shipping'),
(1021220,'2015-01-05 12:25:00',411852,'/cart'),
(1021221,'2015-01-05 12:25:03',411850,'/cart'),
(1021222,'2015-01-05 12:25:03',411855,'/products'),
(1021223,'2015-01-05 12:25:20',411861,'/products'),
(1021224,'2015-01-05 12:25:25',411863,'/lander-5'),
(1021225,'2015-01-05 12:25:26',411858,'/cart'),
(1021226,'2015-01-05 12:25:58',411864,'/lander-5'),
(1021227,'2015-01-05 12:26:02',411856,'/cart'),
(1021228,'2015-01-05 12:26:47',411856,'/shipping'),
(1021229,'2015-01-05 12:27:03',411855,'/the-original-mr-fuzzy'),
(1021230,'2015-01-05 12:27:05',411864,'/products'),
(1021231,'2015-01-05 12:27:31',411852,'/shipping'),
(1021232,'2015-01-05 12:27:48',411865,'/lander-5'),
(1021233,'2015-01-05 12:27:58',411850,'/shipping'),
(1021234,'2015-01-05 12:27:58',411866,'/lander-5'),
(1021235,'2015-01-05 12:28:00',411858,'/shipping'),
(1021236,'2015-01-05 12:28:27',411867,'/lander-3'),
(1021237,'2015-01-05 12:28:31',411864,'/the-original-mr-fuzzy'),
(1021238,'2015-01-05 12:28:45',411868,'/lander-5'),
(1021239,'2015-01-05 12:28:57',411869,'/lander-5'),
(1021240,'2015-01-05 12:29:03',411870,'/lander-5'),
(1021241,'2015-01-05 12:29:07',411862,'/products'),
(1021242,'2015-01-05 12:29:13',411861,'/the-birthday-sugar-panda'),
(1021243,'2015-01-05 12:29:21',411871,'/lander-5'),
(1021244,'2015-01-05 12:29:25',411856,'/billing-2'),
(1021245,'2015-01-05 12:29:45',411861,'/cart'),
(1021246,'2015-01-05 12:30:15',411852,'/billing-2'),
(1021247,'2015-01-05 12:30:34',411850,'/billing-2'),
(1021248,'2015-01-05 12:30:51',411855,'/cart'),
(1021249,'2015-01-05 12:30:52',411872,'/lander-5'),
(1021250,'2015-01-05 12:31:03',411873,'/home'),
(1021251,'2015-01-05 12:31:08',411867,'/products'),
(1021252,'2015-01-05 12:31:08',411868,'/products'),
(1021253,'2015-01-05 12:31:32',411850,'/thank-you-for-your-order'),
(1021254,'2015-01-05 12:31:35',411874,'/home'),
(1021255,'2015-01-05 12:32:11',411868,'/the-forever-love-bear'),
(1021256,'2015-01-05 12:32:21',411875,'/lander-5'),
(1021257,'2015-01-05 12:32:22',411872,'/products'),
(1021258,'2015-01-05 12:32:40',411862,'/the-original-mr-fuzzy'),
(1021259,'2015-01-05 12:32:45',411875,'/products'),
(1021260,'2015-01-05 12:32:47',411861,'/shipping'),
(1021261,'2015-01-05 12:33:05',411869,'/products'),
(1021262,'2015-01-05 12:33:06',411866,'/products'),
(1021263,'2015-01-05 12:33:14',411876,'/home'),
(1021264,'2015-01-05 12:33:45',411875,'/the-original-mr-fuzzy'),
(1021265,'2015-01-05 12:33:48',411866,'/the-forever-love-bear'),
(1021266,'2015-01-05 12:33:50',411877,'/lander-5'),
(1021267,'2015-01-05 12:34:05',411878,'/lander-5'),
(1021268,'2015-01-05 12:34:28',411867,'/the-original-mr-fuzzy'),
(1021269,'2015-01-05 12:34:29',411861,'/billing-2'),
(1021270,'2015-01-05 12:34:44',411855,'/shipping'),
(1021271,'2015-01-05 12:34:45',411879,'/lander-5'),
(1021272,'2015-01-05 12:34:55',411872,'/the-original-mr-fuzzy'),
(1021273,'2015-01-05 12:35:04',411880,'/lander-3'),
(1021274,'2015-01-05 12:35:14',411878,'/products'),
(1021275,'2015-01-05 12:35:26',411881,'/home'),
(1021276,'2015-01-05 12:35:31',411861,'/thank-you-for-your-order'),
(1021277,'2015-01-05 12:36:46',411878,'/the-original-mr-fuzzy'),
(1021278,'2015-01-05 12:36:55',411869,'/the-original-mr-fuzzy'),
(1021279,'2015-01-05 12:37:10',411882,'/lander-5'),
(1021280,'2015-01-05 12:37:14',411883,'/home'),
(1021281,'2015-01-05 12:37:39',411882,'/products'),
(1021282,'2015-01-05 12:37:39',411884,'/lander-5'),
(1021283,'2015-01-05 12:37:46',411883,'/products'),
(1021284,'2015-01-05 12:39:11',411885,'/home'),
(1021285,'2015-01-05 12:39:12',411881,'/products'),
(1021286,'2015-01-05 12:39:22',411883,'/the-birthday-sugar-panda'),
(1021287,'2015-01-05 12:40:48',411886,'/home'),
(1021288,'2015-01-05 12:41:06',411883,'/cart'),
(1021289,'2015-01-05 12:41:32',411882,'/the-original-mr-fuzzy'),
(1021290,'2015-01-05 12:42:27',411885,'/products'),
(1021291,'2015-01-05 12:42:47',411887,'/lander-3'),
(1021292,'2015-01-05 12:42:54',411885,'/the-original-mr-fuzzy'),
(1021293,'2015-01-05 12:43:36',411881,'/the-original-mr-fuzzy'),
(1021294,'2015-01-05 12:43:43',411886,'/products'),
(1021295,'2015-01-05 12:45:55',411885,'/cart'),
(1021296,'2015-01-05 12:47:04',411888,'/home'),
(1021297,'2015-01-05 12:47:39',411889,'/lander-3'),
(1021298,'2015-01-05 12:48:19',411887,'/products'),
(1021299,'2015-01-05 12:48:40',411890,'/home'),
(1021300,'2015-01-05 12:48:48',411891,'/home'),
(1021301,'2015-01-05 12:48:59',411892,'/lander-5'),
(1021302,'2015-01-05 12:49:28',411888,'/products'),
(1021303,'2015-01-05 12:49:59',411887,'/the-original-mr-fuzzy'),
(1021304,'2015-01-05 12:50:24',411893,'/lander-5'),
(1021305,'2015-01-05 12:50:37',411894,'/lander-5'),
(1021306,'2015-01-05 12:50:45',411895,'/lander-5'),
(1021307,'2015-01-05 12:50:53',411896,'/lander-5'),
(1021308,'2015-01-05 12:51:28',411897,'/lander-5'),
(1021309,'2015-01-05 12:51:45',411888,'/the-original-mr-fuzzy'),
(1021310,'2015-01-05 12:51:45',411898,'/lander-5'),
(1021311,'2015-01-05 12:52:55',411894,'/products'),
(1021312,'2015-01-05 12:53:13',411892,'/products'),
(1021313,'2015-01-05 12:53:13',411893,'/products'),
(1021314,'2015-01-05 12:53:55',411888,'/cart'),
(1021315,'2015-01-05 12:54:13',411890,'/products'),
(1021316,'2015-01-05 12:54:14',411899,'/lander-5'),
(1021317,'2015-01-05 12:54:42',411898,'/products'),
(1021318,'2015-01-05 12:54:53',411892,'/the-original-mr-fuzzy'),
(1021319,'2015-01-05 12:55:28',411897,'/products'),
(1021320,'2015-01-05 12:55:58',411890,'/the-forever-love-bear'),
(1021321,'2015-01-05 12:56:01',411893,'/the-original-mr-fuzzy'),
(1021322,'2015-01-05 12:56:38',411900,'/lander-5'),
(1021323,'2015-01-05 12:57:01',411899,'/products'),
(1021324,'2015-01-05 12:57:18',411894,'/the-forever-love-bear'),
(1021325,'2015-01-05 12:58:00',411901,'/lander-3'),
(1021326,'2015-01-05 12:58:07',411902,'/home'),
(1021327,'2015-01-05 12:58:58',411898,'/the-original-mr-fuzzy'),
(1021328,'2015-01-05 12:59:15',411903,'/lander-5'),
(1021329,'2015-01-05 12:59:24',411902,'/products'),
(1021330,'2015-01-05 12:59:53',411897,'/the-original-mr-fuzzy'),
(1021331,'2015-01-05 13:00:13',411904,'/lander-5'),
(1021332,'2015-01-05 13:00:24',411899,'/the-original-mr-fuzzy'),
(1021333,'2015-01-05 13:00:52',411905,'/lander-3'),
(1021334,'2015-01-05 13:01:15',411897,'/cart'),
(1021335,'2015-01-05 13:01:34',411906,'/lander-5'),
(1021336,'2015-01-05 13:01:53',411904,'/products'),
(1021337,'2015-01-05 13:01:58',411907,'/lander-5'),
(1021338,'2015-01-05 13:02:19',411903,'/products'),
(1021339,'2015-01-05 13:02:34',411898,'/cart'),
(1021340,'2015-01-05 13:02:35',411903,'/the-original-mr-fuzzy'),
(1021341,'2015-01-05 13:02:53',411899,'/cart'),
(1021342,'2015-01-05 13:02:55',411905,'/products'),
(1021343,'2015-01-05 13:03:18',411902,'/the-original-mr-fuzzy'),
(1021344,'2015-01-05 13:04:30',411904,'/the-original-mr-fuzzy'),
(1021345,'2015-01-05 13:04:48',411897,'/shipping'),
(1021346,'2015-01-05 13:06:07',411905,'/the-original-mr-fuzzy'),
(1021347,'2015-01-05 13:06:25',411908,'/lander-5'),
(1021348,'2015-01-05 13:06:55',411909,'/home'),
(1021349,'2015-01-05 13:07:09',411910,'/lander-5'),
(1021350,'2015-01-05 13:07:31',411911,'/lander-3'),
(1021351,'2015-01-05 13:07:58',411897,'/billing-2'),
(1021352,'2015-01-05 13:08:11',411912,'/home'),
(1021353,'2015-01-05 13:08:22',411913,'/lander-3'),
(1021354,'2015-01-05 13:08:29',411914,'/lander-5'),
(1021355,'2015-01-05 13:09:40',411897,'/thank-you-for-your-order'),
(1021356,'2015-01-05 13:09:45',411910,'/products'),
(1021357,'2015-01-05 13:10:09',411915,'/home'),
(1021358,'2015-01-05 13:11:10',411916,'/lander-5'),
(1021359,'2015-01-05 13:12:05',411913,'/products'),
(1021360,'2015-01-05 13:12:24',411917,'/lander-5'),
(1021361,'2015-01-05 13:12:47',411916,'/products'),
(1021362,'2015-01-05 13:13:02',411915,'/products'),
(1021363,'2015-01-05 13:13:13',411910,'/the-original-mr-fuzzy'),
(1021364,'2015-01-05 13:13:26',411915,'/the-original-mr-fuzzy'),
(1021365,'2015-01-05 13:13:50',411918,'/lander-5'),
(1021366,'2015-01-05 13:14:05',411916,'/the-original-mr-fuzzy'),
(1021367,'2015-01-05 13:15:11',411913,'/the-birthday-sugar-panda'),
(1021368,'2015-01-05 13:15:22',411919,'/lander-5'),
(1021369,'2015-01-05 13:16:23',411920,'/lander-5'),
(1021370,'2015-01-05 13:16:40',411921,'/lander-5'),
(1021371,'2015-01-05 13:18:13',411922,'/lander-3'),
(1021372,'2015-01-05 13:18:17',411919,'/products'),
(1021373,'2015-01-05 13:18:27',411923,'/lander-5'),
(1021374,'2015-01-05 13:18:30',411924,'/lander-5'),
(1021375,'2015-01-05 13:18:50',411922,'/products'),
(1021376,'2015-01-05 13:18:54',411919,'/the-original-mr-fuzzy'),
(1021377,'2015-01-05 13:19:24',411921,'/products'),
(1021378,'2015-01-05 13:19:33',411925,'/home'),
(1021379,'2015-01-05 13:19:34',411924,'/products'),
(1021380,'2015-01-05 13:19:35',411926,'/lander-5'),
(1021381,'2015-01-05 13:19:42',411927,'/lander-5'),
(1021382,'2015-01-05 13:20:05',411928,'/home'),
(1021383,'2015-01-05 13:21:13',411924,'/the-original-mr-fuzzy'),
(1021384,'2015-01-05 13:22:47',411921,'/the-forever-love-bear'),
(1021385,'2015-01-05 13:23:41',411929,'/lander-5'),
(1021386,'2015-01-05 13:23:42',411923,'/products'),
(1021387,'2015-01-05 13:24:19',411930,'/lander-5'),
(1021388,'2015-01-05 13:25:13',411923,'/the-forever-love-bear'),
(1021389,'2015-01-05 13:25:18',411926,'/products'),
(1021390,'2015-01-05 13:26:41',411929,'/products'),
(1021391,'2015-01-05 13:27:38',411931,'/lander-5'),
(1021392,'2015-01-05 13:27:47',411930,'/products'),
(1021393,'2015-01-05 13:28:21',411930,'/the-original-mr-fuzzy'),
(1021394,'2015-01-05 13:28:31',411932,'/lander-5'),
(1021395,'2015-01-05 13:28:39',411931,'/products'),
(1021396,'2015-01-05 13:28:41',411933,'/lander-5'),
(1021397,'2015-01-05 13:28:44',411926,'/the-original-mr-fuzzy'),
(1021398,'2015-01-05 13:29:14',411934,'/lander-5'),
(1021399,'2015-01-05 13:29:47',411929,'/the-hudson-river-mini-bear'),
(1021400,'2015-01-05 13:30:08',411930,'/cart'),
(1021401,'2015-01-05 13:30:18',411935,'/lander-5'),
(1021402,'2015-01-05 13:30:40',411936,'/lander-5'),
(1021403,'2015-01-05 13:30:45',411931,'/the-original-mr-fuzzy'),
(1021404,'2015-01-05 13:30:50',411935,'/products'),
(1021405,'2015-01-05 13:30:59',411929,'/cart'),
(1021406,'2015-01-05 13:31:32',411937,'/lander-5'),
(1021407,'2015-01-05 13:31:59',411931,'/cart'),
(1021408,'2015-01-05 13:32:06',411930,'/shipping'),
(1021409,'2015-01-05 13:32:08',411929,'/shipping'),
(1021410,'2015-01-05 13:32:24',411938,'/home'),
(1021411,'2015-01-05 13:32:46',411939,'/home'),
(1021412,'2015-01-05 13:33:26',411930,'/billing-2'),
(1021413,'2015-01-05 13:33:40',411940,'/lander-5'),
(1021414,'2015-01-05 13:33:47',411929,'/billing-2'),
(1021415,'2015-01-05 13:34:15',411941,'/lander-3'),
(1021416,'2015-01-05 13:34:25',411931,'/shipping'),
(1021417,'2015-01-05 13:34:26',411937,'/products'),
(1021418,'2015-01-05 13:34:32',411938,'/products'),
(1021419,'2015-01-05 13:34:44',411942,'/home'),
(1021420,'2015-01-05 13:34:57',411943,'/lander-5'),
(1021421,'2015-01-05 13:34:58',411935,'/the-forever-love-bear'),
(1021422,'2015-01-05 13:34:59',411938,'/the-original-mr-fuzzy'),
(1021423,'2015-01-05 13:35:17',411937,'/the-original-mr-fuzzy'),
(1021424,'2015-01-05 13:35:23',411935,'/cart'),
(1021425,'2015-01-05 13:35:47',411931,'/billing-2'),
(1021426,'2015-01-05 13:36:14',411930,'/thank-you-for-your-order'),
(1021427,'2015-01-05 13:36:43',411944,'/lander-5'),
(1021428,'2015-01-05 13:37:26',411941,'/products'),
(1021429,'2015-01-05 13:37:44',411945,'/lander-5'),
(1021430,'2015-01-05 13:37:46',411935,'/shipping'),
(1021431,'2015-01-05 13:38:30',411943,'/products'),
(1021432,'2015-01-05 13:38:36',411929,'/thank-you-for-your-order'),
(1021433,'2015-01-05 13:38:47',411946,'/home'),
(1021434,'2015-01-05 13:39:51',411947,'/home'),
(1021435,'2015-01-05 13:40:00',411931,'/thank-you-for-your-order'),
(1021436,'2015-01-05 13:40:17',411935,'/billing-2'),
(1021437,'2015-01-05 13:40:59',411948,'/lander-5'),
(1021438,'2015-01-05 13:41:28',411949,'/lander-3'),
(1021439,'2015-01-05 13:42:17',411949,'/products'),
(1021440,'2015-01-05 13:42:21',411943,'/the-hudson-river-mini-bear'),
(1021441,'2015-01-05 13:42:49',411945,'/products'),
(1021442,'2015-01-05 13:43:59',411943,'/cart'),
(1021443,'2015-01-05 13:44:45',411950,'/lander-5'),
(1021444,'2015-01-05 13:45:06',411949,'/the-original-mr-fuzzy'),
(1021445,'2015-01-05 13:45:12',411951,'/lander-3'),
(1021446,'2015-01-05 13:45:16',411947,'/products'),
(1021447,'2015-01-05 13:46:04',411952,'/lander-5'),
(1021448,'2015-01-05 13:46:13',411953,'/lander-5'),
(1021449,'2015-01-05 13:46:46',411947,'/the-original-mr-fuzzy'),
(1021450,'2015-01-05 13:47:04',411954,'/lander-5'),
(1021451,'2015-01-05 13:47:07',411955,'/home'),
(1021452,'2015-01-05 13:47:15',411945,'/the-original-mr-fuzzy'),
(1021453,'2015-01-05 13:47:29',411956,'/home'),
(1021454,'2015-01-05 13:47:56',411949,'/cart'),
(1021455,'2015-01-05 13:49:07',411950,'/products'),
(1021456,'2015-01-05 13:49:21',411957,'/home'),
(1021457,'2015-01-05 13:49:37',411950,'/the-original-mr-fuzzy'),
(1021458,'2015-01-05 13:49:57',411953,'/products'),
(1021459,'2015-01-05 13:50:19',411951,'/products'),
(1021460,'2015-01-05 13:50:23',411958,'/home'),
(1021461,'2015-01-05 13:50:56',411959,'/lander-5'),
(1021462,'2015-01-05 13:50:58',411960,'/lander-5'),
(1021463,'2015-01-05 13:51:08',411961,'/lander-5'),
(1021464,'2015-01-05 13:51:12',411962,'/lander-5'),
(1021465,'2015-01-05 13:51:49',411955,'/products'),
(1021466,'2015-01-05 13:51:58',411963,'/home'),
(1021467,'2015-01-05 13:52:15',411962,'/products'),
(1021468,'2015-01-05 13:52:35',411954,'/products'),
(1021469,'2015-01-05 13:52:40',411964,'/home'),
(1021470,'2015-01-05 13:52:54',411951,'/the-forever-love-bear'),
(1021471,'2015-01-05 13:53:12',411959,'/products'),
(1021472,'2015-01-05 13:53:48',411965,'/home'),
(1021473,'2015-01-05 13:54:12',411957,'/products'),
(1021474,'2015-01-05 13:54:16',411962,'/the-original-mr-fuzzy'),
(1021475,'2015-01-05 13:54:44',411962,'/cart'),
(1021476,'2015-01-05 13:54:59',411954,'/the-original-mr-fuzzy'),
(1021477,'2015-01-05 13:55:04',411958,'/products'),
(1021478,'2015-01-05 13:55:46',411955,'/the-original-mr-fuzzy'),
(1021479,'2015-01-05 13:55:59',411959,'/the-original-mr-fuzzy'),
(1021480,'2015-01-05 13:56:00',411958,'/the-original-mr-fuzzy'),
(1021481,'2015-01-05 13:56:27',411966,'/lander-3'),
(1021482,'2015-01-05 13:56:28',411967,'/home'),
(1021483,'2015-01-05 13:56:34',411968,'/home'),
(1021484,'2015-01-05 13:57:15',411969,'/lander-5'),
(1021485,'2015-01-05 13:57:20',411955,'/cart'),
(1021486,'2015-01-05 13:57:41',411957,'/the-original-mr-fuzzy'),
(1021487,'2015-01-05 13:57:47',411962,'/shipping'),
(1021488,'2015-01-05 13:58:00',411955,'/shipping'),
(1021489,'2015-01-05 13:58:20',411970,'/lander-5'),
(1021490,'2015-01-05 13:58:35',411958,'/cart'),
(1021491,'2015-01-05 13:58:38',411967,'/products'),
(1021492,'2015-01-05 13:58:40',411962,'/billing-2'),
(1021493,'2015-01-05 13:58:40',411971,'/lander-5'),
(1021494,'2015-01-05 13:59:22',411972,'/home'),
(1021495,'2015-01-05 13:59:40',411967,'/the-original-mr-fuzzy'),
(1021496,'2015-01-05 13:59:41',411973,'/home'),
(1021497,'2015-01-05 14:00:20',411955,'/billing-2'),
(1021498,'2015-01-05 14:00:36',411974,'/home'),
(1021499,'2015-01-05 14:00:41',411975,'/lander-3'),
(1021500,'2015-01-05 14:01:10',411967,'/cart'),
(1021501,'2015-01-05 14:01:23',411976,'/lander-3'),
(1021502,'2015-01-05 14:01:57',411966,'/products'),
(1021503,'2015-01-05 14:02:21',411975,'/products'),
(1021504,'2015-01-05 14:02:25',411970,'/products'),
(1021505,'2015-01-05 14:02:55',411970,'/the-original-mr-fuzzy'),
(1021506,'2015-01-05 14:03:18',411967,'/shipping'),
(1021507,'2015-01-05 14:03:18',411977,'/home'),
(1021508,'2015-01-05 14:03:25',411966,'/the-original-mr-fuzzy'),
(1021509,'2015-01-05 14:03:50',411978,'/lander-3'),
(1021510,'2015-01-05 14:04:54',411970,'/cart'),
(1021511,'2015-01-05 14:05:45',411977,'/products'),
(1021512,'2015-01-05 14:06:12',411967,'/billing-2'),
(1021513,'2015-01-05 14:06:25',411979,'/lander-5'),
(1021514,'2015-01-05 14:07:02',411979,'/products'),
(1021515,'2015-01-05 14:07:55',411967,'/thank-you-for-your-order'),
(1021516,'2015-01-05 14:08:23',411980,'/home'),
(1021517,'2015-01-05 14:08:44',411981,'/lander-3'),
(1021518,'2015-01-05 14:09:15',411982,'/home'),
(1021519,'2015-01-05 14:09:20',411977,'/the-original-mr-fuzzy'),
(1021520,'2015-01-05 14:09:57',411979,'/the-original-mr-fuzzy'),
(1021521,'2015-01-05 14:10:23',411983,'/lander-5'),
(1021522,'2015-01-05 14:10:45',411977,'/cart'),
(1021523,'2015-01-05 14:11:24',411984,'/lander-3'),
(1021524,'2015-01-05 14:11:41',411983,'/products'),
(1021525,'2015-01-05 14:12:01',411984,'/products'),
(1021526,'2015-01-05 14:12:24',411985,'/lander-5'),
(1021527,'2015-01-05 14:12:52',411981,'/products'),
(1021528,'2015-01-05 14:12:53',411986,'/lander-5'),
(1021529,'2015-01-05 14:13:59',411980,'/products'),
(1021530,'2015-01-05 14:15:10',411987,'/lander-5'),
(1021531,'2015-01-05 14:15:32',411988,'/home'),
(1021532,'2015-01-05 14:15:37',411989,'/home'),
(1021533,'2015-01-05 14:16:02',411987,'/products'),
(1021534,'2015-01-05 14:17:14',411990,'/home'),
(1021535,'2015-01-05 14:17:31',411981,'/the-original-mr-fuzzy'),
(1021536,'2015-01-05 14:17:36',411980,'/the-original-mr-fuzzy'),
(1021537,'2015-01-05 14:19:19',411987,'/the-birthday-sugar-panda'),
(1021538,'2015-01-05 14:19:27',411991,'/lander-5'),
(1021539,'2015-01-05 14:19:44',411992,'/lander-5'),
(1021540,'2015-01-05 14:19:45',411993,'/lander-5'),
(1021541,'2015-01-05 14:20:19',411994,'/home'),
(1021542,'2015-01-05 14:20:35',411988,'/products'),
(1021543,'2015-01-05 14:20:53',411989,'/products'),
(1021544,'2015-01-05 14:20:54',411992,'/products'),
(1021545,'2015-01-05 14:21:57',411992,'/the-original-mr-fuzzy'),
(1021546,'2015-01-05 14:22:01',411995,'/lander-5'),
(1021547,'2015-01-05 14:22:41',411996,'/home'),
(1021548,'2015-01-05 14:23:07',411989,'/the-original-mr-fuzzy'),
(1021549,'2015-01-05 14:23:18',411994,'/products'),
(1021550,'2015-01-05 14:23:46',411989,'/cart'),
(1021551,'2015-01-05 14:23:48',411997,'/lander-5'),
(1021552,'2015-01-05 14:24:01',411998,'/lander-5'),
(1021553,'2015-01-05 14:24:14',411999,'/lander-5'),
(1021554,'2015-01-05 14:24:36',411996,'/products'),
(1021555,'2015-01-05 14:24:45',411997,'/products'),
(1021556,'2015-01-05 14:25:06',411999,'/products'),
(1021557,'2015-01-05 14:25:13',411995,'/products'),
(1021558,'2015-01-05 14:25:29',411999,'/the-birthday-sugar-panda'),
(1021559,'2015-01-05 14:26:01',411994,'/the-birthday-sugar-panda'),
(1021560,'2015-01-05 14:26:05',411997,'/the-original-mr-fuzzy'),
(1021561,'2015-01-05 14:26:50',411998,'/products'),
(1021562,'2015-01-05 14:26:59',412000,'/home'),
(1021563,'2015-01-05 14:27:46',411999,'/cart'),
(1021564,'2015-01-05 14:27:46',412001,'/lander-3'),
(1021565,'2015-01-05 14:28:02',412002,'/home'),
(1021566,'2015-01-05 14:28:29',412000,'/products'),
(1021567,'2015-01-05 14:28:31',412002,'/products'),
(1021568,'2015-01-05 14:28:59',411999,'/shipping'),
(1021569,'2015-01-05 14:29:13',412003,'/lander-5'),
(1021570,'2015-01-05 14:29:31',411998,'/the-original-mr-fuzzy'),
(1021571,'2015-01-05 14:30:20',412002,'/the-original-mr-fuzzy'),
(1021572,'2015-01-05 14:30:53',412000,'/the-original-mr-fuzzy'),
(1021573,'2015-01-05 14:31:18',412003,'/products'),
(1021574,'2015-01-05 14:31:23',412004,'/home'),
(1021575,'2015-01-05 14:31:45',411999,'/billing-2'),
(1021576,'2015-01-05 14:31:51',412005,'/home'),
(1021577,'2015-01-05 14:32:09',412006,'/home'),
(1021578,'2015-01-05 14:32:17',412001,'/products'),
(1021579,'2015-01-05 14:32:21',411999,'/thank-you-for-your-order'),
(1021580,'2015-01-05 14:32:43',412007,'/home'),
(1021581,'2015-01-05 14:33:45',412008,'/home'),
(1021582,'2015-01-05 14:34:45',412006,'/products'),
(1021583,'2015-01-05 14:35:03',412009,'/lander-3'),
(1021584,'2015-01-05 14:36:00',412010,'/lander-5'),
(1021585,'2015-01-05 14:36:07',412004,'/products'),
(1021586,'2015-01-05 14:36:21',412006,'/the-original-mr-fuzzy'),
(1021587,'2015-01-05 14:36:21',412011,'/home'),
(1021588,'2015-01-05 14:36:33',412012,'/lander-5'),
(1021589,'2015-01-05 14:37:52',412013,'/home'),
(1021590,'2015-01-05 14:38:05',412006,'/cart'),
(1021591,'2015-01-05 14:38:20',412011,'/products'),
(1021592,'2015-01-05 14:38:57',412014,'/lander-5'),
(1021593,'2015-01-05 14:39:37',412015,'/lander-5'),
(1021594,'2015-01-05 14:40:11',412012,'/products'),
(1021595,'2015-01-05 14:40:39',412011,'/the-original-mr-fuzzy'),
(1021596,'2015-01-05 14:41:01',412006,'/shipping'),
(1021597,'2015-01-05 14:41:05',412016,'/lander-5'),
(1021598,'2015-01-05 14:41:31',412017,'/lander-3'),
(1021599,'2015-01-05 14:42:09',412013,'/products'),
(1021600,'2015-01-05 14:42:18',412012,'/the-original-mr-fuzzy'),
(1021601,'2015-01-05 14:42:54',412014,'/products'),
(1021602,'2015-01-05 14:42:55',412006,'/billing-2'),
(1021603,'2015-01-05 14:43:18',412016,'/products'),
(1021604,'2015-01-05 14:43:42',412012,'/cart'),
(1021605,'2015-01-05 14:44:13',412018,'/lander-5'),
(1021606,'2015-01-05 14:44:30',412014,'/the-original-mr-fuzzy'),
(1021607,'2015-01-05 14:44:34',412015,'/products'),
(1021608,'2015-01-05 14:45:05',412019,'/home'),
(1021609,'2015-01-05 14:45:24',412006,'/thank-you-for-your-order'),
(1021610,'2015-01-05 14:45:34',412013,'/the-original-mr-fuzzy'),
(1021611,'2015-01-05 14:46:31',412015,'/the-forever-love-bear'),
(1021612,'2015-01-05 14:46:51',412020,'/home'),
(1021613,'2015-01-05 14:47:11',412012,'/shipping'),
(1021614,'2015-01-05 14:47:12',412021,'/lander-5'),
(1021615,'2015-01-05 14:47:28',412022,'/lander-3'),
(1021616,'2015-01-05 14:48:00',412012,'/billing-2'),
(1021617,'2015-01-05 14:48:27',412023,'/home'),
(1021618,'2015-01-05 14:48:56',412024,'/home'),
(1021619,'2015-01-05 14:49:41',412019,'/products'),
(1021620,'2015-01-05 14:49:43',412025,'/home'),
(1021621,'2015-01-05 14:49:48',412026,'/home'),
(1021622,'2015-01-05 14:49:57',412019,'/the-forever-love-bear'),
(1021623,'2015-01-05 14:50:33',412026,'/products'),
(1021624,'2015-01-05 14:50:57',412021,'/products'),
(1021625,'2015-01-05 14:51:13',412024,'/products'),
(1021626,'2015-01-05 14:51:21',412019,'/cart'),
(1021627,'2015-01-05 14:51:21',412023,'/products'),
(1021628,'2015-01-05 14:51:24',412027,'/lander-3'),
(1021629,'2015-01-05 14:51:25',412028,'/home'),
(1021630,'2015-01-05 14:52:02',412023,'/the-original-mr-fuzzy'),
(1021631,'2015-01-05 14:52:27',412019,'/shipping'),
(1021632,'2015-01-05 14:52:31',412020,'/products'),
(1021633,'2015-01-05 14:52:43',412021,'/the-forever-love-bear'),
(1021634,'2015-01-05 14:52:50',412025,'/products'),
(1021635,'2015-01-05 14:53:10',412025,'/the-original-mr-fuzzy'),
(1021636,'2015-01-05 14:53:28',412019,'/billing-2'),
(1021637,'2015-01-05 14:53:31',412024,'/the-original-mr-fuzzy'),
(1021638,'2015-01-05 14:53:55',412026,'/the-forever-love-bear'),
(1021639,'2015-01-05 14:54:21',412026,'/cart'),
(1021640,'2015-01-05 14:55:25',412027,'/products'),
(1021641,'2015-01-05 14:55:27',412029,'/lander-5'),
(1021642,'2015-01-05 14:55:42',412030,'/lander-3'),
(1021643,'2015-01-05 14:55:59',412026,'/shipping'),
(1021644,'2015-01-05 14:56:15',412021,'/cart'),
(1021645,'2015-01-05 14:56:23',412024,'/cart'),
(1021646,'2015-01-05 14:56:31',412025,'/cart'),
(1021647,'2015-01-05 14:56:33',412026,'/billing-2'),
(1021648,'2015-01-05 14:56:37',412020,'/the-original-mr-fuzzy'),
(1021649,'2015-01-05 14:56:48',412028,'/products'),
(1021650,'2015-01-05 14:57:51',412031,'/lander-5'),
(1021651,'2015-01-05 14:58:09',412021,'/shipping'),
(1021652,'2015-01-05 14:58:15',412030,'/products'),
(1021653,'2015-01-05 14:58:16',412025,'/shipping'),
(1021654,'2015-01-05 14:58:19',412019,'/thank-you-for-your-order'),
(1021655,'2015-01-05 14:58:39',412024,'/shipping'),
(1021656,'2015-01-05 14:58:58',412020,'/cart'),
(1021657,'2015-01-05 14:59:09',412028,'/the-original-mr-fuzzy'),
(1021658,'2015-01-05 14:59:37',412032,'/home'),
(1021659,'2015-01-05 14:59:38',412030,'/the-original-mr-fuzzy'),
(1021660,'2015-01-05 14:59:38',412033,'/lander-5'),
(1021661,'2015-01-05 14:59:58',412034,'/lander-5'),
(1021662,'2015-01-05 15:00:05',412030,'/cart'),
(1021663,'2015-01-05 15:00:18',412035,'/lander-5'),
(1021664,'2015-01-05 15:00:24',412021,'/billing-2'),
(1021665,'2015-01-05 15:00:42',412024,'/billing-2'),
(1021666,'2015-01-05 15:00:51',412036,'/lander-5'),
(1021667,'2015-01-05 15:01:15',412037,'/lander-5'),
(1021668,'2015-01-05 15:01:20',412024,'/thank-you-for-your-order'),
(1021669,'2015-01-05 15:01:26',412025,'/billing-2'),
(1021670,'2015-01-05 15:01:46',412028,'/cart'),
(1021671,'2015-01-05 15:02:01',412026,'/thank-you-for-your-order'),
(1021672,'2015-01-05 15:02:03',412038,'/lander-5'),
(1021673,'2015-01-05 15:02:53',412031,'/products'),
(1021674,'2015-01-05 15:03:05',412033,'/products'),
(1021675,'2015-01-05 15:04:44',412039,'/home'),
(1021676,'2015-01-05 15:04:51',412034,'/products'),
(1021677,'2015-01-05 15:05:06',412025,'/thank-you-for-your-order'),
(1021678,'2015-01-05 15:05:11',412039,'/products'),
(1021679,'2015-01-05 15:05:19',412040,'/home'),
(1021680,'2015-01-05 15:05:23',412037,'/products'),
(1021681,'2015-01-05 15:05:26',412034,'/the-original-mr-fuzzy'),
(1021682,'2015-01-05 15:05:27',412039,'/the-original-mr-fuzzy'),
(1021683,'2015-01-05 15:05:41',412033,'/the-birthday-sugar-panda'),
(1021684,'2015-01-05 15:05:48',412035,'/products'),
(1021685,'2015-01-05 15:06:06',412041,'/home'),
(1021686,'2015-01-05 15:06:16',412036,'/products'),
(1021687,'2015-01-05 15:06:39',412042,'/home'),
(1021688,'2015-01-05 15:06:41',412033,'/cart'),
(1021689,'2015-01-05 15:06:56',412031,'/the-original-mr-fuzzy'),
(1021690,'2015-01-05 15:07:07',412033,'/shipping'),
(1021691,'2015-01-05 15:08:02',412043,'/lander-5'),
(1021692,'2015-01-05 15:08:13',412031,'/cart'),
(1021693,'2015-01-05 15:08:18',412044,'/lander-5'),
(1021694,'2015-01-05 15:08:35',412037,'/the-hudson-river-mini-bear'),
(1021695,'2015-01-05 15:09:04',412043,'/products'),
(1021696,'2015-01-05 15:09:20',412037,'/cart'),
(1021697,'2015-01-05 15:09:22',412043,'/the-original-mr-fuzzy'),
(1021698,'2015-01-05 15:09:24',412045,'/lander-5'),
(1021699,'2015-01-05 15:09:29',412035,'/the-original-mr-fuzzy'),
(1021700,'2015-01-05 15:09:35',412046,'/lander-3'),
(1021701,'2015-01-05 15:09:54',412041,'/products'),
(1021702,'2015-01-05 15:10:40',412037,'/shipping'),
(1021703,'2015-01-05 15:10:47',412031,'/shipping'),
(1021704,'2015-01-05 15:11:03',412040,'/products'),
(1021705,'2015-01-05 15:11:08',412047,'/lander-5'),
(1021706,'2015-01-05 15:11:09',412048,'/lander-5'),
(1021707,'2015-01-05 15:11:55',412049,'/lander-5'),
(1021708,'2015-01-05 15:12:03',412044,'/products'),
(1021709,'2015-01-05 15:12:11',412050,'/lander-5'),
(1021710,'2015-01-05 15:12:23',412051,'/home'),
(1021711,'2015-01-05 15:12:24',412052,'/lander-3'),
(1021712,'2015-01-05 15:12:28',412037,'/billing-2'),
(1021713,'2015-01-05 15:12:31',412044,'/the-original-mr-fuzzy'),
(1021714,'2015-01-05 15:13:20',412043,'/cart'),
(1021715,'2015-01-05 15:13:24',412053,'/lander-5'),
(1021716,'2015-01-05 15:14:24',412054,'/lander-5'),
(1021717,'2015-01-05 15:14:45',412043,'/shipping'),
(1021718,'2015-01-05 15:14:55',412048,'/products'),
(1021719,'2015-01-05 15:15:06',412044,'/cart'),
(1021720,'2015-01-05 15:15:30',412053,'/products'),
(1021721,'2015-01-05 15:15:47',412055,'/home'),
(1021722,'2015-01-05 15:15:54',412043,'/billing-2'),
(1021723,'2015-01-05 15:16:05',412048,'/the-original-mr-fuzzy'),
(1021724,'2015-01-05 15:16:12',412056,'/lander-5'),
(1021725,'2015-01-05 15:16:23',412047,'/products'),
(1021726,'2015-01-05 15:16:40',412048,'/cart'),
(1021727,'2015-01-05 15:17:08',412057,'/lander-5'),
(1021728,'2015-01-05 15:17:15',412050,'/products'),
(1021729,'2015-01-05 15:17:29',412058,'/lander-3'),
(1021730,'2015-01-05 15:17:32',412059,'/lander-3'),
(1021731,'2015-01-05 15:17:44',412060,'/home'),
(1021732,'2015-01-05 15:17:47',412061,'/lander-5'),
(1021733,'2015-01-05 15:17:49',412044,'/shipping'),
(1021734,'2015-01-05 15:18:19',412062,'/lander-5'),
(1021735,'2015-01-05 15:18:29',412063,'/lander-5'),
(1021736,'2015-01-05 15:18:34',412048,'/shipping'),
(1021737,'2015-01-05 15:19:00',412059,'/products'),
(1021738,'2015-01-05 15:19:20',412053,'/the-original-mr-fuzzy'),
(1021739,'2015-01-05 15:19:28',412064,'/lander-5'),
(1021740,'2015-01-05 15:20:19',412063,'/products'),
(1021741,'2015-01-05 15:20:28',412048,'/billing-2'),
(1021742,'2015-01-05 15:20:42',412044,'/billing-2'),
(1021743,'2015-01-05 15:20:47',412065,'/home'),
(1021744,'2015-01-05 15:20:48',412066,'/lander-5'),
(1021745,'2015-01-05 15:21:00',412059,'/the-forever-love-bear'),
(1021746,'2015-01-05 15:21:17',412043,'/thank-you-for-your-order'),
(1021747,'2015-01-05 15:21:24',412053,'/cart'),
(1021748,'2015-01-05 15:21:25',412050,'/the-original-mr-fuzzy'),
(1021749,'2015-01-05 15:21:50',412059,'/cart'),
(1021750,'2015-01-05 15:22:22',412053,'/shipping'),
(1021751,'2015-01-05 15:22:37',412060,'/products'),
(1021752,'2015-01-05 15:22:55',412067,'/home'),
(1021753,'2015-01-05 15:22:59',412068,'/lander-5'),
(1021754,'2015-01-05 15:23:01',412063,'/the-original-mr-fuzzy'),
(1021755,'2015-01-05 15:23:52',412068,'/products'),
(1021756,'2015-01-05 15:24:15',412063,'/cart'),
(1021757,'2015-01-05 15:24:16',412059,'/shipping'),
(1021758,'2015-01-05 15:24:27',412069,'/lander-3'),
(1021759,'2015-01-05 15:25:27',412044,'/thank-you-for-your-order'),
(1021760,'2015-01-05 15:25:37',412070,'/home'),
(1021761,'2015-01-05 15:25:42',412069,'/products'),
(1021762,'2015-01-05 15:25:49',412068,'/the-forever-love-bear'),
(1021763,'2015-01-05 15:26:02',412071,'/lander-5'),
(1021764,'2015-01-05 15:26:12',412065,'/products'),
(1021765,'2015-01-05 15:26:40',412071,'/products'),
(1021766,'2015-01-05 15:27:15',412067,'/products'),
(1021767,'2015-01-05 15:27:39',412072,'/lander-5'),
(1021768,'2015-01-05 15:28:02',412071,'/the-original-mr-fuzzy'),
(1021769,'2015-01-05 15:28:12',412073,'/lander-5'),
(1021770,'2015-01-05 15:28:29',412067,'/the-original-mr-fuzzy'),
(1021771,'2015-01-05 15:29:00',412065,'/the-original-mr-fuzzy'),
(1021772,'2015-01-05 15:29:02',412070,'/products'),
(1021773,'2015-01-05 15:29:35',412074,'/lander-5'),
(1021774,'2015-01-05 15:29:52',412072,'/products'),
(1021775,'2015-01-05 15:29:52',412073,'/products'),
(1021776,'2015-01-05 15:30:38',412072,'/the-forever-love-bear'),
(1021777,'2015-01-05 15:31:14',412075,'/home'),
(1021778,'2015-01-05 15:32:01',412075,'/products'),
(1021779,'2015-01-05 15:33:18',412076,'/lander-5'),
(1021780,'2015-01-05 15:33:37',412077,'/lander-5'),
(1021781,'2015-01-05 15:33:38',412078,'/lander-5'),
(1021782,'2015-01-05 15:33:43',412079,'/home'),
(1021783,'2015-01-05 15:33:44',412073,'/the-original-mr-fuzzy'),
(1021784,'2015-01-05 15:33:51',412072,'/cart'),
(1021785,'2015-01-05 15:34:29',412080,'/lander-5'),
(1021786,'2015-01-05 15:34:45',412073,'/cart'),
(1021787,'2015-01-05 15:34:56',412081,'/lander-5'),
(1021788,'2015-01-05 15:35:24',412078,'/products'),
(1021789,'2015-01-05 15:35:34',412075,'/the-original-mr-fuzzy'),
(1021790,'2015-01-05 15:35:35',412072,'/shipping'),
(1021791,'2015-01-05 15:35:46',412073,'/shipping'),
(1021792,'2015-01-05 15:36:10',412078,'/the-original-mr-fuzzy'),
(1021793,'2015-01-05 15:36:13',412082,'/home'),
(1021794,'2015-01-05 15:37:03',412079,'/products'),
(1021795,'2015-01-05 15:37:17',412077,'/products'),
(1021796,'2015-01-05 15:38:15',412081,'/products'),
(1021797,'2015-01-05 15:38:31',412078,'/cart'),
(1021798,'2015-01-05 15:38:39',412083,'/lander-5'),
(1021799,'2015-01-05 15:38:44',412077,'/the-original-mr-fuzzy'),
(1021800,'2015-01-05 15:39:10',412084,'/home'),
(1021801,'2015-01-05 15:39:38',412085,'/lander-5'),
(1021802,'2015-01-05 15:39:43',412086,'/lander-5'),
(1021803,'2015-01-05 15:40:37',412087,'/lander-3'),
(1021804,'2015-01-05 15:40:45',412079,'/the-birthday-sugar-panda'),
(1021805,'2015-01-05 15:40:47',412088,'/home'),
(1021806,'2015-01-05 15:40:54',412081,'/the-original-mr-fuzzy'),
(1021807,'2015-01-05 15:41:38',412078,'/shipping'),
(1021808,'2015-01-05 15:41:41',412079,'/cart'),
(1021809,'2015-01-05 15:41:41',412089,'/lander-3'),
(1021810,'2015-01-05 15:41:45',412083,'/products'),
(1021811,'2015-01-05 15:42:10',412078,'/billing-2'),
(1021812,'2015-01-05 15:42:44',412090,'/lander-3'),
(1021813,'2015-01-05 15:43:10',412079,'/shipping'),
(1021814,'2015-01-05 15:43:22',412090,'/products'),
(1021815,'2015-01-05 15:43:39',412083,'/the-birthday-sugar-panda'),
(1021816,'2015-01-05 15:43:45',412087,'/products'),
(1021817,'2015-01-05 15:44:01',412078,'/thank-you-for-your-order'),
(1021818,'2015-01-05 15:45:04',412091,'/lander-5'),
(1021819,'2015-01-05 15:45:19',412092,'/home'),
(1021820,'2015-01-05 15:45:21',412086,'/products'),
(1021821,'2015-01-05 15:45:36',412079,'/billing-2'),
(1021822,'2015-01-05 15:45:41',412089,'/products'),
(1021823,'2015-01-05 15:46:21',412089,'/the-original-mr-fuzzy'),
(1021824,'2015-01-05 15:46:41',412086,'/the-original-mr-fuzzy'),
(1021825,'2015-01-05 15:46:46',412093,'/lander-5'),
(1021826,'2015-01-05 15:46:54',412090,'/the-birthday-sugar-panda'),
(1021827,'2015-01-05 15:47:21',412094,'/lander-3'),
(1021828,'2015-01-05 15:47:30',412095,'/lander-5'),
(1021829,'2015-01-05 15:47:40',412096,'/lander-5'),
(1021830,'2015-01-05 15:47:46',412090,'/cart'),
(1021831,'2015-01-05 15:48:49',412091,'/products'),
(1021832,'2015-01-05 15:49:11',412097,'/lander-3'),
(1021833,'2015-01-05 15:50:27',412079,'/thank-you-for-your-order'),
(1021834,'2015-01-05 15:50:57',412091,'/the-original-mr-fuzzy'),
(1021835,'2015-01-05 15:51:03',412098,'/lander-5'),
(1021836,'2015-01-05 15:51:05',412096,'/products'),
(1021837,'2015-01-05 15:51:34',412099,'/lander-5'),
(1021838,'2015-01-05 15:52:02',412095,'/products'),
(1021839,'2015-01-05 15:52:20',412096,'/the-forever-love-bear'),
(1021840,'2015-01-05 15:52:37',412099,'/products'),
(1021841,'2015-01-05 15:53:22',412098,'/products'),
(1021842,'2015-01-05 15:53:28',412096,'/cart'),
(1021843,'2015-01-05 15:53:42',412100,'/lander-5'),
(1021844,'2015-01-05 15:54:02',412101,'/lander-3'),
(1021845,'2015-01-05 15:54:15',412102,'/home'),
(1021846,'2015-01-05 15:54:45',412103,'/home'),
(1021847,'2015-01-05 15:54:56',412099,'/the-original-mr-fuzzy'),
(1021848,'2015-01-05 15:55:31',412098,'/the-forever-love-bear'),
(1021849,'2015-01-05 15:56:05',412104,'/lander-5'),
(1021850,'2015-01-05 15:56:10',412105,'/lander-5'),
(1021851,'2015-01-05 15:56:16',412095,'/the-original-mr-fuzzy'),
(1021852,'2015-01-05 15:56:21',412100,'/products'),
(1021853,'2015-01-05 15:56:50',412100,'/the-birthday-sugar-panda'),
(1021854,'2015-01-05 15:57:01',412106,'/home'),
(1021855,'2015-01-05 15:57:34',412099,'/cart'),
(1021856,'2015-01-05 15:57:53',412107,'/home'),
(1021857,'2015-01-05 15:58:51',412099,'/shipping'),
(1021858,'2015-01-05 15:58:52',412100,'/cart'),
(1021859,'2015-01-05 15:59:07',412101,'/products'),
(1021860,'2015-01-05 15:59:12',412108,'/home'),
(1021861,'2015-01-05 15:59:36',412109,'/home'),
(1021862,'2015-01-05 16:00:20',412109,'/products'),
(1021863,'2015-01-05 16:00:23',412099,'/billing-2'),
(1021864,'2015-01-05 16:00:28',412110,'/home'),
(1021865,'2015-01-05 16:00:30',412100,'/shipping'),
(1021866,'2015-01-05 16:00:35',412111,'/home'),
(1021867,'2015-01-05 16:01:01',412111,'/products'),
(1021868,'2015-01-05 16:01:04',412112,'/lander-3'),
(1021869,'2015-01-05 16:01:17',412113,'/lander-3'),
(1021870,'2015-01-05 16:01:24',412105,'/products'),
(1021871,'2015-01-05 16:01:27',412114,'/lander-3'),
(1021872,'2015-01-05 16:01:31',412104,'/products'),
(1021873,'2015-01-05 16:01:33',412110,'/products'),
(1021874,'2015-01-05 16:01:37',412115,'/lander-5'),
(1021875,'2015-01-05 16:01:47',412108,'/products'),
(1021876,'2015-01-05 16:01:58',412107,'/products'),
(1021877,'2015-01-05 16:02:16',412106,'/products'),
(1021878,'2015-01-05 16:02:29',412104,'/the-original-mr-fuzzy'),
(1021879,'2015-01-05 16:02:32',412111,'/the-original-mr-fuzzy'),
(1021880,'2015-01-05 16:02:53',412116,'/lander-5'),
(1021881,'2015-01-05 16:02:54',412099,'/thank-you-for-your-order'),
(1021882,'2015-01-05 16:03:11',412101,'/the-original-mr-fuzzy'),
(1021883,'2015-01-05 16:03:24',412108,'/the-original-mr-fuzzy'),
(1021884,'2015-01-05 16:03:28',412106,'/the-birthday-sugar-panda'),
(1021885,'2015-01-05 16:03:51',412108,'/cart'),
(1021886,'2015-01-05 16:03:59',412109,'/the-forever-love-bear'),
(1021887,'2015-01-05 16:04:16',412108,'/shipping'),
(1021888,'2015-01-05 16:04:20',412104,'/cart'),
(1021889,'2015-01-05 16:04:45',412104,'/shipping'),
(1021890,'2015-01-05 16:04:50',412107,'/the-original-mr-fuzzy'),
(1021891,'2015-01-05 16:04:51',412109,'/cart'),
(1021892,'2015-01-05 16:05:08',412111,'/cart'),
(1021893,'2015-01-05 16:05:09',412108,'/billing-2'),
(1021894,'2015-01-05 16:05:52',412110,'/the-birthday-sugar-panda'),
(1021895,'2015-01-05 16:05:53',412117,'/lander-3'),
(1021896,'2015-01-05 16:05:57',412118,'/lander-5'),
(1021897,'2015-01-05 16:06:08',412119,'/home'),
(1021898,'2015-01-05 16:06:12',412106,'/cart'),
(1021899,'2015-01-05 16:06:18',412118,'/products'),
(1021900,'2015-01-05 16:06:44',412120,'/home'),
(1021901,'2015-01-05 16:06:57',412116,'/products'),
(1021902,'2015-01-05 16:07:28',412120,'/products'),
(1021903,'2015-01-05 16:07:40',412104,'/billing-2'),
(1021904,'2015-01-05 16:09:34',412118,'/the-birthday-sugar-panda'),
(1021905,'2015-01-05 16:09:34',412121,'/home'),
(1021906,'2015-01-05 16:09:41',412122,'/lander-5'),
(1021907,'2015-01-05 16:10:10',412123,'/lander-5'),
(1021908,'2015-01-05 16:10:11',412120,'/the-original-mr-fuzzy'),
(1021909,'2015-01-05 16:10:20',412104,'/thank-you-for-your-order'),
(1021910,'2015-01-05 16:10:24',412124,'/home'),
(1021911,'2015-01-05 16:10:58',412125,'/home'),
(1021912,'2015-01-05 16:12:03',412126,'/lander-3'),
(1021913,'2015-01-05 16:12:16',412118,'/cart'),
(1021914,'2015-01-05 16:12:47',412118,'/shipping'),
(1021915,'2015-01-05 16:13:04',412127,'/lander-5'),
(1021916,'2015-01-05 16:13:18',412123,'/products'),
(1021917,'2015-01-05 16:13:30',412128,'/home'),
(1021918,'2015-01-05 16:14:00',412118,'/billing-2'),
(1021919,'2015-01-05 16:14:10',412129,'/lander-5'),
(1021920,'2015-01-05 16:14:38',412127,'/products'),
(1021921,'2015-01-05 16:14:40',412125,'/products'),
(1021922,'2015-01-05 16:15:52',412130,'/lander-3'),
(1021923,'2015-01-05 16:16:41',412131,'/home'),
(1021924,'2015-01-05 16:16:47',412123,'/the-original-mr-fuzzy'),
(1021925,'2015-01-05 16:17:31',412126,'/products'),
(1021926,'2015-01-05 16:18:11',412127,'/the-original-mr-fuzzy'),
(1021927,'2015-01-05 16:19:09',412128,'/products'),
(1021928,'2015-01-05 16:19:15',412118,'/thank-you-for-your-order'),
(1021929,'2015-01-05 16:19:17',412125,'/the-original-mr-fuzzy'),
(1021930,'2015-01-05 16:19:27',412132,'/home'),
(1021931,'2015-01-05 16:19:46',412127,'/cart'),
(1021932,'2015-01-05 16:20:44',412127,'/shipping'),
(1021933,'2015-01-05 16:21:18',412130,'/products'),
(1021934,'2015-01-05 16:22:49',412128,'/the-original-mr-fuzzy'),
(1021935,'2015-01-05 16:23:16',412133,'/lander-5'),
(1021936,'2015-01-05 16:23:48',412127,'/billing-2'),
(1021937,'2015-01-05 16:24:00',412134,'/lander-3'),
(1021938,'2015-01-05 16:24:10',412132,'/products'),
(1021939,'2015-01-05 16:25:02',412133,'/products'),
(1021940,'2015-01-05 16:25:38',412135,'/home'),
(1021941,'2015-01-05 16:25:50',412127,'/thank-you-for-your-order'),
(1021942,'2015-01-05 16:26:17',412136,'/lander-3'),
(1021943,'2015-01-05 16:26:32',412137,'/lander-5'),
(1021944,'2015-01-05 16:27:09',412132,'/the-hudson-river-mini-bear'),
(1021945,'2015-01-05 16:27:29',412138,'/home'),
(1021946,'2015-01-05 16:28:32',412139,'/lander-5'),
(1021947,'2015-01-05 16:28:45',412133,'/the-forever-love-bear'),
(1021948,'2015-01-05 16:30:01',412138,'/products'),
(1021949,'2015-01-05 16:30:08',412135,'/products'),
(1021950,'2015-01-05 16:30:14',412137,'/products'),
(1021951,'2015-01-05 16:30:15',412132,'/cart'),
(1021952,'2015-01-05 16:30:44',412137,'/the-original-mr-fuzzy'),
(1021953,'2015-01-05 16:31:31',412140,'/lander-5'),
(1021954,'2015-01-05 16:31:44',412133,'/cart'),
(1021955,'2015-01-05 16:32:21',412141,'/lander-5'),
(1021956,'2015-01-05 16:32:26',412142,'/home'),
(1021957,'2015-01-05 16:32:35',412143,'/lander-5'),
(1021958,'2015-01-05 16:32:38',412144,'/lander-5'),
(1021959,'2015-01-05 16:32:59',412145,'/home'),
(1021960,'2015-01-05 16:33:42',412139,'/products'),
(1021961,'2015-01-05 16:34:24',412138,'/the-original-mr-fuzzy'),
(1021962,'2015-01-05 16:34:29',412145,'/products'),
(1021963,'2015-01-05 16:34:40',412146,'/lander-5'),
(1021964,'2015-01-05 16:35:02',412147,'/home'),
(1021965,'2015-01-05 16:35:27',412146,'/products'),
(1021966,'2015-01-05 16:35:56',412145,'/the-birthday-sugar-panda'),
(1021967,'2015-01-05 16:35:58',412138,'/cart'),
(1021968,'2015-01-05 16:35:58',412143,'/products'),
(1021969,'2015-01-05 16:36:07',412146,'/the-forever-love-bear'),
(1021970,'2015-01-05 16:36:11',412139,'/the-birthday-sugar-panda'),
(1021971,'2015-01-05 16:36:39',412148,'/lander-5'),
(1021972,'2015-01-05 16:36:40',412149,'/home'),
(1021973,'2015-01-05 16:37:18',412144,'/products'),
(1021974,'2015-01-05 16:37:56',412144,'/the-forever-love-bear'),
(1021975,'2015-01-05 16:37:56',412150,'/lander-3'),
(1021976,'2015-01-05 16:38:18',412139,'/cart'),
(1021977,'2015-01-05 16:38:18',412146,'/cart'),
(1021978,'2015-01-05 16:38:25',412151,'/home'),
(1021979,'2015-01-05 16:38:45',412149,'/products'),
(1021980,'2015-01-05 16:38:58',412138,'/shipping'),
(1021981,'2015-01-05 16:39:16',412139,'/shipping'),
(1021982,'2015-01-05 16:39:18',412152,'/lander-5'),
(1021983,'2015-01-05 16:39:23',412153,'/lander-5'),
(1021984,'2015-01-05 16:39:24',412143,'/the-original-mr-fuzzy'),
(1021985,'2015-01-05 16:39:31',412154,'/home'),
(1021986,'2015-01-05 16:39:43',412144,'/cart'),
(1021987,'2015-01-05 16:39:50',412139,'/billing-2'),
(1021988,'2015-01-05 16:39:55',412155,'/lander-3'),
(1021989,'2015-01-05 16:40:10',412150,'/products'),
(1021990,'2015-01-05 16:40:32',412147,'/products'),
(1021991,'2015-01-05 16:40:37',412150,'/the-original-mr-fuzzy'),
(1021992,'2015-01-05 16:41:33',412154,'/products'),
(1021993,'2015-01-05 16:41:34',412138,'/billing-2'),
(1021994,'2015-01-05 16:41:57',412149,'/the-hudson-river-mini-bear'),
(1021995,'2015-01-05 16:41:57',412156,'/home'),
(1021996,'2015-01-05 16:42:04',412155,'/products'),
(1021997,'2015-01-05 16:42:21',412157,'/home'),
(1021998,'2015-01-05 16:42:43',412158,'/home'),
(1021999,'2015-01-05 16:42:51',412159,'/home'),
(1022000,'2015-01-05 16:43:16',412160,'/lander-3'),
(1022001,'2015-01-05 16:43:17',412161,'/lander-3'),
(1022002,'2015-01-05 16:43:29',412149,'/cart'),
(1022003,'2015-01-05 16:43:55',412159,'/products'),
(1022004,'2015-01-05 16:44:32',412160,'/products'),
(1022005,'2015-01-05 16:44:41',412162,'/lander-3'),
(1022006,'2015-01-05 16:44:53',412153,'/products'),
(1022007,'2015-01-05 16:45:33',412163,'/lander-5'),
(1022008,'2015-01-05 16:45:44',412157,'/products'),
(1022009,'2015-01-05 16:45:50',412164,'/lander-5'),
(1022010,'2015-01-05 16:46:08',412153,'/the-original-mr-fuzzy'),
(1022011,'2015-01-05 16:46:12',412154,'/the-original-mr-fuzzy'),
(1022012,'2015-01-05 16:46:19',412159,'/the-original-mr-fuzzy'),
(1022013,'2015-01-05 16:47:17',412157,'/the-original-mr-fuzzy'),
(1022014,'2015-01-05 16:47:22',412165,'/lander-5'),
(1022015,'2015-01-05 16:47:59',412166,'/lander-3'),
(1022016,'2015-01-05 16:48:06',412163,'/products'),
(1022017,'2015-01-05 16:48:11',412167,'/home'),
(1022018,'2015-01-05 16:48:50',412168,'/home'),
(1022019,'2015-01-05 16:48:54',412161,'/products'),
(1022020,'2015-01-05 16:49:02',412166,'/products'),
(1022021,'2015-01-05 16:49:43',412163,'/the-original-mr-fuzzy'),
(1022022,'2015-01-05 16:49:54',412162,'/products'),
(1022023,'2015-01-05 16:50:24',412164,'/products'),
(1022024,'2015-01-05 16:51:21',412165,'/products'),
(1022025,'2015-01-05 16:51:23',412169,'/lander-3'),
(1022026,'2015-01-05 16:51:35',412163,'/cart'),
(1022027,'2015-01-05 16:52:28',412170,'/home'),
(1022028,'2015-01-05 16:52:33',412171,'/lander-5'),
(1022029,'2015-01-05 16:52:34',412166,'/the-original-mr-fuzzy'),
(1022030,'2015-01-05 16:52:36',412162,'/the-original-mr-fuzzy'),
(1022031,'2015-01-05 16:52:39',412172,'/home'),
(1022032,'2015-01-05 16:52:40',412173,'/lander-5'),
(1022033,'2015-01-05 16:52:44',412174,'/lander-5'),
(1022034,'2015-01-05 16:53:15',412162,'/cart'),
(1022035,'2015-01-05 16:53:15',412171,'/products'),
(1022036,'2015-01-05 16:53:18',412174,'/products'),
(1022037,'2015-01-05 16:53:36',412170,'/products'),
(1022038,'2015-01-05 16:53:37',412175,'/lander-5'),
(1022039,'2015-01-05 16:53:42',412165,'/the-original-mr-fuzzy'),
(1022040,'2015-01-05 16:53:57',412176,'/lander-3'),
(1022041,'2015-01-05 16:54:00',412177,'/lander-5'),
(1022042,'2015-01-05 16:54:24',412171,'/the-birthday-sugar-panda'),
(1022043,'2015-01-05 16:54:32',412164,'/the-birthday-sugar-panda'),
(1022044,'2015-01-05 16:54:48',412170,'/the-original-mr-fuzzy'),
(1022045,'2015-01-05 16:54:50',412177,'/products'),
(1022046,'2015-01-05 16:55:14',412174,'/the-original-mr-fuzzy'),
(1022047,'2015-01-05 16:56:21',412177,'/the-birthday-sugar-panda'),
(1022048,'2015-01-05 16:56:49',412178,'/lander-5'),
(1022049,'2015-01-05 16:56:51',412169,'/products'),
(1022050,'2015-01-05 16:57:55',412171,'/cart'),
(1022051,'2015-01-05 16:58:02',412179,'/lander-5'),
(1022052,'2015-01-05 16:58:10',412170,'/cart'),
(1022053,'2015-01-05 16:58:23',412169,'/the-original-mr-fuzzy'),
(1022054,'2015-01-05 16:59:37',412178,'/products'),
(1022055,'2015-01-05 16:59:37',412180,'/home'),
(1022056,'2015-01-05 17:00:36',412181,'/lander-3'),
(1022057,'2015-01-05 17:00:38',412171,'/shipping'),
(1022058,'2015-01-05 17:01:09',412171,'/billing-2'),
(1022059,'2015-01-05 17:01:15',412179,'/products'),
(1022060,'2015-01-05 17:01:24',412182,'/lander-5'),
(1022061,'2015-01-05 17:02:37',412182,'/products'),
(1022062,'2015-01-05 17:02:39',412183,'/lander-5'),
(1022063,'2015-01-05 17:02:45',412184,'/home'),
(1022064,'2015-01-05 17:02:46',412179,'/the-original-mr-fuzzy'),
(1022065,'2015-01-05 17:02:48',412180,'/products'),
(1022066,'2015-01-05 17:03:03',412182,'/the-original-mr-fuzzy'),
(1022067,'2015-01-05 17:03:09',412185,'/lander-5'),
(1022068,'2015-01-05 17:03:51',412186,'/lander-5'),
(1022069,'2015-01-05 17:03:53',412187,'/lander-5'),
(1022070,'2015-01-05 17:04:07',412188,'/home'),
(1022071,'2015-01-05 17:04:24',412183,'/products'),
(1022072,'2015-01-05 17:04:34',412189,'/home'),
(1022073,'2015-01-05 17:04:45',412190,'/home'),
(1022074,'2015-01-05 17:04:56',412191,'/lander-3'),
(1022075,'2015-01-05 17:05:26',412171,'/thank-you-for-your-order'),
(1022076,'2015-01-05 17:05:37',412180,'/the-forever-love-bear'),
(1022077,'2015-01-05 17:06:10',412179,'/cart'),
(1022078,'2015-01-05 17:06:43',412183,'/the-original-mr-fuzzy'),
(1022079,'2015-01-05 17:07:02',412184,'/products'),
(1022080,'2015-01-05 17:07:28',412192,'/lander-3'),
(1022081,'2015-01-05 17:07:35',412193,'/lander-5'),
(1022082,'2015-01-05 17:08:01',412180,'/cart'),
(1022083,'2015-01-05 17:08:05',412183,'/cart'),
(1022084,'2015-01-05 17:08:05',412194,'/lander-3'),
(1022085,'2015-01-05 17:08:13',412184,'/the-birthday-sugar-panda'),
(1022086,'2015-01-05 17:08:48',412195,'/lander-3'),
(1022087,'2015-01-05 17:08:48',412196,'/home'),
(1022088,'2015-01-05 17:09:07',412189,'/products'),
(1022089,'2015-01-05 17:09:26',412188,'/products'),
(1022090,'2015-01-05 17:09:28',412193,'/products'),
(1022091,'2015-01-05 17:10:01',412197,'/home'),
(1022092,'2015-01-05 17:10:44',412193,'/the-original-mr-fuzzy'),
(1022093,'2015-01-05 17:10:56',412196,'/products'),
(1022094,'2015-01-05 17:11:11',412180,'/shipping'),
(1022095,'2015-01-05 17:11:49',412183,'/shipping'),
(1022096,'2015-01-05 17:12:11',412189,'/the-forever-love-bear'),
(1022097,'2015-01-05 17:12:14',412196,'/the-forever-love-bear'),
(1022098,'2015-01-05 17:12:34',412188,'/the-hudson-river-mini-bear'),
(1022099,'2015-01-05 17:12:57',412195,'/products'),
(1022100,'2015-01-05 17:13:36',412193,'/cart'),
(1022101,'2015-01-05 17:13:52',412198,'/lander-5'),
(1022102,'2015-01-05 17:14:28',412199,'/home'),
(1022103,'2015-01-05 17:14:46',412200,'/lander-5'),
(1022104,'2015-01-05 17:14:47',412196,'/cart'),
(1022105,'2015-01-05 17:15:19',412193,'/shipping'),
(1022106,'2015-01-05 17:15:52',412193,'/billing-2'),
(1022107,'2015-01-05 17:16:25',412201,'/home'),
(1022108,'2015-01-05 17:18:00',412198,'/products'),
(1022109,'2015-01-05 17:18:03',412202,'/home'),
(1022110,'2015-01-05 17:18:46',412199,'/products'),
(1022111,'2015-01-05 17:18:53',412203,'/home'),
(1022112,'2015-01-05 17:19:24',412202,'/products'),
(1022113,'2015-01-05 17:20:15',412193,'/thank-you-for-your-order'),
(1022114,'2015-01-05 17:20:17',412200,'/products'),
(1022115,'2015-01-05 17:20:21',412201,'/products'),
(1022116,'2015-01-05 17:20:26',412198,'/the-forever-love-bear'),
(1022117,'2015-01-05 17:20:27',412204,'/lander-3'),
(1022118,'2015-01-05 17:21:26',412203,'/products'),
(1022119,'2015-01-05 17:21:40',412205,'/lander-5'),
(1022120,'2015-01-05 17:22:00',412200,'/the-original-mr-fuzzy'),
(1022121,'2015-01-05 17:22:07',412206,'/lander-5'),
(1022122,'2015-01-05 17:22:12',412201,'/the-original-mr-fuzzy'),
(1022123,'2015-01-05 17:22:16',412207,'/lander-3'),
(1022124,'2015-01-05 17:22:17',412204,'/products'),
(1022125,'2015-01-05 17:22:23',412199,'/the-original-mr-fuzzy'),
(1022126,'2015-01-05 17:22:44',412204,'/the-original-mr-fuzzy'),
(1022127,'2015-01-05 17:23:00',412201,'/cart'),
(1022128,'2015-01-05 17:23:03',412207,'/products'),
(1022129,'2015-01-05 17:23:19',412205,'/products'),
(1022130,'2015-01-05 17:23:57',412208,'/lander-5'),
(1022131,'2015-01-05 17:24:09',412198,'/cart'),
(1022132,'2015-01-05 17:24:22',412209,'/home'),
(1022133,'2015-01-05 17:24:47',412198,'/shipping'),
(1022134,'2015-01-05 17:24:53',412210,'/home'),
(1022135,'2015-01-05 17:24:55',412206,'/products'),
(1022136,'2015-01-05 17:25:20',412203,'/the-original-mr-fuzzy'),
(1022137,'2015-01-05 17:25:35',412199,'/cart'),
(1022138,'2015-01-05 17:25:38',412198,'/billing-2'),
(1022139,'2015-01-05 17:26:23',412211,'/home'),
(1022140,'2015-01-05 17:26:36',412203,'/cart'),
(1022141,'2015-01-05 17:26:40',412207,'/the-original-mr-fuzzy'),
(1022142,'2015-01-05 17:26:49',412199,'/shipping'),
(1022143,'2015-01-05 17:26:52',412205,'/the-original-mr-fuzzy'),
(1022144,'2015-01-05 17:26:57',412203,'/shipping'),
(1022145,'2015-01-05 17:27:33',412212,'/lander-5'),
(1022146,'2015-01-05 17:27:49',412206,'/the-birthday-sugar-panda'),
(1022147,'2015-01-05 17:28:56',412198,'/thank-you-for-your-order'),
(1022148,'2015-01-05 17:29:06',412199,'/billing-2'),
(1022149,'2015-01-05 17:29:13',412213,'/lander-3'),
(1022150,'2015-01-05 17:29:38',412214,'/home'),
(1022151,'2015-01-05 17:29:40',412203,'/billing-2'),
(1022152,'2015-01-05 17:30:24',412205,'/cart'),
(1022153,'2015-01-05 17:30:43',412210,'/products'),
(1022154,'2015-01-05 17:30:45',412213,'/products'),
(1022155,'2015-01-05 17:30:59',412210,'/the-original-mr-fuzzy'),
(1022156,'2015-01-05 17:31:08',412215,'/lander-5'),
(1022157,'2015-01-05 17:31:22',412211,'/products'),
(1022158,'2015-01-05 17:31:43',412205,'/shipping'),
(1022159,'2015-01-05 17:32:14',412205,'/billing-2'),
(1022160,'2015-01-05 17:32:25',412216,'/lander-5'),
(1022161,'2015-01-05 17:32:26',412203,'/thank-you-for-your-order'),
(1022162,'2015-01-05 17:33:22',412217,'/lander-3'),
(1022163,'2015-01-05 17:33:45',412218,'/lander-5'),
(1022164,'2015-01-05 17:33:47',412213,'/the-original-mr-fuzzy'),
(1022165,'2015-01-05 17:34:50',412211,'/the-original-mr-fuzzy'),
(1022166,'2015-01-05 17:35:17',412215,'/products'),
(1022167,'2015-01-05 17:35:37',412205,'/thank-you-for-your-order'),
(1022168,'2015-01-05 17:35:57',412216,'/products'),
(1022169,'2015-01-05 17:36:30',412219,'/lander-3'),
(1022170,'2015-01-05 17:38:31',412220,'/home'),
(1022171,'2015-01-05 17:38:55',412221,'/lander-5'),
(1022172,'2015-01-05 17:39:03',412222,'/lander-5'),
(1022173,'2015-01-05 17:39:46',412221,'/products'),
(1022174,'2015-01-05 17:39:51',412215,'/the-original-mr-fuzzy'),
(1022175,'2015-01-05 17:39:59',412223,'/home'),
(1022176,'2015-01-05 17:40:17',412224,'/lander-5'),
(1022177,'2015-01-05 17:40:33',412216,'/the-forever-love-bear'),
(1022178,'2015-01-05 17:42:16',412225,'/lander-5'),
(1022179,'2015-01-05 17:43:04',412216,'/cart'),
(1022180,'2015-01-05 17:43:20',412224,'/products'),
(1022181,'2015-01-05 17:43:41',412224,'/the-forever-love-bear'),
(1022182,'2015-01-05 17:44:25',412221,'/the-original-mr-fuzzy'),
(1022183,'2015-01-05 17:45:04',412226,'/lander-3'),
(1022184,'2015-01-05 17:47:04',412227,'/home'),
(1022185,'2015-01-05 17:48:15',412228,'/lander-5'),
(1022186,'2015-01-05 17:49:01',412229,'/lander-5'),
(1022187,'2015-01-05 17:49:15',412230,'/lander-5'),
(1022188,'2015-01-05 17:50:47',412227,'/products'),
(1022189,'2015-01-05 17:51:37',412227,'/the-forever-love-bear'),
(1022190,'2015-01-05 17:51:48',412231,'/lander-5'),
(1022191,'2015-01-05 17:52:57',412232,'/home'),
(1022192,'2015-01-05 17:53:08',412229,'/products'),
(1022193,'2015-01-05 17:53:13',412233,'/lander-5'),
(1022194,'2015-01-05 17:55:19',412234,'/lander-3'),
(1022195,'2015-01-05 17:55:59',412229,'/the-birthday-sugar-panda'),
(1022196,'2015-01-05 17:56:25',412235,'/lander-5'),
(1022197,'2015-01-05 17:57:09',412231,'/products'),
(1022198,'2015-01-05 17:57:10',412232,'/products'),
(1022199,'2015-01-05 17:57:31',412229,'/cart'),
(1022200,'2015-01-05 17:58:48',412233,'/products'),
(1022201,'2015-01-05 17:59:15',412236,'/lander-5'),
(1022202,'2015-01-05 17:59:50',412232,'/the-forever-love-bear'),
(1022203,'2015-01-05 18:00:40',412237,'/lander-5'),
(1022204,'2015-01-05 18:00:45',412235,'/products'),
(1022205,'2015-01-05 18:01:43',412238,'/home'),
(1022206,'2015-01-05 18:01:51',412239,'/home'),
(1022207,'2015-01-05 18:01:53',412235,'/the-original-mr-fuzzy'),
(1022208,'2015-01-05 18:01:55',412236,'/products'),
(1022209,'2015-01-05 18:02:01',412240,'/lander-5'),
(1022210,'2015-01-05 18:02:34',412236,'/the-original-mr-fuzzy'),
(1022211,'2015-01-05 18:02:52',412241,'/home'),
(1022212,'2015-01-05 18:03:05',412240,'/products'),
(1022213,'2015-01-05 18:03:11',412232,'/cart'),
(1022214,'2015-01-05 18:03:19',412233,'/the-original-mr-fuzzy'),
(1022215,'2015-01-05 18:04:00',412242,'/lander-5'),
(1022216,'2015-01-05 18:04:07',412233,'/cart'),
(1022217,'2015-01-05 18:04:23',412242,'/products'),
(1022218,'2015-01-05 18:04:38',412241,'/products'),
(1022219,'2015-01-05 18:04:46',412232,'/shipping'),
(1022220,'2015-01-05 18:04:56',412241,'/the-original-mr-fuzzy'),
(1022221,'2015-01-05 18:05:05',412240,'/the-original-mr-fuzzy'),
(1022222,'2015-01-05 18:05:38',412240,'/cart'),
(1022223,'2015-01-05 18:05:55',412237,'/products'),
(1022224,'2015-01-05 18:06:23',412243,'/home'),
(1022225,'2015-01-05 18:06:29',412244,'/lander-5'),
(1022226,'2015-01-05 18:06:48',412239,'/products'),
(1022227,'2015-01-05 18:07:40',412232,'/billing-2'),
(1022228,'2015-01-05 18:07:48',412233,'/shipping'),
(1022229,'2015-01-05 18:08:26',412242,'/the-original-mr-fuzzy'),
(1022230,'2015-01-05 18:08:45',412233,'/billing-2'),
(1022231,'2015-01-05 18:09:37',412245,'/home'),
(1022232,'2015-01-05 18:09:43',412246,'/home'),
(1022233,'2015-01-05 18:09:56',412237,'/the-original-mr-fuzzy'),
(1022234,'2015-01-05 18:10:05',412242,'/cart'),
(1022235,'2015-01-05 18:10:14',412245,'/products'),
(1022236,'2015-01-05 18:10:29',412232,'/thank-you-for-your-order'),
(1022237,'2015-01-05 18:10:47',412237,'/cart'),
(1022238,'2015-01-05 18:11:25',412239,'/the-forever-love-bear'),
(1022239,'2015-01-05 18:11:28',412247,'/home'),
(1022240,'2015-01-05 18:11:42',412245,'/the-original-mr-fuzzy'),
(1022241,'2015-01-05 18:11:56',412248,'/lander-5'),
(1022242,'2015-01-05 18:12:02',412249,'/lander-3'),
(1022243,'2015-01-05 18:12:12',412233,'/thank-you-for-your-order'),
(1022244,'2015-01-05 18:12:19',412250,'/lander-3'),
(1022245,'2015-01-05 18:12:49',412242,'/shipping'),
(1022246,'2015-01-05 18:12:51',412239,'/cart'),
(1022247,'2015-01-05 18:13:21',412237,'/shipping'),
(1022248,'2015-01-05 18:13:24',412247,'/products'),
(1022249,'2015-01-05 18:13:39',412251,'/lander-3'),
(1022250,'2015-01-05 18:13:50',412252,'/lander-5'),
(1022251,'2015-01-05 18:14:17',412239,'/shipping'),
(1022252,'2015-01-05 18:14:45',412253,'/lander-5'),
(1022253,'2015-01-05 18:14:54',412237,'/billing-2'),
(1022254,'2015-01-05 18:15:30',412254,'/home'),
(1022255,'2015-01-05 18:15:55',412239,'/billing-2'),
(1022256,'2015-01-05 18:16:01',412242,'/billing-2'),
(1022257,'2015-01-05 18:16:28',412254,'/products'),
(1022258,'2015-01-05 18:16:52',412255,'/lander-3'),
(1022259,'2015-01-05 18:16:54',412250,'/products'),
(1022260,'2015-01-05 18:16:54',412256,'/home'),
(1022261,'2015-01-05 18:17:07',412257,'/lander-5'),
(1022262,'2015-01-05 18:17:10',412247,'/the-birthday-sugar-panda'),
(1022263,'2015-01-05 18:17:39',412258,'/home'),
(1022264,'2015-01-05 18:17:43',412248,'/products'),
(1022265,'2015-01-05 18:17:52',412237,'/thank-you-for-your-order'),
(1022266,'2015-01-05 18:18:09',412258,'/products'),
(1022267,'2015-01-05 18:18:14',412254,'/the-forever-love-bear'),
(1022268,'2015-01-05 18:18:16',412259,'/lander-3'),
(1022269,'2015-01-05 18:18:22',412260,'/lander-3'),
(1022270,'2015-01-05 18:18:37',412248,'/the-original-mr-fuzzy'),
(1022271,'2015-01-05 18:18:51',412255,'/products'),
(1022272,'2015-01-05 18:18:53',412259,'/products'),
(1022273,'2015-01-05 18:19:47',412259,'/the-forever-love-bear'),
(1022274,'2015-01-05 18:19:55',412239,'/thank-you-for-your-order'),
(1022275,'2015-01-05 18:19:55',412260,'/products'),
(1022276,'2015-01-05 18:20:10',412258,'/the-original-mr-fuzzy'),
(1022277,'2015-01-05 18:20:22',412255,'/the-original-mr-fuzzy'),
(1022278,'2015-01-05 18:21:09',412248,'/cart'),
(1022279,'2015-01-05 18:21:55',412254,'/cart'),
(1022280,'2015-01-05 18:22:34',412254,'/shipping'),
(1022281,'2015-01-05 18:22:59',412248,'/shipping'),
(1022282,'2015-01-05 18:23:11',412261,'/lander-5'),
(1022283,'2015-01-05 18:23:26',412255,'/cart'),
(1022284,'2015-01-05 18:23:36',412262,'/lander-5'),
(1022285,'2015-01-05 18:24:59',412248,'/billing-2'),
(1022286,'2015-01-05 18:25:17',412263,'/home'),
(1022287,'2015-01-05 18:25:19',412264,'/home'),
(1022288,'2015-01-05 18:26:56',412265,'/home'),
(1022289,'2015-01-05 18:27:03',412261,'/products'),
(1022290,'2015-01-05 18:29:15',412266,'/lander-5'),
(1022291,'2015-01-05 18:29:37',412261,'/the-original-mr-fuzzy'),
(1022292,'2015-01-05 18:29:39',412267,'/lander-5'),
(1022293,'2015-01-05 18:30:10',412268,'/home'),
(1022294,'2015-01-05 18:30:17',412248,'/thank-you-for-your-order'),
(1022295,'2015-01-05 18:31:35',412265,'/products'),
(1022296,'2015-01-05 18:32:01',412267,'/products'),
(1022297,'2015-01-05 18:32:41',412265,'/the-hudson-river-mini-bear'),
(1022298,'2015-01-05 18:33:29',412261,'/cart'),
(1022299,'2015-01-05 18:33:35',412269,'/lander-3'),
(1022300,'2015-01-05 18:33:56',412267,'/the-original-mr-fuzzy'),
(1022301,'2015-01-05 18:34:31',412261,'/shipping'),
(1022302,'2015-01-05 18:35:05',412265,'/cart'),
(1022303,'2015-01-05 18:36:10',412270,'/lander-3'),
(1022304,'2015-01-05 18:37:26',412271,'/lander-3'),
(1022305,'2015-01-05 18:37:31',412261,'/billing-2'),
(1022306,'2015-01-05 18:37:42',412272,'/lander-5'),
(1022307,'2015-01-05 18:37:55',412265,'/shipping'),
(1022308,'2015-01-05 18:38:13',412273,'/lander-5'),
(1022309,'2015-01-05 18:38:22',412274,'/home'),
(1022310,'2015-01-05 18:38:25',412275,'/home'),
(1022311,'2015-01-05 18:39:14',412276,'/lander-5'),
(1022312,'2015-01-05 18:39:15',412273,'/products'),
(1022313,'2015-01-05 18:39:35',412271,'/products'),
(1022314,'2015-01-05 18:40:17',412277,'/lander-5'),
(1022315,'2015-01-05 18:40:47',412265,'/billing-2'),
(1022316,'2015-01-05 18:40:56',412278,'/lander-5'),
(1022317,'2015-01-05 18:41:13',412271,'/the-forever-love-bear'),
(1022318,'2015-01-05 18:41:25',412273,'/the-birthday-sugar-panda'),
(1022319,'2015-01-05 18:41:56',412279,'/lander-5'),
(1022320,'2015-01-05 18:42:26',412275,'/products'),
(1022321,'2015-01-05 18:42:36',412280,'/lander-5'),
(1022322,'2015-01-05 18:42:48',412281,'/lander-5'),
(1022323,'2015-01-05 18:43:23',412274,'/products'),
(1022324,'2015-01-05 18:43:49',412282,'/lander-5'),
(1022325,'2015-01-05 18:44:03',412276,'/products'),
(1022326,'2015-01-05 18:44:07',412283,'/lander-5'),
(1022327,'2015-01-05 18:44:17',412265,'/thank-you-for-your-order'),
(1022328,'2015-01-05 18:44:40',412274,'/the-original-mr-fuzzy'),
(1022329,'2015-01-05 18:44:53',412271,'/cart'),
(1022330,'2015-01-05 18:44:56',412281,'/products'),
(1022331,'2015-01-05 18:45:27',412283,'/products'),
(1022332,'2015-01-05 18:46:32',412275,'/the-original-mr-fuzzy'),
(1022333,'2015-01-05 18:47:13',412276,'/the-original-mr-fuzzy'),
(1022334,'2015-01-05 18:47:30',412283,'/the-original-mr-fuzzy'),
(1022335,'2015-01-05 18:47:52',412284,'/lander-5'),
(1022336,'2015-01-05 18:48:11',412281,'/the-hudson-river-mini-bear'),
(1022337,'2015-01-05 18:50:16',412285,'/home'),
(1022338,'2015-01-05 18:50:46',412286,'/lander-5'),
(1022339,'2015-01-05 18:51:34',412281,'/cart'),
(1022340,'2015-01-05 18:51:58',412287,'/home'),
(1022341,'2015-01-05 18:52:00',412288,'/lander-3'),
(1022342,'2015-01-05 18:53:14',412284,'/products'),
(1022343,'2015-01-05 18:53:32',412284,'/the-forever-love-bear'),
(1022344,'2015-01-05 18:54:09',412289,'/lander-3'),
(1022345,'2015-01-05 18:55:08',412281,'/shipping'),
(1022346,'2015-01-05 18:55:29',412290,'/home'),
(1022347,'2015-01-05 18:55:45',412287,'/products'),
(1022348,'2015-01-05 18:55:46',412286,'/products'),
(1022349,'2015-01-05 18:55:52',412285,'/products'),
(1022350,'2015-01-05 18:56:01',412291,'/lander-5'),
(1022351,'2015-01-05 18:56:33',412287,'/the-birthday-sugar-panda'),
(1022352,'2015-01-05 18:56:34',412286,'/the-forever-love-bear'),
(1022353,'2015-01-05 18:57:10',412281,'/billing-2'),
(1022354,'2015-01-05 18:57:13',412289,'/products'),
(1022355,'2015-01-05 18:58:14',412281,'/thank-you-for-your-order'),
(1022356,'2015-01-05 18:58:19',412292,'/home'),
(1022357,'2015-01-05 18:58:35',412289,'/the-original-mr-fuzzy'),
(1022358,'2015-01-05 18:58:42',412290,'/products'),
(1022359,'2015-01-05 18:58:59',412287,'/cart'),
(1022360,'2015-01-05 18:59:18',412293,'/lander-5'),
(1022361,'2015-01-05 18:59:47',412285,'/the-forever-love-bear'),
(1022362,'2015-01-05 19:00:41',412294,'/home'),
(1022363,'2015-01-05 19:00:46',412287,'/shipping'),
(1022364,'2015-01-05 19:01:06',412289,'/cart'),
(1022365,'2015-01-05 19:01:22',412293,'/products'),
(1022366,'2015-01-05 19:01:39',412285,'/cart'),
(1022367,'2015-01-05 19:02:52',412290,'/the-original-mr-fuzzy'),
(1022368,'2015-01-05 19:03:29',412287,'/billing-2'),
(1022369,'2015-01-05 19:03:30',412285,'/shipping'),
(1022370,'2015-01-05 19:03:48',412295,'/lander-3'),
(1022371,'2015-01-05 19:04:09',412289,'/shipping'),
(1022372,'2015-01-05 19:04:38',412293,'/the-original-mr-fuzzy'),
(1022373,'2015-01-05 19:04:45',412285,'/billing-2'),
(1022374,'2015-01-05 19:04:55',412289,'/billing-2'),
(1022375,'2015-01-05 19:05:03',412296,'/lander-3'),
(1022376,'2015-01-05 19:05:39',412297,'/home'),
(1022377,'2015-01-05 19:05:57',412298,'/lander-5'),
(1022378,'2015-01-05 19:07:40',412287,'/thank-you-for-your-order'),
(1022379,'2015-01-05 19:08:18',412298,'/products'),
(1022380,'2015-01-05 19:09:02',412299,'/lander-5'),
(1022381,'2015-01-05 19:09:28',412285,'/thank-you-for-your-order'),
(1022382,'2015-01-05 19:09:35',412300,'/lander-5'),
(1022383,'2015-01-05 19:11:50',412298,'/the-hudson-river-mini-bear'),
(1022384,'2015-01-05 19:12:07',412299,'/products'),
(1022385,'2015-01-05 19:13:08',412300,'/products'),
(1022386,'2015-01-05 19:14:05',412300,'/the-forever-love-bear'),
(1022387,'2015-01-05 19:14:21',412301,'/lander-3'),
(1022388,'2015-01-05 19:14:32',412302,'/home'),
(1022389,'2015-01-05 19:15:06',412303,'/home'),
(1022390,'2015-01-05 19:15:10',412302,'/products'),
(1022391,'2015-01-05 19:15:22',412299,'/the-hudson-river-mini-bear'),
(1022392,'2015-01-05 19:15:49',412304,'/home'),
(1022393,'2015-01-05 19:16:03',412305,'/home'),
(1022394,'2015-01-05 19:16:33',412299,'/cart'),
(1022395,'2015-01-05 19:17:38',412305,'/products'),
(1022396,'2015-01-05 19:18:06',412306,'/lander-5'),
(1022397,'2015-01-05 19:18:24',412307,'/lander-5'),
(1022398,'2015-01-05 19:18:46',412302,'/the-hudson-river-mini-bear'),
(1022399,'2015-01-05 19:18:49',412308,'/home'),
(1022400,'2015-01-05 19:18:55',412299,'/shipping'),
(1022401,'2015-01-05 19:19:18',412305,'/the-original-mr-fuzzy'),
(1022402,'2015-01-05 19:20:06',412299,'/billing-2'),
(1022403,'2015-01-05 19:20:21',412302,'/cart'),
(1022404,'2015-01-05 19:22:08',412306,'/products'),
(1022405,'2015-01-05 19:23:13',412308,'/products'),
(1022406,'2015-01-05 19:23:48',412306,'/the-forever-love-bear'),
(1022407,'2015-01-05 19:25:54',412309,'/lander-5'),
(1022408,'2015-01-05 19:27:48',412306,'/cart'),
(1022409,'2015-01-05 19:28:02',412310,'/lander-3'),
(1022410,'2015-01-05 19:28:25',412311,'/home'),
(1022411,'2015-01-05 19:29:45',412312,'/lander-5'),
(1022412,'2015-01-05 19:29:49',412313,'/home'),
(1022413,'2015-01-05 19:30:38',412313,'/products'),
(1022414,'2015-01-05 19:30:51',412314,'/lander-5'),
(1022415,'2015-01-05 19:31:12',412314,'/products'),
(1022416,'2015-01-05 19:31:23',412310,'/products'),
(1022417,'2015-01-05 19:31:52',412311,'/products'),
(1022418,'2015-01-05 19:32:08',412313,'/the-original-mr-fuzzy'),
(1022419,'2015-01-05 19:33:32',412314,'/the-original-mr-fuzzy'),
(1022420,'2015-01-05 19:34:09',412315,'/lander-3'),
(1022421,'2015-01-05 19:34:59',412311,'/the-original-mr-fuzzy'),
(1022422,'2015-01-05 19:35:09',412316,'/lander-3'),
(1022423,'2015-01-05 19:37:23',412314,'/cart'),
(1022424,'2015-01-05 19:38:28',412317,'/lander-3'),
(1022425,'2015-01-05 19:38:33',412318,'/lander-5'),
(1022426,'2015-01-05 19:39:47',412314,'/shipping'),
(1022427,'2015-01-05 19:40:21',412319,'/lander-5'),
(1022428,'2015-01-05 19:40:22',412320,'/lander-3'),
(1022429,'2015-01-05 19:40:49',412321,'/home'),
(1022430,'2015-01-05 19:41:14',412318,'/products'),
(1022431,'2015-01-05 19:41:49',412320,'/products'),
(1022432,'2015-01-05 19:42:18',412322,'/lander-3'),
(1022433,'2015-01-05 19:42:19',412320,'/the-original-mr-fuzzy'),
(1022434,'2015-01-05 19:43:01',412323,'/lander-3'),
(1022435,'2015-01-05 19:43:43',412318,'/the-forever-love-bear'),
(1022436,'2015-01-05 19:44:27',412319,'/products'),
(1022437,'2015-01-05 19:44:39',412321,'/products'),
(1022438,'2015-01-05 19:45:03',412324,'/lander-5'),
(1022439,'2015-01-05 19:45:13',412319,'/the-original-mr-fuzzy'),
(1022440,'2015-01-05 19:48:25',412319,'/cart'),
(1022441,'2015-01-05 19:48:45',412324,'/products'),
(1022442,'2015-01-05 19:49:04',412321,'/the-birthday-sugar-panda'),
(1022443,'2015-01-05 19:51:24',412324,'/the-original-mr-fuzzy'),
(1022444,'2015-01-05 19:52:52',412325,'/lander-5'),
(1022445,'2015-01-05 19:53:06',412321,'/cart'),
(1022446,'2015-01-05 19:53:15',412326,'/lander-5'),
(1022447,'2015-01-05 19:53:26',412327,'/lander-5'),
(1022448,'2015-01-05 19:54:05',412321,'/shipping'),
(1022449,'2015-01-05 19:54:25',412321,'/billing-2'),
(1022450,'2015-01-05 19:54:37',412328,'/lander-5'),
(1022451,'2015-01-05 19:55:28',412328,'/products'),
(1022452,'2015-01-05 19:55:41',412329,'/lander-5'),
(1022453,'2015-01-05 19:56:13',412327,'/products'),
(1022454,'2015-01-05 19:59:13',412328,'/the-original-mr-fuzzy'),
(1022455,'2015-01-05 19:59:27',412330,'/lander-5'),
(1022456,'2015-01-05 19:59:55',412331,'/home'),
(1022457,'2015-01-05 20:00:22',412327,'/the-original-mr-fuzzy'),
(1022458,'2015-01-05 20:00:37',412331,'/products'),
(1022459,'2015-01-05 20:00:52',412332,'/lander-3'),
(1022460,'2015-01-05 20:02:12',412331,'/the-original-mr-fuzzy'),
(1022461,'2015-01-05 20:02:22',412333,'/lander-5'),
(1022462,'2015-01-05 20:03:05',412334,'/home'),
(1022463,'2015-01-05 20:03:14',412335,'/home'),
(1022464,'2015-01-05 20:04:29',412332,'/products'),
(1022465,'2015-01-05 20:04:56',412336,'/home'),
(1022466,'2015-01-05 20:04:56',412337,'/lander-5'),
(1022467,'2015-01-05 20:05:02',412331,'/cart'),
(1022468,'2015-01-05 20:05:19',412334,'/products'),
(1022469,'2015-01-05 20:05:21',412332,'/the-original-mr-fuzzy'),
(1022470,'2015-01-05 20:05:43',412335,'/products'),
(1022471,'2015-01-05 20:05:51',412338,'/lander-5'),
(1022472,'2015-01-05 20:06:00',412331,'/shipping'),
(1022473,'2015-01-05 20:06:35',412333,'/products'),
(1022474,'2015-01-05 20:06:44',412331,'/billing-2'),
(1022475,'2015-01-05 20:07:36',412337,'/products'),
(1022476,'2015-01-05 20:07:40',412339,'/lander-3'),
(1022477,'2015-01-05 20:08:11',412340,'/lander-5'),
(1022478,'2015-01-05 20:08:13',412341,'/lander-5'),
(1022479,'2015-01-05 20:08:15',412335,'/the-original-mr-fuzzy'),
(1022480,'2015-01-05 20:08:55',412342,'/lander-5'),
(1022481,'2015-01-05 20:09:23',412343,'/home'),
(1022482,'2015-01-05 20:09:26',412342,'/products'),
(1022483,'2015-01-05 20:10:10',412344,'/lander-5'),
(1022484,'2015-01-05 20:10:18',412333,'/the-original-mr-fuzzy'),
(1022485,'2015-01-05 20:10:41',412341,'/products'),
(1022486,'2015-01-05 20:10:56',412342,'/the-original-mr-fuzzy'),
(1022487,'2015-01-05 20:11:01',412340,'/products'),
(1022488,'2015-01-05 20:11:24',412345,'/lander-5'),
(1022489,'2015-01-05 20:12:17',412340,'/the-original-mr-fuzzy'),
(1022490,'2015-01-05 20:12:35',412345,'/products'),
(1022491,'2015-01-05 20:12:39',412343,'/products'),
(1022492,'2015-01-05 20:12:59',412339,'/products'),
(1022493,'2015-01-05 20:13:21',412346,'/lander-5'),
(1022494,'2015-01-05 20:13:34',412341,'/the-birthday-sugar-panda'),
(1022495,'2015-01-05 20:14:15',412345,'/the-original-mr-fuzzy'),
(1022496,'2015-01-05 20:15:14',412341,'/cart'),
(1022497,'2015-01-05 20:15:36',412347,'/lander-5'),
(1022498,'2015-01-05 20:15:42',412343,'/the-forever-love-bear'),
(1022499,'2015-01-05 20:16:14',412348,'/lander-3'),
(1022500,'2015-01-05 20:17:13',412346,'/products'),
(1022501,'2015-01-05 20:17:18',412345,'/cart'),
(1022502,'2015-01-05 20:18:48',412347,'/products'),
(1022503,'2015-01-05 20:19:16',412349,'/home'),
(1022504,'2015-01-05 20:20:33',412346,'/the-original-mr-fuzzy'),
(1022505,'2015-01-05 20:21:24',412347,'/the-original-mr-fuzzy'),
(1022506,'2015-01-05 20:22:16',412350,'/home'),
(1022507,'2015-01-05 20:22:17',412351,'/lander-3'),
(1022508,'2015-01-05 20:23:36',412349,'/products'),
(1022509,'2015-01-05 20:23:58',412347,'/cart'),
(1022510,'2015-01-05 20:24:11',412352,'/home'),
(1022511,'2015-01-05 20:24:13',412351,'/products'),
(1022512,'2015-01-05 20:24:41',412353,'/home'),
(1022513,'2015-01-05 20:25:02',412353,'/products'),
(1022514,'2015-01-05 20:25:28',412347,'/shipping'),
(1022515,'2015-01-05 20:26:20',412353,'/the-original-mr-fuzzy'),
(1022516,'2015-01-05 20:27:47',412347,'/billing-2'),
(1022517,'2015-01-05 20:27:53',412352,'/products'),
(1022518,'2015-01-05 20:28:05',412350,'/products'),
(1022519,'2015-01-05 20:30:38',412352,'/the-forever-love-bear'),
(1022520,'2015-01-05 20:33:29',412354,'/lander-3'),
(1022521,'2015-01-05 20:33:32',412355,'/lander-5'),
(1022522,'2015-01-05 20:33:54',412352,'/cart'),
(1022523,'2015-01-05 20:34:51',412354,'/products'),
(1022524,'2015-01-05 20:34:52',412356,'/lander-5'),
(1022525,'2015-01-05 20:35:12',412357,'/lander-3'),
(1022526,'2015-01-05 20:35:28',412356,'/products'),
(1022527,'2015-01-05 20:36:34',412358,'/lander-5'),
(1022528,'2015-01-05 20:37:16',412354,'/the-original-mr-fuzzy'),
(1022529,'2015-01-05 20:38:11',412354,'/cart'),
(1022530,'2015-01-05 20:38:56',412354,'/shipping'),
(1022531,'2015-01-05 20:38:59',412356,'/the-original-mr-fuzzy'),
(1022532,'2015-01-05 20:40:16',412359,'/lander-5'),
(1022533,'2015-01-05 20:40:40',412360,'/lander-3'),
(1022534,'2015-01-05 20:40:41',412361,'/home'),
(1022535,'2015-01-05 20:41:49',412362,'/home'),
(1022536,'2015-01-05 20:42:09',412354,'/billing-2'),
(1022537,'2015-01-05 20:43:08',412354,'/thank-you-for-your-order'),
(1022538,'2015-01-05 20:44:15',412363,'/home'),
(1022539,'2015-01-05 20:44:53',412364,'/lander-3'),
(1022540,'2015-01-05 20:46:12',412365,'/lander-3'),
(1022541,'2015-01-05 20:47:16',412365,'/products'),
(1022542,'2015-01-05 20:47:38',412362,'/products'),
(1022543,'2015-01-05 20:47:42',412366,'/lander-5'),
(1022544,'2015-01-05 20:48:08',412366,'/products'),
(1022545,'2015-01-05 20:48:53',412362,'/the-hudson-river-mini-bear'),
(1022546,'2015-01-05 20:48:54',412363,'/products'),
(1022547,'2015-01-05 20:50:31',412362,'/cart'),
(1022548,'2015-01-05 20:51:24',412367,'/home'),
(1022549,'2015-01-05 20:51:32',412365,'/the-original-mr-fuzzy'),
(1022550,'2015-01-05 20:51:55',412366,'/the-original-mr-fuzzy'),
(1022551,'2015-01-05 20:52:17',412368,'/home'),
(1022552,'2015-01-05 20:53:13',412363,'/the-original-mr-fuzzy'),
(1022553,'2015-01-05 20:54:01',412369,'/lander-5'),
(1022554,'2015-01-05 20:54:36',412363,'/cart'),
(1022555,'2015-01-05 20:55:16',412370,'/lander-3'),
(1022556,'2015-01-05 20:55:22',412367,'/products'),
(1022557,'2015-01-05 20:56:46',412367,'/the-birthday-sugar-panda'),
(1022558,'2015-01-05 20:57:29',412371,'/home'),
(1022559,'2015-01-05 20:57:47',412372,'/lander-5'),
(1022560,'2015-01-05 20:58:20',412367,'/cart'),
(1022561,'2015-01-05 20:58:31',412369,'/products'),
(1022562,'2015-01-05 21:00:00',412373,'/home'),
(1022563,'2015-01-05 21:00:18',412374,'/lander-5'),
(1022564,'2015-01-05 21:00:43',412372,'/products'),
(1022565,'2015-01-05 21:00:47',412367,'/shipping'),
(1022566,'2015-01-05 21:01:18',412371,'/products'),
(1022567,'2015-01-05 21:02:15',412374,'/products'),
(1022568,'2015-01-05 21:02:44',412369,'/the-birthday-sugar-panda'),
(1022569,'2015-01-05 21:02:54',412375,'/lander-5'),
(1022570,'2015-01-05 21:04:42',412371,'/the-birthday-sugar-panda'),
(1022571,'2015-01-05 21:04:42',412373,'/products'),
(1022572,'2015-01-05 21:04:45',412374,'/the-original-mr-fuzzy'),
(1022573,'2015-01-05 21:04:49',412372,'/the-birthday-sugar-panda'),
(1022574,'2015-01-05 21:05:57',412373,'/the-original-mr-fuzzy'),
(1022575,'2015-01-05 21:06:01',412369,'/cart'),
(1022576,'2015-01-05 21:06:06',412375,'/products'),
(1022577,'2015-01-05 21:06:16',412376,'/home'),
(1022578,'2015-01-05 21:07:04',412374,'/cart'),
(1022579,'2015-01-05 21:08:04',412377,'/lander-5'),
(1022580,'2015-01-05 21:08:34',412369,'/shipping'),
(1022581,'2015-01-05 21:09:14',412378,'/home'),
(1022582,'2015-01-05 21:09:36',412378,'/products'),
(1022583,'2015-01-05 21:09:47',412376,'/products'),
(1022584,'2015-01-05 21:09:55',412373,'/cart'),
(1022585,'2015-01-05 21:09:55',412374,'/shipping'),
(1022586,'2015-01-05 21:10:13',412375,'/the-original-mr-fuzzy'),
(1022587,'2015-01-05 21:11:19',412379,'/lander-5'),
(1022588,'2015-01-05 21:11:22',412373,'/shipping'),
(1022589,'2015-01-05 21:11:23',412378,'/the-hudson-river-mini-bear'),
(1022590,'2015-01-05 21:11:26',412377,'/products'),
(1022591,'2015-01-05 21:11:55',412374,'/billing-2'),
(1022592,'2015-01-05 21:13:09',412375,'/cart'),
(1022593,'2015-01-05 21:13:44',412376,'/the-original-mr-fuzzy'),
(1022594,'2015-01-05 21:13:49',412379,'/products'),
(1022595,'2015-01-05 21:14:10',412379,'/the-original-mr-fuzzy'),
(1022596,'2015-01-05 21:14:13',412377,'/the-birthday-sugar-panda'),
(1022597,'2015-01-05 21:14:21',412373,'/billing-2'),
(1022598,'2015-01-05 21:14:46',412380,'/home'),
(1022599,'2015-01-05 21:14:59',412378,'/cart'),
(1022600,'2015-01-05 21:15:43',412377,'/cart'),
(1022601,'2015-01-05 21:16:03',412381,'/home'),
(1022602,'2015-01-05 21:17:20',412376,'/cart'),
(1022603,'2015-01-05 21:17:54',412382,'/home'),
(1022604,'2015-01-05 21:18:48',412383,'/lander-5'),
(1022605,'2015-01-05 21:19:46',412376,'/shipping'),
(1022606,'2015-01-05 21:20:28',412376,'/billing-2'),
(1022607,'2015-01-05 21:21:00',412381,'/products'),
(1022608,'2015-01-05 21:21:16',412384,'/home'),
(1022609,'2015-01-05 21:21:35',412381,'/the-birthday-sugar-panda'),
(1022610,'2015-01-05 21:22:18',412383,'/products'),
(1022611,'2015-01-05 21:22:53',412385,'/lander-5'),
(1022612,'2015-01-05 21:23:35',412386,'/lander-5'),
(1022613,'2015-01-05 21:23:42',412381,'/cart'),
(1022614,'2015-01-05 21:24:35',412387,'/home'),
(1022615,'2015-01-05 21:26:19',412384,'/products'),
(1022616,'2015-01-05 21:26:59',412381,'/shipping'),
(1022617,'2015-01-05 21:27:55',412384,'/the-original-mr-fuzzy'),
(1022618,'2015-01-05 21:29:11',412388,'/lander-5'),
(1022619,'2015-01-05 21:29:23',412386,'/products'),
(1022620,'2015-01-05 21:30:02',412381,'/billing-2'),
(1022621,'2015-01-05 21:30:44',412389,'/lander-3'),
(1022622,'2015-01-05 21:30:56',412386,'/the-forever-love-bear'),
(1022623,'2015-01-05 21:31:59',412388,'/products'),
(1022624,'2015-01-05 21:32:05',412390,'/home'),
(1022625,'2015-01-05 21:32:20',412391,'/lander-5'),
(1022626,'2015-01-05 21:33:02',412392,'/lander-5'),
(1022627,'2015-01-05 21:33:56',412386,'/cart'),
(1022628,'2015-01-05 21:34:41',412388,'/the-original-mr-fuzzy'),
(1022629,'2015-01-05 21:34:49',412393,'/home'),
(1022630,'2015-01-05 21:35:31',412386,'/shipping'),
(1022631,'2015-01-05 21:36:04',412394,'/lander-5'),
(1022632,'2015-01-05 21:36:38',412386,'/billing-2'),
(1022633,'2015-01-05 21:36:58',412395,'/lander-5'),
(1022634,'2015-01-05 21:37:24',412396,'/lander-3'),
(1022635,'2015-01-05 21:38:16',412397,'/lander-5'),
(1022636,'2015-01-05 21:38:21',412398,'/lander-3'),
(1022637,'2015-01-05 21:38:25',412392,'/products'),
(1022638,'2015-01-05 21:38:53',412386,'/thank-you-for-your-order'),
(1022639,'2015-01-05 21:38:58',412397,'/products'),
(1022640,'2015-01-05 21:39:51',412393,'/products'),
(1022641,'2015-01-05 21:39:54',412399,'/lander-5'),
(1022642,'2015-01-05 21:41:03',412400,'/lander-5'),
(1022643,'2015-01-05 21:41:28',412401,'/lander-5'),
(1022644,'2015-01-05 21:42:01',412402,'/home'),
(1022645,'2015-01-05 21:42:24',412403,'/lander-5'),
(1022646,'2015-01-05 21:42:48',412397,'/the-original-mr-fuzzy'),
(1022647,'2015-01-05 21:43:01',412404,'/lander-5'),
(1022648,'2015-01-05 21:44:03',412393,'/the-forever-love-bear'),
(1022649,'2015-01-05 21:44:11',412401,'/products'),
(1022650,'2015-01-05 21:44:44',412405,'/lander-5'),
(1022651,'2015-01-05 21:44:59',412393,'/cart'),
(1022652,'2015-01-05 21:45:16',412406,'/lander-5'),
(1022653,'2015-01-05 21:46:03',412401,'/the-original-mr-fuzzy'),
(1022654,'2015-01-05 21:47:56',412403,'/products'),
(1022655,'2015-01-05 21:48:07',412406,'/products'),
(1022656,'2015-01-05 21:48:35',412405,'/products'),
(1022657,'2015-01-05 21:48:43',412407,'/lander-5'),
(1022658,'2015-01-05 21:48:53',412408,'/home'),
(1022659,'2015-01-05 21:49:04',412409,'/home'),
(1022660,'2015-01-05 21:49:09',412406,'/the-birthday-sugar-panda'),
(1022661,'2015-01-05 21:49:55',412403,'/the-original-mr-fuzzy'),
(1022662,'2015-01-05 21:50:11',412408,'/products'),
(1022663,'2015-01-05 21:50:49',412407,'/products'),
(1022664,'2015-01-05 21:51:56',412410,'/lander-5'),
(1022665,'2015-01-05 21:52:07',412411,'/lander-3'),
(1022666,'2015-01-05 21:52:16',412407,'/the-original-mr-fuzzy'),
(1022667,'2015-01-05 21:52:18',412412,'/lander-3'),
(1022668,'2015-01-05 21:52:21',412413,'/home'),
(1022669,'2015-01-05 21:52:29',412403,'/cart'),
(1022670,'2015-01-05 21:52:41',412405,'/the-original-mr-fuzzy'),
(1022671,'2015-01-05 21:53:15',412412,'/products'),
(1022672,'2015-01-05 21:53:36',412409,'/products'),
(1022673,'2015-01-05 21:53:47',412403,'/shipping'),
(1022674,'2015-01-05 21:54:59',412405,'/cart'),
(1022675,'2015-01-05 21:55:39',412407,'/cart'),
(1022676,'2015-01-05 21:55:41',412403,'/billing-2'),
(1022677,'2015-01-05 21:56:22',412413,'/products'),
(1022678,'2015-01-05 21:56:38',412410,'/products'),
(1022679,'2015-01-05 21:56:44',412413,'/the-original-mr-fuzzy'),
(1022680,'2015-01-05 21:57:07',412407,'/shipping'),
(1022681,'2015-01-05 21:57:14',412413,'/cart'),
(1022682,'2015-01-05 21:57:28',412409,'/the-original-mr-fuzzy'),
(1022683,'2015-01-05 21:57:49',412412,'/the-original-mr-fuzzy'),
(1022684,'2015-01-05 21:58:09',412410,'/the-hudson-river-mini-bear'),
(1022685,'2015-01-05 21:58:13',412403,'/thank-you-for-your-order'),
(1022686,'2015-01-05 21:58:58',412410,'/cart'),
(1022687,'2015-01-05 21:59:06',412414,'/home'),
(1022688,'2015-01-05 21:59:44',412409,'/cart'),
(1022689,'2015-01-05 21:59:59',412415,'/home'),
(1022690,'2015-01-05 22:00:05',412407,'/billing-2'),
(1022691,'2015-01-05 22:01:40',412416,'/home'),
(1022692,'2015-01-05 22:01:43',412415,'/products'),
(1022693,'2015-01-05 22:02:03',412410,'/shipping'),
(1022694,'2015-01-05 22:02:14',412414,'/products'),
(1022695,'2015-01-05 22:03:22',412414,'/the-original-mr-fuzzy'),
(1022696,'2015-01-05 22:04:58',412410,'/billing-2'),
(1022697,'2015-01-05 22:05:17',412416,'/products'),
(1022698,'2015-01-05 22:05:38',412416,'/the-birthday-sugar-panda'),
(1022699,'2015-01-05 22:06:03',412415,'/the-original-mr-fuzzy'),
(1022700,'2015-01-05 22:07:44',412417,'/home'),
(1022701,'2015-01-05 22:08:43',412417,'/products'),
(1022702,'2015-01-05 22:09:19',412418,'/lander-5'),
(1022703,'2015-01-05 22:09:20',412415,'/cart'),
(1022704,'2015-01-05 22:10:26',412417,'/the-birthday-sugar-panda'),
(1022705,'2015-01-05 22:10:34',412418,'/products'),
(1022706,'2015-01-05 22:10:50',412419,'/home'),
(1022707,'2015-01-05 22:11:34',412420,'/lander-5'),
(1022708,'2015-01-05 22:11:59',412421,'/home'),
(1022709,'2015-01-05 22:13:29',412418,'/the-original-mr-fuzzy'),
(1022710,'2015-01-05 22:13:56',412422,'/home'),
(1022711,'2015-01-05 22:19:00',412422,'/products'),
(1022712,'2015-01-05 22:19:19',412422,'/the-original-mr-fuzzy'),
(1022713,'2015-01-05 22:20:13',412423,'/home'),
(1022714,'2015-01-05 22:20:44',412424,'/home'),
(1022715,'2015-01-05 22:22:47',412425,'/lander-5'),
(1022716,'2015-01-05 22:22:50',412423,'/products'),
(1022717,'2015-01-05 22:23:53',412425,'/products'),
(1022718,'2015-01-05 22:24:15',412423,'/the-original-mr-fuzzy'),
(1022719,'2015-01-05 22:24:48',412426,'/home'),
(1022720,'2015-01-05 22:25:22',412425,'/the-original-mr-fuzzy'),
(1022721,'2015-01-05 22:27:12',412427,'/home'),
(1022722,'2015-01-05 22:28:20',412427,'/products'),
(1022723,'2015-01-05 22:28:50',412426,'/products'),
(1022724,'2015-01-05 22:28:54',412425,'/cart'),
(1022725,'2015-01-05 22:29:17',412427,'/the-original-mr-fuzzy'),
(1022726,'2015-01-05 22:31:03',412428,'/lander-5'),
(1022727,'2015-01-05 22:31:44',412426,'/the-original-mr-fuzzy'),
(1022728,'2015-01-05 22:32:10',412429,'/home'),
(1022729,'2015-01-05 22:32:25',412425,'/shipping'),
(1022730,'2015-01-05 22:33:04',412427,'/cart'),
(1022731,'2015-01-05 22:33:54',412427,'/shipping'),
(1022732,'2015-01-05 22:34:43',412430,'/lander-3'),
(1022733,'2015-01-05 22:34:51',412425,'/billing-2'),
(1022734,'2015-01-05 22:37:00',412427,'/billing-2'),
(1022735,'2015-01-05 22:37:48',412431,'/lander-5'),
(1022736,'2015-01-05 22:39:56',412427,'/thank-you-for-your-order'),
(1022737,'2015-01-05 22:40:11',412425,'/thank-you-for-your-order'),
(1022738,'2015-01-05 22:40:17',412431,'/products'),
(1022739,'2015-01-05 22:41:26',412432,'/lander-5'),
(1022740,'2015-01-05 22:43:42',412433,'/home'),
(1022741,'2015-01-05 22:44:55',412431,'/the-original-mr-fuzzy'),
(1022742,'2015-01-05 22:45:01',412432,'/products'),
(1022743,'2015-01-05 22:47:07',412434,'/home'),
(1022744,'2015-01-05 22:47:24',412433,'/products'),
(1022745,'2015-01-05 22:47:25',412432,'/the-original-mr-fuzzy'),
(1022746,'2015-01-05 22:48:00',412432,'/cart'),
(1022747,'2015-01-05 22:48:25',412432,'/shipping'),
(1022748,'2015-01-05 22:49:42',412433,'/the-original-mr-fuzzy'),
(1022749,'2015-01-05 22:50:06',412434,'/products'),
(1022750,'2015-01-05 22:50:10',412435,'/home'),
(1022751,'2015-01-05 22:50:27',412432,'/billing-2'),
(1022752,'2015-01-05 22:51:49',412433,'/cart'),
(1022753,'2015-01-05 22:52:53',412436,'/lander-5'),
(1022754,'2015-01-05 22:53:44',412432,'/thank-you-for-your-order'),
(1022755,'2015-01-05 22:54:09',412434,'/the-original-mr-fuzzy'),
(1022756,'2015-01-05 22:54:41',412433,'/shipping'),
(1022757,'2015-01-05 22:55:01',412436,'/products'),
(1022758,'2015-01-05 22:55:15',412433,'/billing-2'),
(1022759,'2015-01-05 22:59:10',412437,'/lander-5'),
(1022760,'2015-01-05 22:59:16',412436,'/the-original-mr-fuzzy'),
(1022761,'2015-01-05 23:03:09',412438,'/lander-5'),
(1022762,'2015-01-05 23:04:20',412439,'/home'),
(1022763,'2015-01-05 23:05:15',412438,'/products'),
(1022764,'2015-01-05 23:05:47',412440,'/lander-3'),
(1022765,'2015-01-05 23:08:30',412441,'/lander-5'),
(1022766,'2015-01-05 23:09:51',412439,'/products'),
(1022767,'2015-01-05 23:12:40',412442,'/lander-5'),
(1022768,'2015-01-05 23:14:19',412439,'/the-hudson-river-mini-bear'),
(1022769,'2015-01-05 23:16:09',412443,'/home'),
(1022770,'2015-01-05 23:17:41',412444,'/home'),
(1022771,'2015-01-05 23:19:14',412445,'/lander-5'),
(1022772,'2015-01-05 23:19:25',412444,'/products'),
(1022773,'2015-01-05 23:21:29',412444,'/the-original-mr-fuzzy'),
(1022774,'2015-01-05 23:21:52',412443,'/products'),
(1022775,'2015-01-05 23:22:00',412446,'/home'),
(1022776,'2015-01-05 23:22:22',412443,'/the-forever-love-bear'),
(1022777,'2015-01-05 23:23:27',412443,'/cart'),
(1022778,'2015-01-05 23:23:46',412444,'/cart'),
(1022779,'2015-01-05 23:24:56',412444,'/shipping'),
(1022780,'2015-01-05 23:25:29',412443,'/shipping'),
(1022781,'2015-01-05 23:26:38',412446,'/products'),
(1022782,'2015-01-05 23:26:40',412447,'/lander-5'),
(1022783,'2015-01-05 23:26:47',412448,'/lander-5'),
(1022784,'2015-01-05 23:26:57',412449,'/home'),
(1022785,'2015-01-05 23:27:41',412443,'/billing-2'),
(1022786,'2015-01-05 23:28:06',412444,'/billing-2'),
(1022787,'2015-01-05 23:28:41',412450,'/lander-5'),
(1022788,'2015-01-05 23:29:34',412443,'/thank-you-for-your-order'),
(1022789,'2015-01-05 23:29:38',412448,'/products'),
(1022790,'2015-01-05 23:31:58',412451,'/lander-5'),
(1022791,'2015-01-05 23:32:20',412444,'/thank-you-for-your-order'),
(1022792,'2015-01-05 23:32:25',412449,'/products'),
(1022793,'2015-01-05 23:33:41',412449,'/the-birthday-sugar-panda'),
(1022794,'2015-01-05 23:33:50',412448,'/the-original-mr-fuzzy'),
(1022795,'2015-01-05 23:34:19',412448,'/cart'),
(1022796,'2015-01-05 23:38:05',412452,'/lander-5'),
(1022797,'2015-01-05 23:38:17',412453,'/home'),
(1022798,'2015-01-05 23:38:41',412452,'/products'),
(1022799,'2015-01-05 23:39:28',412454,'/home'),
(1022800,'2015-01-05 23:39:55',412455,'/lander-5'),
(1022801,'2015-01-05 23:42:12',412453,'/products'),
(1022802,'2015-01-05 23:44:30',412453,'/the-original-mr-fuzzy'),
(1022803,'2015-01-05 23:46:27',412456,'/home'),
(1022804,'2015-01-05 23:46:57',412453,'/cart'),
(1022805,'2015-01-05 23:48:48',412457,'/home'),
(1022806,'2015-01-05 23:49:17',412458,'/home'),
(1022807,'2015-01-05 23:51:08',412457,'/products'),
(1022808,'2015-01-05 23:51:11',412456,'/products'),
(1022809,'2015-01-05 23:53:03',412459,'/lander-3'),
(1022810,'2015-01-05 23:54:16',412456,'/the-original-mr-fuzzy'),
(1022811,'2015-01-05 23:54:24',412458,'/products'),
(1022812,'2015-01-05 23:54:59',412457,'/the-original-mr-fuzzy'),
(1022813,'2015-01-05 23:55:19',412458,'/the-hudson-river-mini-bear'),
(1022814,'2015-01-05 23:56:47',412460,'/lander-5'),
(1022815,'2015-01-05 23:56:48',412461,'/lander-5'),
(1022816,'2015-01-05 23:56:58',412462,'/lander-5'),
(1022817,'2015-01-05 23:57:11',412463,'/lander-5'),
(1022818,'2015-01-05 23:57:54',412463,'/products'),
(1022819,'2015-01-05 23:58:26',412458,'/cart'),
(1022820,'2015-01-05 23:59:29',412463,'/the-original-mr-fuzzy'),
(1022821,'2015-01-05 23:59:37',412460,'/products'),
(1022822,'2015-01-05 23:59:59',412464,'/lander-5'),
(1022823,'2015-01-06 00:01:28',412458,'/shipping'),
(1022824,'2015-01-06 00:01:43',412461,'/products'),
(1022825,'2015-01-06 00:03:21',412465,'/home'),
(1022826,'2015-01-06 00:05:48',412464,'/products'),
(1022827,'2015-01-06 00:06:19',412464,'/the-hudson-river-mini-bear'),
(1022828,'2015-01-06 00:06:48',412464,'/cart'),
(1022829,'2015-01-06 00:07:23',412464,'/shipping'),
(1022830,'2015-01-06 00:08:03',412466,'/lander-5'),
(1022831,'2015-01-06 00:10:24',412464,'/billing-2'),
(1022832,'2015-01-06 00:10:30',412467,'/lander-3'),
(1022833,'2015-01-06 00:11:04',412466,'/products'),
(1022834,'2015-01-06 00:11:22',412468,'/home'),
(1022835,'2015-01-06 00:12:57',412469,'/lander-5'),
(1022836,'2015-01-06 00:14:39',412470,'/home'),
(1022837,'2015-01-06 00:15:18',412469,'/products'),
(1022838,'2015-01-06 00:17:19',412469,'/the-original-mr-fuzzy'),
(1022839,'2015-01-06 00:17:53',412471,'/lander-3'),
(1022840,'2015-01-06 00:19:07',412472,'/lander-5'),
(1022841,'2015-01-06 00:19:48',412472,'/products'),
(1022842,'2015-01-06 00:21:56',412473,'/lander-5'),
(1022843,'2015-01-06 00:23:38',412472,'/the-original-mr-fuzzy'),
(1022844,'2015-01-06 00:27:44',412473,'/products'),
(1022845,'2015-01-06 00:28:37',412474,'/lander-5'),
(1022846,'2015-01-06 00:31:46',412473,'/the-original-mr-fuzzy'),
(1022847,'2015-01-06 00:32:03',412474,'/products'),
(1022848,'2015-01-06 00:32:24',412475,'/lander-3'),
(1022849,'2015-01-06 00:35:20',412473,'/cart'),
(1022850,'2015-01-06 00:35:59',412473,'/shipping'),
(1022851,'2015-01-06 00:36:04',412474,'/the-original-mr-fuzzy'),
(1022852,'2015-01-06 00:37:29',412474,'/cart'),
(1022853,'2015-01-06 00:38:02',412476,'/lander-3'),
(1022854,'2015-01-06 00:38:04',412477,'/lander-5'),
(1022855,'2015-01-06 00:38:22',412473,'/billing-2'),
(1022856,'2015-01-06 00:38:41',412474,'/shipping'),
(1022857,'2015-01-06 00:41:02',412476,'/products'),
(1022858,'2015-01-06 00:41:10',412474,'/billing-2'),
(1022859,'2015-01-06 00:42:52',412473,'/thank-you-for-your-order'),
(1022860,'2015-01-06 00:43:04',412477,'/products'),
(1022861,'2015-01-06 00:44:22',412476,'/the-original-mr-fuzzy'),
(1022862,'2015-01-06 00:45:14',412474,'/thank-you-for-your-order'),
(1022863,'2015-01-06 00:47:24',412477,'/the-original-mr-fuzzy'),
(1022864,'2015-01-06 00:47:38',412476,'/cart'),
(1022865,'2015-01-06 00:48:05',412477,'/cart'),
(1022866,'2015-01-06 00:51:44',412477,'/shipping'),
(1022867,'2015-01-06 00:53:45',412477,'/billing-2'),
(1022868,'2015-01-06 00:54:50',412477,'/thank-you-for-your-order'),
(1022869,'2015-01-06 00:57:54',412478,'/home'),
(1022870,'2015-01-06 01:03:08',412479,'/lander-5'),
(1022871,'2015-01-06 01:06:20',412480,'/home'),
(1022872,'2015-01-06 01:07:30',412481,'/lander-5'),
(1022873,'2015-01-06 01:10:00',412480,'/products'),
(1022874,'2015-01-06 01:10:43',412481,'/products'),
(1022875,'2015-01-06 01:12:35',412480,'/the-original-mr-fuzzy'),
(1022876,'2015-01-06 01:12:47',412482,'/lander-5'),
(1022877,'2015-01-06 01:13:25',412483,'/lander-5'),
(1022878,'2015-01-06 01:13:48',412483,'/products'),
(1022879,'2015-01-06 01:14:51',412481,'/the-birthday-sugar-panda'),
(1022880,'2015-01-06 01:15:38',412483,'/the-birthday-sugar-panda'),
(1022881,'2015-01-06 01:16:31',412482,'/products'),
(1022882,'2015-01-06 01:18:59',412484,'/home'),
(1022883,'2015-01-06 01:19:22',412483,'/cart'),
(1022884,'2015-01-06 01:20:18',412482,'/the-original-mr-fuzzy'),
(1022885,'2015-01-06 01:20:48',412482,'/cart'),
(1022886,'2015-01-06 01:22:36',412483,'/shipping'),
(1022887,'2015-01-06 01:24:25',412482,'/shipping'),
(1022888,'2015-01-06 01:24:56',412483,'/billing-2'),
(1022889,'2015-01-06 01:25:24',412485,'/home'),
(1022890,'2015-01-06 01:28:48',412485,'/products'),
(1022891,'2015-01-06 01:30:48',412485,'/the-hudson-river-mini-bear'),
(1022892,'2015-01-06 01:31:19',412486,'/home'),
(1022893,'2015-01-06 01:31:27',412487,'/lander-5'),
(1022894,'2015-01-06 01:32:54',412485,'/cart'),
(1022895,'2015-01-06 01:34:15',412485,'/shipping'),
(1022896,'2015-01-06 01:36:09',412488,'/lander-5'),
(1022897,'2015-01-06 01:36:31',412487,'/products'),
(1022898,'2015-01-06 01:36:37',412485,'/billing-2'),
(1022899,'2015-01-06 01:38:29',412488,'/products'),
(1022900,'2015-01-06 01:39:42',412485,'/thank-you-for-your-order'),
(1022901,'2015-01-06 01:42:43',412488,'/the-original-mr-fuzzy'),
(1022902,'2015-01-06 01:45:15',412488,'/cart'),
(1022903,'2015-01-06 01:48:31',412489,'/home'),
(1022904,'2015-01-06 01:49:08',412488,'/shipping'),
(1022905,'2015-01-06 01:50:13',412490,'/lander-5'),
(1022906,'2015-01-06 01:50:44',412488,'/billing-2'),
(1022907,'2015-01-06 01:51:34',412491,'/lander-5'),
(1022908,'2015-01-06 01:51:55',412490,'/products'),
(1022909,'2015-01-06 01:52:28',412489,'/products'),
(1022910,'2015-01-06 01:54:09',412489,'/the-original-mr-fuzzy'),
(1022911,'2015-01-06 01:54:19',412492,'/lander-5'),
(1022912,'2015-01-06 01:56:15',412490,'/the-birthday-sugar-panda'),
(1022913,'2015-01-06 01:58:33',412490,'/cart'),
(1022914,'2015-01-06 01:59:15',412490,'/shipping'),
(1022915,'2015-01-06 01:59:50',412490,'/billing-2'),
(1022916,'2015-01-06 02:01:03',412490,'/thank-you-for-your-order'),
(1022917,'2015-01-06 02:07:12',412493,'/home'),
(1022918,'2015-01-06 02:09:22',412494,'/home'),
(1022919,'2015-01-06 02:22:38',412495,'/home'),
(1022920,'2015-01-06 02:23:08',412496,'/home'),
(1022921,'2015-01-06 02:23:39',412495,'/products'),
(1022922,'2015-01-06 02:23:50',412496,'/products'),
(1022923,'2015-01-06 02:25:59',412496,'/the-original-mr-fuzzy'),
(1022924,'2015-01-06 02:26:44',412495,'/the-original-mr-fuzzy'),
(1022925,'2015-01-06 02:29:27',412496,'/cart'),
(1022926,'2015-01-06 02:31:43',412496,'/shipping'),
(1022927,'2015-01-06 02:32:21',412496,'/billing-2'),
(1022928,'2015-01-06 02:32:24',412497,'/lander-5'),
(1022929,'2015-01-06 02:33:49',412496,'/thank-you-for-your-order'),
(1022930,'2015-01-06 02:34:20',412498,'/home'),
(1022931,'2015-01-06 02:36:09',412499,'/lander-3'),
(1022932,'2015-01-06 02:36:11',412497,'/products'),
(1022933,'2015-01-06 02:37:24',412500,'/lander-5'),
(1022934,'2015-01-06 02:37:26',412497,'/the-forever-love-bear'),
(1022935,'2015-01-06 02:38:35',412500,'/products'),
(1022936,'2015-01-06 02:40:09',412497,'/cart'),
(1022937,'2015-01-06 02:41:52',412497,'/shipping'),
(1022938,'2015-01-06 02:42:24',412501,'/home'),
(1022939,'2015-01-06 02:42:33',412500,'/the-original-mr-fuzzy'),
(1022940,'2015-01-06 02:42:53',412501,'/products'),
(1022941,'2015-01-06 02:45:19',412500,'/cart'),
(1022942,'2015-01-06 02:45:19',412502,'/home'),
(1022943,'2015-01-06 02:45:29',412501,'/the-original-mr-fuzzy'),
(1022944,'2015-01-06 02:46:48',412500,'/shipping'),
(1022945,'2015-01-06 02:47:06',412501,'/cart'),
(1022946,'2015-01-06 02:47:57',412500,'/billing-2'),
(1022947,'2015-01-06 02:49:01',412501,'/shipping'),
(1022948,'2015-01-06 02:49:05',412502,'/products'),
(1022949,'2015-01-06 02:49:34',412501,'/billing-2'),
(1022950,'2015-01-06 02:49:58',412502,'/the-original-mr-fuzzy'),
(1022951,'2015-01-06 02:51:06',412500,'/thank-you-for-your-order'),
(1022952,'2015-01-06 02:55:07',412501,'/thank-you-for-your-order'),
(1022953,'2015-01-06 02:59:25',412503,'/home'),
(1022954,'2015-01-06 03:04:54',412504,'/lander-5'),
(1022955,'2015-01-06 03:06:58',412504,'/products'),
(1022956,'2015-01-06 03:07:10',412505,'/home'),
(1022957,'2015-01-06 03:07:41',412504,'/the-hudson-river-mini-bear'),
(1022958,'2015-01-06 03:09:21',412505,'/products'),
(1022959,'2015-01-06 03:10:05',412505,'/the-original-mr-fuzzy'),
(1022960,'2015-01-06 03:10:30',412506,'/lander-5'),
(1022961,'2015-01-06 03:10:42',412504,'/cart'),
(1022962,'2015-01-06 03:14:02',412507,'/lander-5'),
(1022963,'2015-01-06 03:16:19',412507,'/products'),
(1022964,'2015-01-06 03:17:18',412508,'/home'),
(1022965,'2015-01-06 03:17:34',412507,'/the-original-mr-fuzzy'),
(1022966,'2015-01-06 03:20:05',412507,'/cart'),
(1022967,'2015-01-06 03:21:09',412508,'/products'),
(1022968,'2015-01-06 03:21:19',412507,'/shipping'),
(1022969,'2015-01-06 03:22:18',412509,'/home'),
(1022970,'2015-01-06 03:23:13',412507,'/billing-2'),
(1022971,'2015-01-06 03:24:57',412508,'/the-original-mr-fuzzy'),
(1022972,'2015-01-06 03:25:20',412507,'/thank-you-for-your-order'),
(1022973,'2015-01-06 03:25:50',412510,'/lander-3'),
(1022974,'2015-01-06 03:27:56',412509,'/products'),
(1022975,'2015-01-06 03:28:06',412508,'/cart'),
(1022976,'2015-01-06 03:29:42',412509,'/the-original-mr-fuzzy'),
(1022977,'2015-01-06 03:30:11',412509,'/cart'),
(1022978,'2015-01-06 03:31:46',412508,'/shipping'),
(1022979,'2015-01-06 03:33:29',412508,'/billing-2'),
(1022980,'2015-01-06 03:33:43',412509,'/shipping'),
(1022981,'2015-01-06 03:35:29',412511,'/lander-5'),
(1022982,'2015-01-06 03:36:15',412509,'/billing-2'),
(1022983,'2015-01-06 03:37:20',412508,'/thank-you-for-your-order'),
(1022984,'2015-01-06 03:39:38',412511,'/products'),
(1022985,'2015-01-06 03:40:39',412512,'/lander-5'),
(1022986,'2015-01-06 03:41:12',412511,'/the-original-mr-fuzzy'),
(1022987,'2015-01-06 03:44:59',412512,'/products'),
(1022988,'2015-01-06 03:47:19',412512,'/the-original-mr-fuzzy'),
(1022989,'2015-01-06 03:50:47',412512,'/cart'),
(1022990,'2015-01-06 03:52:45',412513,'/home'),
(1022991,'2015-01-06 03:53:19',412514,'/home'),
(1022992,'2015-01-06 03:53:32',412512,'/shipping'),
(1022993,'2015-01-06 03:54:11',412514,'/products'),
(1022994,'2015-01-06 03:54:51',412512,'/billing-2'),
(1022995,'2015-01-06 03:55:41',412515,'/home'),
(1022996,'2015-01-06 03:56:26',412514,'/the-original-mr-fuzzy'),
(1022997,'2015-01-06 03:56:44',412512,'/thank-you-for-your-order'),
(1022998,'2015-01-06 03:57:32',412515,'/products'),
(1022999,'2015-01-06 04:00:04',412516,'/lander-5'),
(1023000,'2015-01-06 04:00:18',412517,'/lander-5'),
(1023001,'2015-01-06 04:01:35',412515,'/the-birthday-sugar-panda'),
(1023002,'2015-01-06 04:01:50',412518,'/lander-5'),
(1023003,'2015-01-06 04:02:28',412515,'/cart'),
(1023004,'2015-01-06 04:02:34',412517,'/products'),
(1023005,'2015-01-06 04:03:11',412517,'/the-original-mr-fuzzy'),
(1023006,'2015-01-06 04:03:49',412519,'/home'),
(1023007,'2015-01-06 04:03:51',412520,'/lander-5'),
(1023008,'2015-01-06 04:04:04',412517,'/cart'),
(1023009,'2015-01-06 04:05:19',412515,'/shipping'),
(1023010,'2015-01-06 04:05:39',412516,'/products'),
(1023011,'2015-01-06 04:05:54',412519,'/products'),
(1023012,'2015-01-06 04:06:09',412517,'/shipping'),
(1023013,'2015-01-06 04:06:44',412518,'/products'),
(1023014,'2015-01-06 04:07:44',412517,'/billing-2'),
(1023015,'2015-01-06 04:08:17',412521,'/home'),
(1023016,'2015-01-06 04:09:45',412518,'/the-original-mr-fuzzy'),
(1023017,'2015-01-06 04:10:01',412516,'/the-original-mr-fuzzy'),
(1023018,'2015-01-06 04:10:02',412519,'/the-forever-love-bear'),
(1023019,'2015-01-06 04:10:15',412517,'/thank-you-for-your-order'),
(1023020,'2015-01-06 04:11:05',412518,'/cart'),
(1023021,'2015-01-06 04:11:41',412521,'/products'),
(1023022,'2015-01-06 04:13:39',412519,'/cart'),
(1023023,'2015-01-06 04:13:52',412522,'/lander-5'),
(1023024,'2015-01-06 04:14:11',412521,'/the-original-mr-fuzzy'),
(1023025,'2015-01-06 04:14:19',412523,'/lander-5'),
(1023026,'2015-01-06 04:14:52',412524,'/home'),
(1023027,'2015-01-06 04:15:53',412525,'/home'),
(1023028,'2015-01-06 04:16:11',412523,'/products'),
(1023029,'2015-01-06 04:16:39',412523,'/the-birthday-sugar-panda'),
(1023030,'2015-01-06 04:18:06',412524,'/products'),
(1023031,'2015-01-06 04:18:41',412522,'/products'),
(1023032,'2015-01-06 04:19:00',412526,'/lander-5'),
(1023033,'2015-01-06 04:20:32',412524,'/the-original-mr-fuzzy'),
(1023034,'2015-01-06 04:22:59',412522,'/the-hudson-river-mini-bear'),
(1023035,'2015-01-06 04:23:16',412524,'/cart'),
(1023036,'2015-01-06 04:30:26',412527,'/home'),
(1023037,'2015-01-06 04:31:01',412528,'/lander-3'),
(1023038,'2015-01-06 04:37:07',412529,'/home'),
(1023039,'2015-01-06 04:39:28',412530,'/home'),
(1023040,'2015-01-06 04:40:42',412531,'/lander-5'),
(1023041,'2015-01-06 04:41:51',412530,'/products'),
(1023042,'2015-01-06 04:43:34',412530,'/the-original-mr-fuzzy'),
(1023043,'2015-01-06 04:45:23',412532,'/lander-5'),
(1023044,'2015-01-06 04:49:50',412533,'/lander-5'),
(1023045,'2015-01-06 04:50:43',412534,'/lander-5'),
(1023046,'2015-01-06 04:54:09',412533,'/products'),
(1023047,'2015-01-06 04:55:01',412535,'/lander-3'),
(1023048,'2015-01-06 04:55:11',412533,'/the-birthday-sugar-panda'),
(1023049,'2015-01-06 04:56:48',412536,'/home'),
(1023050,'2015-01-06 05:02:47',412537,'/home'),
(1023051,'2015-01-06 05:03:24',412538,'/home'),
(1023052,'2015-01-06 05:06:16',412537,'/products'),
(1023053,'2015-01-06 05:08:07',412538,'/products'),
(1023054,'2015-01-06 05:10:28',412537,'/the-birthday-sugar-panda'),
(1023055,'2015-01-06 05:12:29',412538,'/the-forever-love-bear'),
(1023056,'2015-01-06 05:12:51',412537,'/cart'),
(1023057,'2015-01-06 05:14:22',412537,'/shipping'),
(1023058,'2015-01-06 05:15:04',412537,'/billing-2'),
(1023059,'2015-01-06 05:16:17',412537,'/thank-you-for-your-order'),
(1023060,'2015-01-06 05:23:37',412539,'/lander-3'),
(1023061,'2015-01-06 05:26:16',412540,'/lander-3'),
(1023062,'2015-01-06 05:26:50',412541,'/lander-5'),
(1023063,'2015-01-06 05:28:41',412542,'/home'),
(1023064,'2015-01-06 05:28:52',412539,'/products'),
(1023065,'2015-01-06 05:29:17',412542,'/products'),
(1023066,'2015-01-06 05:31:38',412541,'/products'),
(1023067,'2015-01-06 05:33:26',412539,'/the-original-mr-fuzzy'),
(1023068,'2015-01-06 05:34:44',412543,'/lander-3'),
(1023069,'2015-01-06 05:36:17',412544,'/lander-5'),
(1023070,'2015-01-06 05:37:45',412545,'/lander-5'),
(1023071,'2015-01-06 05:40:25',412546,'/lander-5'),
(1023072,'2015-01-06 05:41:24',412544,'/products'),
(1023073,'2015-01-06 05:43:38',412547,'/lander-3'),
(1023074,'2015-01-06 05:47:14',412548,'/lander-5'),
(1023075,'2015-01-06 05:47:32',412549,'/home'),
(1023076,'2015-01-06 05:48:49',412547,'/products'),
(1023077,'2015-01-06 05:49:29',412547,'/the-birthday-sugar-panda'),
(1023078,'2015-01-06 05:49:48',412550,'/lander-5'),
(1023079,'2015-01-06 05:50:33',412550,'/products'),
(1023080,'2015-01-06 05:51:12',412549,'/products'),
(1023081,'2015-01-06 05:53:50',412549,'/the-original-mr-fuzzy'),
(1023082,'2015-01-06 05:55:12',412551,'/home'),
(1023083,'2015-01-06 05:58:30',412552,'/home'),
(1023084,'2015-01-06 05:58:48',412553,'/lander-3'),
(1023085,'2015-01-06 06:00:21',412554,'/lander-5'),
(1023086,'2015-01-06 06:02:32',412553,'/products'),
(1023087,'2015-01-06 06:04:21',412555,'/home'),
(1023088,'2015-01-06 06:04:35',412553,'/the-original-mr-fuzzy'),
(1023089,'2015-01-06 06:07:54',412553,'/cart'),
(1023090,'2015-01-06 06:08:53',412553,'/shipping'),
(1023091,'2015-01-06 06:10:12',412553,'/billing-2'),
(1023092,'2015-01-06 06:13:55',412556,'/home'),
(1023093,'2015-01-06 06:18:05',412557,'/lander-5'),
(1023094,'2015-01-06 06:19:03',412556,'/products'),
(1023095,'2015-01-06 06:21:10',412556,'/the-hudson-river-mini-bear'),
(1023096,'2015-01-06 06:22:36',412557,'/products'),
(1023097,'2015-01-06 06:22:52',412556,'/cart'),
(1023098,'2015-01-06 06:23:32',412558,'/home'),
(1023099,'2015-01-06 06:24:02',412559,'/home'),
(1023100,'2015-01-06 06:24:05',412560,'/lander-5'),
(1023101,'2015-01-06 06:25:35',412559,'/products'),
(1023102,'2015-01-06 06:26:29',412556,'/shipping'),
(1023103,'2015-01-06 06:26:42',412559,'/the-original-mr-fuzzy'),
(1023104,'2015-01-06 06:26:48',412557,'/the-original-mr-fuzzy'),
(1023105,'2015-01-06 06:27:09',412561,'/home'),
(1023106,'2015-01-06 06:27:45',412556,'/billing-2'),
(1023107,'2015-01-06 06:27:53',412562,'/lander-3'),
(1023108,'2015-01-06 06:28:03',412563,'/lander-5'),
(1023109,'2015-01-06 06:30:54',412556,'/thank-you-for-your-order'),
(1023110,'2015-01-06 06:31:30',412561,'/products'),
(1023111,'2015-01-06 06:32:04',412562,'/products'),
(1023112,'2015-01-06 06:32:26',412564,'/lander-3'),
(1023113,'2015-01-06 06:33:07',412561,'/the-original-mr-fuzzy'),
(1023114,'2015-01-06 06:34:03',412565,'/home'),
(1023115,'2015-01-06 06:36:30',412562,'/the-forever-love-bear'),
(1023116,'2015-01-06 06:38:52',412566,'/lander-5'),
(1023117,'2015-01-06 06:42:20',412567,'/lander-5'),
(1023118,'2015-01-06 06:42:57',412566,'/products'),
(1023119,'2015-01-06 06:44:35',412567,'/products'),
(1023120,'2015-01-06 06:45:54',412568,'/lander-3'),
(1023121,'2015-01-06 06:45:55',412567,'/the-hudson-river-mini-bear'),
(1023122,'2015-01-06 06:46:31',412568,'/products'),
(1023123,'2015-01-06 06:46:49',412566,'/the-original-mr-fuzzy'),
(1023124,'2015-01-06 06:48:18',412569,'/home'),
(1023125,'2015-01-06 06:48:37',412566,'/cart'),
(1023126,'2015-01-06 06:49:05',412566,'/shipping'),
(1023127,'2015-01-06 06:49:26',412567,'/cart'),
(1023128,'2015-01-06 06:50:01',412569,'/products'),
(1023129,'2015-01-06 06:50:09',412568,'/the-original-mr-fuzzy'),
(1023130,'2015-01-06 06:51:09',412566,'/billing-2'),
(1023131,'2015-01-06 06:51:22',412567,'/shipping'),
(1023132,'2015-01-06 06:51:45',412567,'/billing-2'),
(1023133,'2015-01-06 06:53:03',412570,'/lander-5'),
(1023134,'2015-01-06 06:53:32',412571,'/lander-5'),
(1023135,'2015-01-06 06:55:43',412572,'/lander-5'),
(1023136,'2015-01-06 06:56:08',412573,'/home'),
(1023137,'2015-01-06 06:56:14',412571,'/products'),
(1023138,'2015-01-06 06:56:56',412571,'/the-original-mr-fuzzy'),
(1023139,'2015-01-06 06:59:43',412574,'/lander-5'),
(1023140,'2015-01-06 06:59:49',412575,'/lander-5'),
(1023141,'2015-01-06 07:03:06',412576,'/lander-5'),
(1023142,'2015-01-06 07:06:13',412576,'/products'),
(1023143,'2015-01-06 07:06:56',412577,'/lander-5'),
(1023144,'2015-01-06 07:07:24',412576,'/the-original-mr-fuzzy'),
(1023145,'2015-01-06 07:08:54',412577,'/products'),
(1023146,'2015-01-06 07:09:53',412578,'/lander-5'),
(1023147,'2015-01-06 07:12:27',412577,'/the-birthday-sugar-panda'),
(1023148,'2015-01-06 07:15:22',412578,'/products'),
(1023149,'2015-01-06 07:16:03',412578,'/the-original-mr-fuzzy'),
(1023150,'2015-01-06 07:16:49',412578,'/cart'),
(1023151,'2015-01-06 07:17:34',412578,'/shipping'),
(1023152,'2015-01-06 07:18:46',412578,'/billing-2'),
(1023153,'2015-01-06 07:19:53',412578,'/thank-you-for-your-order'),
(1023154,'2015-01-06 07:21:15',412579,'/home'),
(1023155,'2015-01-06 07:22:34',412580,'/lander-5'),
(1023156,'2015-01-06 07:22:50',412579,'/products'),
(1023157,'2015-01-06 07:23:42',412581,'/home'),
(1023158,'2015-01-06 07:24:13',412579,'/the-birthday-sugar-panda'),
(1023159,'2015-01-06 07:28:02',412579,'/cart'),
(1023160,'2015-01-06 07:32:22',412582,'/home'),
(1023161,'2015-01-06 07:33:42',412583,'/lander-3'),
(1023162,'2015-01-06 07:34:11',412583,'/products'),
(1023163,'2015-01-06 07:34:38',412582,'/products'),
(1023164,'2015-01-06 07:36:15',412584,'/lander-3'),
(1023165,'2015-01-06 07:37:50',412585,'/home'),
(1023166,'2015-01-06 07:39:16',412582,'/the-birthday-sugar-panda'),
(1023167,'2015-01-06 07:40:03',412586,'/lander-5'),
(1023168,'2015-01-06 07:41:27',412587,'/lander-3'),
(1023169,'2015-01-06 07:43:09',412588,'/home'),
(1023170,'2015-01-06 07:43:22',412585,'/products'),
(1023171,'2015-01-06 07:44:09',412589,'/lander-5'),
(1023172,'2015-01-06 07:44:26',412590,'/home'),
(1023173,'2015-01-06 07:44:32',412588,'/products'),
(1023174,'2015-01-06 07:45:27',412591,'/lander-3'),
(1023175,'2015-01-06 07:45:37',412588,'/the-original-mr-fuzzy'),
(1023176,'2015-01-06 07:45:37',412592,'/home'),
(1023177,'2015-01-06 07:47:54',412589,'/products'),
(1023178,'2015-01-06 07:48:12',412590,'/products'),
(1023179,'2015-01-06 07:52:24',412589,'/the-original-mr-fuzzy'),
(1023180,'2015-01-06 07:54:11',412589,'/cart'),
(1023181,'2015-01-06 07:55:24',412589,'/shipping'),
(1023182,'2015-01-06 07:56:58',412589,'/billing-2'),
(1023183,'2015-01-06 07:57:48',412589,'/thank-you-for-your-order'),
(1023184,'2015-01-06 08:02:18',412593,'/home'),
(1023185,'2015-01-06 08:05:03',412593,'/products'),
(1023186,'2015-01-06 08:06:22',412593,'/the-original-mr-fuzzy'),
(1023187,'2015-01-06 08:06:35',412594,'/home'),
(1023188,'2015-01-06 08:08:36',412594,'/products'),
(1023189,'2015-01-06 08:10:03',412595,'/lander-3'),
(1023190,'2015-01-06 08:10:16',412594,'/the-birthday-sugar-panda'),
(1023191,'2015-01-06 08:10:57',412594,'/cart'),
(1023192,'2015-01-06 08:12:29',412596,'/home'),
(1023193,'2015-01-06 08:12:36',412597,'/lander-3'),
(1023194,'2015-01-06 08:14:27',412594,'/shipping'),
(1023195,'2015-01-06 08:15:27',412594,'/billing-2'),
(1023196,'2015-01-06 08:17:19',412596,'/products'),
(1023197,'2015-01-06 08:17:30',412597,'/products'),
(1023198,'2015-01-06 08:18:02',412598,'/lander-3'),
(1023199,'2015-01-06 08:20:18',412599,'/home'),
(1023200,'2015-01-06 08:20:25',412600,'/lander-5'),
(1023201,'2015-01-06 08:21:38',412597,'/the-original-mr-fuzzy'),
(1023202,'2015-01-06 08:21:55',412600,'/products'),
(1023203,'2015-01-06 08:24:04',412600,'/the-birthday-sugar-panda'),
(1023204,'2015-01-06 08:25:24',412600,'/cart'),
(1023205,'2015-01-06 08:26:25',412601,'/home'),
(1023206,'2015-01-06 08:29:59',412602,'/lander-3'),
(1023207,'2015-01-06 08:30:09',412603,'/lander-3'),
(1023208,'2015-01-06 08:31:33',412602,'/products'),
(1023209,'2015-01-06 08:32:09',412604,'/home'),
(1023210,'2015-01-06 08:32:14',412605,'/lander-5'),
(1023211,'2015-01-06 08:32:14',412606,'/lander-5'),
(1023212,'2015-01-06 08:32:56',412604,'/products'),
(1023213,'2015-01-06 08:33:14',412607,'/home'),
(1023214,'2015-01-06 08:33:37',412608,'/lander-5'),
(1023215,'2015-01-06 08:33:55',412603,'/products'),
(1023216,'2015-01-06 08:34:37',412604,'/the-original-mr-fuzzy'),
(1023217,'2015-01-06 08:34:39',412609,'/home'),
(1023218,'2015-01-06 08:34:53',412610,'/home'),
(1023219,'2015-01-06 08:34:59',412605,'/products'),
(1023220,'2015-01-06 08:35:27',412605,'/the-original-mr-fuzzy'),
(1023221,'2015-01-06 08:35:54',412611,'/home'),
(1023222,'2015-01-06 08:35:55',412608,'/products'),
(1023223,'2015-01-06 08:36:28',412604,'/cart'),
(1023224,'2015-01-06 08:36:29',412603,'/the-forever-love-bear'),
(1023225,'2015-01-06 08:36:39',412611,'/products'),
(1023226,'2015-01-06 08:36:57',412612,'/lander-5'),
(1023227,'2015-01-06 08:37:00',412603,'/cart'),
(1023228,'2015-01-06 08:37:05',412607,'/products'),
(1023229,'2015-01-06 08:37:06',412608,'/the-forever-love-bear'),
(1023230,'2015-01-06 08:38:06',412609,'/products'),
(1023231,'2015-01-06 08:38:32',412607,'/the-birthday-sugar-panda'),
(1023232,'2015-01-06 08:39:05',412605,'/cart'),
(1023233,'2015-01-06 08:39:26',412609,'/the-original-mr-fuzzy'),
(1023234,'2015-01-06 08:39:45',412607,'/cart'),
(1023235,'2015-01-06 08:39:46',412603,'/shipping'),
(1023236,'2015-01-06 08:41:51',412612,'/products'),
(1023237,'2015-01-06 08:42:07',412605,'/shipping'),
(1023238,'2015-01-06 08:42:38',412603,'/billing-2'),
(1023239,'2015-01-06 08:42:39',412607,'/shipping'),
(1023240,'2015-01-06 08:43:08',412613,'/lander-5'),
(1023241,'2015-01-06 08:43:15',412614,'/lander-3'),
(1023242,'2015-01-06 08:44:21',412605,'/billing-2'),
(1023243,'2015-01-06 08:44:36',412615,'/lander-5'),
(1023244,'2015-01-06 08:44:54',412607,'/billing-2'),
(1023245,'2015-01-06 08:45:19',412616,'/home'),
(1023246,'2015-01-06 08:46:10',412617,'/lander-5'),
(1023247,'2015-01-06 08:47:00',412618,'/lander-5'),
(1023248,'2015-01-06 08:47:37',412615,'/products'),
(1023249,'2015-01-06 08:47:47',412605,'/thank-you-for-your-order'),
(1023250,'2015-01-06 08:48:06',412603,'/thank-you-for-your-order'),
(1023251,'2015-01-06 08:48:16',412619,'/lander-5'),
(1023252,'2015-01-06 08:48:41',412613,'/products'),
(1023253,'2015-01-06 08:48:54',412615,'/the-original-mr-fuzzy'),
(1023254,'2015-01-06 08:49:04',412620,'/lander-5'),
(1023255,'2015-01-06 08:50:03',412621,'/lander-5'),
(1023256,'2015-01-06 08:50:43',412621,'/products'),
(1023257,'2015-01-06 08:51:34',412613,'/the-original-mr-fuzzy'),
(1023258,'2015-01-06 08:51:34',412622,'/lander-5'),
(1023259,'2015-01-06 08:52:40',412623,'/lander-5'),
(1023260,'2015-01-06 08:53:22',412619,'/products'),
(1023261,'2015-01-06 08:53:38',412620,'/products'),
(1023262,'2015-01-06 08:53:40',412613,'/cart'),
(1023263,'2015-01-06 08:54:06',412622,'/products'),
(1023264,'2015-01-06 08:54:33',412622,'/the-original-mr-fuzzy'),
(1023265,'2015-01-06 08:54:57',412620,'/the-original-mr-fuzzy'),
(1023266,'2015-01-06 08:55:20',412619,'/the-hudson-river-mini-bear'),
(1023267,'2015-01-06 08:57:17',412624,'/lander-3'),
(1023268,'2015-01-06 08:57:18',412623,'/products'),
(1023269,'2015-01-06 08:58:04',412619,'/cart'),
(1023270,'2015-01-06 08:58:50',412625,'/lander-5'),
(1023271,'2015-01-06 08:59:31',412626,'/home'),
(1023272,'2015-01-06 08:59:32',412619,'/shipping'),
(1023273,'2015-01-06 08:59:36',412627,'/home'),
(1023274,'2015-01-06 08:59:43',412623,'/the-original-mr-fuzzy'),
(1023275,'2015-01-06 08:59:49',412628,'/home'),
(1023276,'2015-01-06 09:01:27',412629,'/lander-5'),
(1023277,'2015-01-06 09:01:33',412627,'/products'),
(1023278,'2015-01-06 09:01:37',412628,'/products'),
(1023279,'2015-01-06 09:03:14',412627,'/the-original-mr-fuzzy'),
(1023280,'2015-01-06 09:04:20',412630,'/lander-5'),
(1023281,'2015-01-06 09:05:39',412631,'/lander-5'),
(1023282,'2015-01-06 09:06:51',412632,'/home'),
(1023283,'2015-01-06 09:08:25',412633,'/lander-5'),
(1023284,'2015-01-06 09:08:50',412634,'/lander-5'),
(1023285,'2015-01-06 09:08:59',412635,'/lander-3'),
(1023286,'2015-01-06 09:09:07',412631,'/products'),
(1023287,'2015-01-06 09:09:29',412630,'/products'),
(1023288,'2015-01-06 09:09:35',412636,'/home'),
(1023289,'2015-01-06 09:10:11',412634,'/products'),
(1023290,'2015-01-06 09:10:23',412630,'/the-original-mr-fuzzy'),
(1023291,'2015-01-06 09:10:55',412637,'/lander-5'),
(1023292,'2015-01-06 09:11:23',412638,'/lander-5'),
(1023293,'2015-01-06 09:12:04',412632,'/products'),
(1023294,'2015-01-06 09:12:39',412639,'/lander-5'),
(1023295,'2015-01-06 09:12:45',412631,'/the-original-mr-fuzzy'),
(1023296,'2015-01-06 09:12:55',412638,'/products'),
(1023297,'2015-01-06 09:13:06',412634,'/the-original-mr-fuzzy'),
(1023298,'2015-01-06 09:13:13',412640,'/lander-3'),
(1023299,'2015-01-06 09:13:19',412641,'/lander-5'),
(1023300,'2015-01-06 09:13:37',412635,'/products'),
(1023301,'2015-01-06 09:13:39',412642,'/home'),
(1023302,'2015-01-06 09:13:44',412630,'/cart'),
(1023303,'2015-01-06 09:13:55',412634,'/cart'),
(1023304,'2015-01-06 09:13:59',412632,'/the-original-mr-fuzzy'),
(1023305,'2015-01-06 09:14:22',412638,'/the-birthday-sugar-panda'),
(1023306,'2015-01-06 09:14:43',412639,'/products'),
(1023307,'2015-01-06 09:14:44',412636,'/products'),
(1023308,'2015-01-06 09:14:44',412643,'/home'),
(1023309,'2015-01-06 09:15:01',412644,'/home'),
(1023310,'2015-01-06 09:15:32',412644,'/products'),
(1023311,'2015-01-06 09:15:38',412630,'/shipping'),
(1023312,'2015-01-06 09:16:02',412640,'/products'),
(1023313,'2015-01-06 09:16:10',412638,'/cart'),
(1023314,'2015-01-06 09:16:56',412630,'/billing-2'),
(1023315,'2015-01-06 09:17:20',412638,'/shipping'),
(1023316,'2015-01-06 09:17:27',412640,'/the-original-mr-fuzzy'),
(1023317,'2015-01-06 09:17:27',412645,'/lander-3'),
(1023318,'2015-01-06 09:17:33',412636,'/the-original-mr-fuzzy'),
(1023319,'2015-01-06 09:17:41',412639,'/the-original-mr-fuzzy'),
(1023320,'2015-01-06 09:17:45',412635,'/the-original-mr-fuzzy'),
(1023321,'2015-01-06 09:17:50',412642,'/products'),
(1023322,'2015-01-06 09:18:16',412644,'/the-original-mr-fuzzy'),
(1023323,'2015-01-06 09:18:40',412635,'/cart'),
(1023324,'2015-01-06 09:19:16',412636,'/cart'),
(1023325,'2015-01-06 09:20:10',412642,'/the-original-mr-fuzzy'),
(1023326,'2015-01-06 09:20:54',412646,'/lander-5'),
(1023327,'2015-01-06 09:21:40',412644,'/cart'),
(1023328,'2015-01-06 09:22:09',412647,'/lander-3'),
(1023329,'2015-01-06 09:22:12',412646,'/products'),
(1023330,'2015-01-06 09:22:22',412630,'/thank-you-for-your-order'),
(1023331,'2015-01-06 09:22:25',412648,'/lander-5'),
(1023332,'2015-01-06 09:22:51',412649,'/lander-3'),
(1023333,'2015-01-06 09:23:40',412647,'/products'),
(1023334,'2015-01-06 09:24:13',412646,'/the-original-mr-fuzzy'),
(1023335,'2015-01-06 09:25:28',412650,'/home'),
(1023336,'2015-01-06 09:25:59',412651,'/lander-5'),
(1023337,'2015-01-06 09:27:13',412652,'/lander-5'),
(1023338,'2015-01-06 09:27:51',412648,'/products'),
(1023339,'2015-01-06 09:28:55',412651,'/products'),
(1023340,'2015-01-06 09:29:00',412653,'/lander-5'),
(1023341,'2015-01-06 09:29:05',412652,'/products'),
(1023342,'2015-01-06 09:29:27',412652,'/the-original-mr-fuzzy'),
(1023343,'2015-01-06 09:29:31',412648,'/the-hudson-river-mini-bear'),
(1023344,'2015-01-06 09:30:10',412654,'/lander-5'),
(1023345,'2015-01-06 09:30:55',412651,'/the-original-mr-fuzzy'),
(1023346,'2015-01-06 09:31:04',412652,'/cart'),
(1023347,'2015-01-06 09:31:33',412655,'/lander-5'),
(1023348,'2015-01-06 09:32:22',412656,'/lander-5'),
(1023349,'2015-01-06 09:32:29',412657,'/home'),
(1023350,'2015-01-06 09:32:32',412658,'/home'),
(1023351,'2015-01-06 09:32:35',412659,'/lander-5'),
(1023352,'2015-01-06 09:32:55',412655,'/products'),
(1023353,'2015-01-06 09:33:26',412648,'/cart'),
(1023354,'2015-01-06 09:33:26',412660,'/lander-5'),
(1023355,'2015-01-06 09:33:32',412652,'/shipping'),
(1023356,'2015-01-06 09:33:39',412654,'/products'),
(1023357,'2015-01-06 09:33:42',412661,'/lander-5'),
(1023358,'2015-01-06 09:34:18',412662,'/home'),
(1023359,'2015-01-06 09:34:20',412658,'/products'),
(1023360,'2015-01-06 09:34:47',412662,'/products'),
(1023361,'2015-01-06 09:34:49',412663,'/lander-5'),
(1023362,'2015-01-06 09:35:06',412652,'/billing-2'),
(1023363,'2015-01-06 09:35:29',412664,'/home'),
(1023364,'2015-01-06 09:35:51',412657,'/products'),
(1023365,'2015-01-06 09:35:52',412655,'/the-birthday-sugar-panda'),
(1023366,'2015-01-06 09:35:56',412658,'/the-original-mr-fuzzy'),
(1023367,'2015-01-06 09:36:12',412656,'/products'),
(1023368,'2015-01-06 09:36:12',412660,'/products'),
(1023369,'2015-01-06 09:36:21',412665,'/home'),
(1023370,'2015-01-06 09:36:30',412659,'/products'),
(1023371,'2015-01-06 09:36:46',412663,'/products'),
(1023372,'2015-01-06 09:36:51',412648,'/shipping'),
(1023373,'2015-01-06 09:37:29',412666,'/home'),
(1023374,'2015-01-06 09:37:33',412656,'/the-original-mr-fuzzy'),
(1023375,'2015-01-06 09:37:47',412667,'/home'),
(1023376,'2015-01-06 09:37:55',412657,'/the-original-mr-fuzzy'),
(1023377,'2015-01-06 09:38:02',412659,'/the-original-mr-fuzzy'),
(1023378,'2015-01-06 09:38:03',412654,'/the-original-mr-fuzzy'),
(1023379,'2015-01-06 09:38:31',412662,'/the-original-mr-fuzzy'),
(1023380,'2015-01-06 09:38:31',412666,'/products'),
(1023381,'2015-01-06 09:38:36',412663,'/the-original-mr-fuzzy'),
(1023382,'2015-01-06 09:38:48',412660,'/the-hudson-river-mini-bear'),
(1023383,'2015-01-06 09:39:08',412655,'/cart'),
(1023384,'2015-01-06 09:39:10',412648,'/billing-2'),
(1023385,'2015-01-06 09:39:11',412667,'/products'),
(1023386,'2015-01-06 09:39:11',412668,'/lander-3'),
(1023387,'2015-01-06 09:39:12',412659,'/cart'),
(1023388,'2015-01-06 09:39:27',412667,'/the-forever-love-bear'),
(1023389,'2015-01-06 09:39:40',412658,'/cart'),
(1023390,'2015-01-06 09:40:09',412659,'/shipping'),
(1023391,'2015-01-06 09:40:13',412669,'/home'),
(1023392,'2015-01-06 09:40:20',412660,'/cart'),
(1023393,'2015-01-06 09:40:21',412670,'/home'),
(1023394,'2015-01-06 09:40:36',412666,'/the-original-mr-fuzzy'),
(1023395,'2015-01-06 09:40:39',412659,'/billing-2'),
(1023396,'2015-01-06 09:40:52',412655,'/shipping'),
(1023397,'2015-01-06 09:41:01',412664,'/products'),
(1023398,'2015-01-06 09:42:20',412663,'/cart'),
(1023399,'2015-01-06 09:42:53',412671,'/lander-3'),
(1023400,'2015-01-06 09:43:06',412660,'/shipping'),
(1023401,'2015-01-06 09:43:06',412672,'/lander-3'),
(1023402,'2015-01-06 09:43:27',412673,'/lander-3'),
(1023403,'2015-01-06 09:43:30',412660,'/billing-2'),
(1023404,'2015-01-06 09:43:35',412669,'/products'),
(1023405,'2015-01-06 09:43:48',412672,'/products'),
(1023406,'2015-01-06 09:44:07',412674,'/lander-5'),
(1023407,'2015-01-06 09:44:10',412660,'/thank-you-for-your-order'),
(1023408,'2015-01-06 09:45:52',412663,'/shipping'),
(1023409,'2015-01-06 09:46:17',412675,'/home'),
(1023410,'2015-01-06 09:47:17',412669,'/the-birthday-sugar-panda'),
(1023411,'2015-01-06 09:47:46',412676,'/home'),
(1023412,'2015-01-06 09:48:11',412675,'/products'),
(1023413,'2015-01-06 09:48:20',412677,'/lander-5'),
(1023414,'2015-01-06 09:48:40',412674,'/products'),
(1023415,'2015-01-06 09:48:52',412675,'/the-original-mr-fuzzy'),
(1023416,'2015-01-06 09:49:20',412676,'/products'),
(1023417,'2015-01-06 09:49:57',412675,'/cart'),
(1023418,'2015-01-06 09:50:00',412669,'/cart'),
(1023419,'2015-01-06 09:50:13',412678,'/lander-5'),
(1023420,'2015-01-06 09:50:20',412675,'/shipping'),
(1023421,'2015-01-06 09:51:06',412678,'/products'),
(1023422,'2015-01-06 09:51:44',412679,'/home'),
(1023423,'2015-01-06 09:51:52',412669,'/shipping'),
(1023424,'2015-01-06 09:52:38',412680,'/lander-3'),
(1023425,'2015-01-06 09:52:50',412674,'/the-original-mr-fuzzy'),
(1023426,'2015-01-06 09:53:13',412676,'/the-original-mr-fuzzy'),
(1023427,'2015-01-06 09:54:25',412681,'/home'),
(1023428,'2015-01-06 09:54:46',412674,'/cart'),
(1023429,'2015-01-06 09:54:49',412679,'/products'),
(1023430,'2015-01-06 09:54:57',412678,'/the-forever-love-bear'),
(1023431,'2015-01-06 09:54:59',412669,'/billing-2'),
(1023432,'2015-01-06 09:56:01',412682,'/lander-5'),
(1023433,'2015-01-06 09:56:34',412683,'/home'),
(1023434,'2015-01-06 09:56:45',412674,'/shipping'),
(1023435,'2015-01-06 09:57:06',412669,'/thank-you-for-your-order'),
(1023436,'2015-01-06 09:57:29',412680,'/products'),
(1023437,'2015-01-06 09:57:30',412684,'/lander-3'),
(1023438,'2015-01-06 09:57:47',412685,'/home'),
(1023439,'2015-01-06 09:57:48',412679,'/the-original-mr-fuzzy'),
(1023440,'2015-01-06 09:57:51',412678,'/cart'),
(1023441,'2015-01-06 09:58:55',412686,'/home'),
(1023442,'2015-01-06 09:59:05',412674,'/billing-2'),
(1023443,'2015-01-06 10:00:29',412687,'/home'),
(1023444,'2015-01-06 10:00:41',412678,'/shipping'),
(1023445,'2015-01-06 10:01:03',412688,'/home'),
(1023446,'2015-01-06 10:01:08',412689,'/lander-3'),
(1023447,'2015-01-06 10:02:41',412678,'/billing-2'),
(1023448,'2015-01-06 10:02:52',412690,'/lander-5'),
(1023449,'2015-01-06 10:02:57',412691,'/lander-5'),
(1023450,'2015-01-06 10:03:00',412689,'/products'),
(1023451,'2015-01-06 10:03:11',412692,'/lander-3'),
(1023452,'2015-01-06 10:03:45',412690,'/products'),
(1023453,'2015-01-06 10:04:20',412687,'/products'),
(1023454,'2015-01-06 10:06:01',412688,'/products'),
(1023455,'2015-01-06 10:07:24',412687,'/the-hudson-river-mini-bear'),
(1023456,'2015-01-06 10:07:28',412690,'/the-forever-love-bear'),
(1023457,'2015-01-06 10:07:45',412693,'/lander-5'),
(1023458,'2015-01-06 10:07:46',412688,'/the-forever-love-bear'),
(1023459,'2015-01-06 10:08:20',412694,'/home'),
(1023460,'2015-01-06 10:08:22',412691,'/products'),
(1023461,'2015-01-06 10:09:10',412693,'/products'),
(1023462,'2015-01-06 10:09:52',412695,'/lander-5'),
(1023463,'2015-01-06 10:09:55',412696,'/home'),
(1023464,'2015-01-06 10:10:49',412697,'/lander-5'),
(1023465,'2015-01-06 10:11:15',412688,'/cart'),
(1023466,'2015-01-06 10:11:31',412694,'/products'),
(1023467,'2015-01-06 10:11:34',412698,'/home'),
(1023468,'2015-01-06 10:12:23',412694,'/the-original-mr-fuzzy'),
(1023469,'2015-01-06 10:12:35',412691,'/the-original-mr-fuzzy'),
(1023470,'2015-01-06 10:13:10',412688,'/shipping'),
(1023471,'2015-01-06 10:13:19',412699,'/home'),
(1023472,'2015-01-06 10:13:36',412691,'/cart'),
(1023473,'2015-01-06 10:13:53',412694,'/cart'),
(1023474,'2015-01-06 10:14:20',412691,'/shipping'),
(1023475,'2015-01-06 10:15:03',412694,'/shipping'),
(1023476,'2015-01-06 10:15:16',412699,'/products'),
(1023477,'2015-01-06 10:15:33',412699,'/the-original-mr-fuzzy'),
(1023478,'2015-01-06 10:15:35',412691,'/billing-2'),
(1023479,'2015-01-06 10:15:48',412694,'/billing-2'),
(1023480,'2015-01-06 10:15:51',412688,'/billing-2'),
(1023481,'2015-01-06 10:15:56',412700,'/lander-5'),
(1023482,'2015-01-06 10:16:28',412701,'/home'),
(1023483,'2015-01-06 10:16:42',412702,'/home'),
(1023484,'2015-01-06 10:16:45',412703,'/lander-5'),
(1023485,'2015-01-06 10:16:53',412704,'/lander-5'),
(1023486,'2015-01-06 10:16:53',412705,'/home'),
(1023487,'2015-01-06 10:17:03',412706,'/lander-5'),
(1023488,'2015-01-06 10:17:13',412707,'/lander-5'),
(1023489,'2015-01-06 10:18:19',412708,'/home'),
(1023490,'2015-01-06 10:18:40',412688,'/thank-you-for-your-order'),
(1023491,'2015-01-06 10:19:34',412699,'/cart'),
(1023492,'2015-01-06 10:19:42',412709,'/lander-3'),
(1023493,'2015-01-06 10:19:48',412700,'/products'),
(1023494,'2015-01-06 10:19:52',412704,'/products'),
(1023495,'2015-01-06 10:19:52',412710,'/home'),
(1023496,'2015-01-06 10:20:51',412707,'/products'),
(1023497,'2015-01-06 10:21:00',412704,'/the-original-mr-fuzzy'),
(1023498,'2015-01-06 10:21:21',412711,'/lander-5'),
(1023499,'2015-01-06 10:21:36',412702,'/products'),
(1023500,'2015-01-06 10:21:48',412701,'/products'),
(1023501,'2015-01-06 10:22:00',412707,'/the-forever-love-bear'),
(1023502,'2015-01-06 10:22:04',412710,'/products'),
(1023503,'2015-01-06 10:22:16',412712,'/home'),
(1023504,'2015-01-06 10:22:21',412701,'/the-original-mr-fuzzy'),
(1023505,'2015-01-06 10:22:23',412705,'/products'),
(1023506,'2015-01-06 10:22:25',412707,'/cart'),
(1023507,'2015-01-06 10:22:35',412713,'/lander-5'),
(1023508,'2015-01-06 10:22:47',412700,'/the-forever-love-bear'),
(1023509,'2015-01-06 10:22:51',412699,'/shipping'),
(1023510,'2015-01-06 10:23:23',412700,'/cart'),
(1023511,'2015-01-06 10:23:44',412707,'/shipping'),
(1023512,'2015-01-06 10:23:52',412701,'/cart'),
(1023513,'2015-01-06 10:23:58',412702,'/the-original-mr-fuzzy'),
(1023514,'2015-01-06 10:25:07',412705,'/the-original-mr-fuzzy'),
(1023515,'2015-01-06 10:25:11',412714,'/home'),
(1023516,'2015-01-06 10:25:14',412715,'/home'),
(1023517,'2015-01-06 10:25:15',412700,'/shipping'),
(1023518,'2015-01-06 10:25:21',412707,'/billing-2'),
(1023519,'2015-01-06 10:25:26',412716,'/lander-5'),
(1023520,'2015-01-06 10:25:27',412699,'/billing-2'),
(1023521,'2015-01-06 10:25:38',412702,'/cart'),
(1023522,'2015-01-06 10:26:04',412716,'/products'),
(1023523,'2015-01-06 10:26:18',412707,'/thank-you-for-your-order'),
(1023524,'2015-01-06 10:26:35',412716,'/the-original-mr-fuzzy'),
(1023525,'2015-01-06 10:26:36',412701,'/shipping'),
(1023526,'2015-01-06 10:26:56',412700,'/billing-2'),
(1023527,'2015-01-06 10:27:50',412717,'/lander-5'),
(1023528,'2015-01-06 10:27:52',412712,'/products'),
(1023529,'2015-01-06 10:27:52',412718,'/home'),
(1023530,'2015-01-06 10:28:10',412719,'/lander-5'),
(1023531,'2015-01-06 10:28:28',412705,'/cart'),
(1023532,'2015-01-06 10:28:44',412720,'/home'),
(1023533,'2015-01-06 10:28:49',412717,'/products'),
(1023534,'2015-01-06 10:29:00',412705,'/shipping'),
(1023535,'2015-01-06 10:29:11',412716,'/cart'),
(1023536,'2015-01-06 10:29:15',412719,'/products'),
(1023537,'2015-01-06 10:29:36',412712,'/the-original-mr-fuzzy'),
(1023538,'2015-01-06 10:29:38',412714,'/products'),
(1023539,'2015-01-06 10:29:46',412701,'/billing-2'),
(1023540,'2015-01-06 10:30:24',412717,'/the-hudson-river-mini-bear'),
(1023541,'2015-01-06 10:30:42',412705,'/billing-2'),
(1023542,'2015-01-06 10:30:53',412721,'/lander-5'),
(1023543,'2015-01-06 10:30:59',412719,'/the-forever-love-bear'),
(1023544,'2015-01-06 10:32:42',412705,'/thank-you-for-your-order'),
(1023545,'2015-01-06 10:32:48',412722,'/home'),
(1023546,'2015-01-06 10:33:09',412718,'/products'),
(1023547,'2015-01-06 10:33:16',412723,'/lander-5'),
(1023548,'2015-01-06 10:33:39',412722,'/products'),
(1023549,'2015-01-06 10:33:59',412724,'/lander-5'),
(1023550,'2015-01-06 10:34:22',412717,'/cart'),
(1023551,'2015-01-06 10:34:46',412725,'/home'),
(1023552,'2015-01-06 10:35:37',412726,'/lander-5'),
(1023553,'2015-01-06 10:36:22',412721,'/products'),
(1023554,'2015-01-06 10:36:52',412727,'/home'),
(1023555,'2015-01-06 10:37:28',412722,'/the-original-mr-fuzzy'),
(1023556,'2015-01-06 10:37:29',412728,'/lander-5'),
(1023557,'2015-01-06 10:37:42',412729,'/home'),
(1023558,'2015-01-06 10:37:53',412728,'/products'),
(1023559,'2015-01-06 10:38:11',412722,'/cart'),
(1023560,'2015-01-06 10:38:25',412729,'/products'),
(1023561,'2015-01-06 10:39:09',412725,'/products'),
(1023562,'2015-01-06 10:39:17',412722,'/shipping'),
(1023563,'2015-01-06 10:39:59',412721,'/the-forever-love-bear'),
(1023564,'2015-01-06 10:40:13',412729,'/the-original-mr-fuzzy'),
(1023565,'2015-01-06 10:41:15',412730,'/home'),
(1023566,'2015-01-06 10:41:22',412729,'/cart'),
(1023567,'2015-01-06 10:41:28',412728,'/the-forever-love-bear'),
(1023568,'2015-01-06 10:42:16',412731,'/lander-3'),
(1023569,'2015-01-06 10:42:26',412732,'/home'),
(1023570,'2015-01-06 10:42:31',412733,'/lander-3'),
(1023571,'2015-01-06 10:43:17',412730,'/products'),
(1023572,'2015-01-06 10:43:40',412728,'/cart'),
(1023573,'2015-01-06 10:44:26',412731,'/products'),
(1023574,'2015-01-06 10:44:50',412728,'/shipping'),
(1023575,'2015-01-06 10:45:17',412733,'/products'),
(1023576,'2015-01-06 10:45:35',412734,'/home'),
(1023577,'2015-01-06 10:45:42',412730,'/the-original-mr-fuzzy'),
(1023578,'2015-01-06 10:46:25',412731,'/the-original-mr-fuzzy'),
(1023579,'2015-01-06 10:46:35',412734,'/products'),
(1023580,'2015-01-06 10:47:30',412728,'/billing-2'),
(1023581,'2015-01-06 10:48:43',412735,'/lander-5'),
(1023582,'2015-01-06 10:48:49',412736,'/lander-5'),
(1023583,'2015-01-06 10:49:03',412734,'/the-hudson-river-mini-bear'),
(1023584,'2015-01-06 10:49:04',412735,'/products'),
(1023585,'2015-01-06 10:49:46',412737,'/lander-5'),
(1023586,'2015-01-06 10:50:37',412738,'/lander-5'),
(1023587,'2015-01-06 10:50:40',412736,'/products'),
(1023588,'2015-01-06 10:50:46',412735,'/the-original-mr-fuzzy'),
(1023589,'2015-01-06 10:51:25',412734,'/cart'),
(1023590,'2015-01-06 10:51:31',412736,'/the-birthday-sugar-panda'),
(1023591,'2015-01-06 10:53:37',412734,'/shipping'),
(1023592,'2015-01-06 10:54:29',412737,'/products'),
(1023593,'2015-01-06 10:55:40',412739,'/home'),
(1023594,'2015-01-06 10:55:55',412734,'/billing-2'),
(1023595,'2015-01-06 10:56:08',412740,'/home'),
(1023596,'2015-01-06 10:56:56',412740,'/products'),
(1023597,'2015-01-06 10:57:05',412741,'/lander-3'),
(1023598,'2015-01-06 10:57:45',412742,'/lander-5'),
(1023599,'2015-01-06 10:57:46',412737,'/the-original-mr-fuzzy'),
(1023600,'2015-01-06 10:58:27',412737,'/cart'),
(1023601,'2015-01-06 10:59:23',412734,'/thank-you-for-your-order'),
(1023602,'2015-01-06 10:59:42',412742,'/products'),
(1023603,'2015-01-06 10:59:58',412743,'/home'),
(1023604,'2015-01-06 11:00:17',412744,'/lander-5'),
(1023605,'2015-01-06 11:00:18',412742,'/the-original-mr-fuzzy'),
(1023606,'2015-01-06 11:00:28',412741,'/products'),
(1023607,'2015-01-06 11:00:50',412741,'/the-original-mr-fuzzy'),
(1023608,'2015-01-06 11:00:57',412745,'/lander-5'),
(1023609,'2015-01-06 11:01:45',412746,'/home'),
(1023610,'2015-01-06 11:02:03',412737,'/shipping'),
(1023611,'2015-01-06 11:03:29',412742,'/cart'),
(1023612,'2015-01-06 11:03:47',412747,'/home'),
(1023613,'2015-01-06 11:04:41',412744,'/products'),
(1023614,'2015-01-06 11:05:00',412748,'/lander-5'),
(1023615,'2015-01-06 11:05:12',412737,'/billing-2'),
(1023616,'2015-01-06 11:05:14',412749,'/home'),
(1023617,'2015-01-06 11:06:06',412750,'/lander-5'),
(1023618,'2015-01-06 11:06:19',412744,'/the-original-mr-fuzzy'),
(1023619,'2015-01-06 11:07:06',412747,'/products'),
(1023620,'2015-01-06 11:07:22',412742,'/shipping'),
(1023621,'2015-01-06 11:08:41',412737,'/thank-you-for-your-order'),
(1023622,'2015-01-06 11:08:47',412747,'/the-hudson-river-mini-bear'),
(1023623,'2015-01-06 11:09:03',412750,'/products'),
(1023624,'2015-01-06 11:09:08',412751,'/home'),
(1023625,'2015-01-06 11:09:19',412752,'/home'),
(1023626,'2015-01-06 11:09:47',412753,'/lander-5'),
(1023627,'2015-01-06 11:10:02',412742,'/billing-2'),
(1023628,'2015-01-06 11:10:15',412754,'/lander-5'),
(1023629,'2015-01-06 11:10:40',412755,'/lander-5'),
(1023630,'2015-01-06 11:10:56',412756,'/lander-3'),
(1023631,'2015-01-06 11:11:02',412751,'/products'),
(1023632,'2015-01-06 11:11:17',412742,'/thank-you-for-your-order'),
(1023633,'2015-01-06 11:12:03',412757,'/lander-3'),
(1023634,'2015-01-06 11:12:18',412750,'/the-original-mr-fuzzy'),
(1023635,'2015-01-06 11:13:10',412751,'/the-original-mr-fuzzy'),
(1023636,'2015-01-06 11:13:21',412758,'/lander-3'),
(1023637,'2015-01-06 11:14:28',412755,'/products'),
(1023638,'2015-01-06 11:14:40',412759,'/lander-5'),
(1023639,'2015-01-06 11:14:50',412760,'/home'),
(1023640,'2015-01-06 11:15:23',412761,'/home'),
(1023641,'2015-01-06 11:15:33',412754,'/products'),
(1023642,'2015-01-06 11:15:42',412755,'/the-original-mr-fuzzy'),
(1023643,'2015-01-06 11:15:51',412762,'/home'),
(1023644,'2015-01-06 11:15:59',412756,'/products'),
(1023645,'2015-01-06 11:15:59',412760,'/products'),
(1023646,'2015-01-06 11:16:02',412763,'/home'),
(1023647,'2015-01-06 11:16:15',412754,'/the-original-mr-fuzzy'),
(1023648,'2015-01-06 11:16:17',412757,'/products'),
(1023649,'2015-01-06 11:16:24',412764,'/lander-5'),
(1023650,'2015-01-06 11:16:43',412763,'/products'),
(1023651,'2015-01-06 11:16:52',412765,'/lander-5'),
(1023652,'2015-01-06 11:17:04',412766,'/lander-5'),
(1023653,'2015-01-06 11:17:48',412761,'/products'),
(1023654,'2015-01-06 11:17:49',412760,'/the-forever-love-bear'),
(1023655,'2015-01-06 11:18:14',412755,'/cart'),
(1023656,'2015-01-06 11:18:19',412758,'/products'),
(1023657,'2015-01-06 11:18:20',412767,'/lander-3'),
(1023658,'2015-01-06 11:18:24',412768,'/lander-5'),
(1023659,'2015-01-06 11:18:45',412754,'/cart'),
(1023660,'2015-01-06 11:19:22',412755,'/shipping'),
(1023661,'2015-01-06 11:19:28',412763,'/the-original-mr-fuzzy'),
(1023662,'2015-01-06 11:19:31',412762,'/products'),
(1023663,'2015-01-06 11:20:03',412755,'/billing-2'),
(1023664,'2015-01-06 11:20:05',412757,'/the-original-mr-fuzzy'),
(1023665,'2015-01-06 11:20:08',412758,'/the-original-mr-fuzzy'),
(1023666,'2015-01-06 11:20:20',412769,'/lander-5'),
(1023667,'2015-01-06 11:21:02',412767,'/products'),
(1023668,'2015-01-06 11:21:06',412770,'/lander-5'),
(1023669,'2015-01-06 11:21:12',412757,'/cart'),
(1023670,'2015-01-06 11:21:36',412763,'/cart'),
(1023671,'2015-01-06 11:21:44',412764,'/products'),
(1023672,'2015-01-06 11:21:59',412771,'/lander-3'),
(1023673,'2015-01-06 11:22:05',412763,'/shipping'),
(1023674,'2015-01-06 11:22:42',412766,'/products'),
(1023675,'2015-01-06 11:22:48',412769,'/products'),
(1023676,'2015-01-06 11:22:59',412762,'/the-original-mr-fuzzy'),
(1023677,'2015-01-06 11:23:54',412772,'/lander-3'),
(1023678,'2015-01-06 11:24:03',412768,'/products'),
(1023679,'2015-01-06 11:24:10',412762,'/cart'),
(1023680,'2015-01-06 11:24:14',412767,'/the-forever-love-bear'),
(1023681,'2015-01-06 11:24:46',412773,'/home'),
(1023682,'2015-01-06 11:24:49',412764,'/the-original-mr-fuzzy'),
(1023683,'2015-01-06 11:25:01',412762,'/shipping'),
(1023684,'2015-01-06 11:25:15',412766,'/the-hudson-river-mini-bear'),
(1023685,'2015-01-06 11:25:38',412774,'/lander-5'),
(1023686,'2015-01-06 11:25:44',412755,'/thank-you-for-your-order'),
(1023687,'2015-01-06 11:25:47',412775,'/lander-3'),
(1023688,'2015-01-06 11:25:53',412776,'/lander-3'),
(1023689,'2015-01-06 11:26:12',412777,'/home'),
(1023690,'2015-01-06 11:26:33',412770,'/products'),
(1023691,'2015-01-06 11:26:59',412769,'/the-original-mr-fuzzy'),
(1023692,'2015-01-06 11:27:01',412773,'/products'),
(1023693,'2015-01-06 11:27:21',412770,'/the-original-mr-fuzzy'),
(1023694,'2015-01-06 11:27:44',412768,'/the-original-mr-fuzzy'),
(1023695,'2015-01-06 11:28:21',412766,'/cart'),
(1023696,'2015-01-06 11:28:56',412778,'/home'),
(1023697,'2015-01-06 11:29:22',412778,'/products'),
(1023698,'2015-01-06 11:30:02',412779,'/lander-5'),
(1023699,'2015-01-06 11:30:11',412780,'/lander-5'),
(1023700,'2015-01-06 11:30:51',412777,'/products'),
(1023701,'2015-01-06 11:31:14',412781,'/lander-5'),
(1023702,'2015-01-06 11:31:26',412773,'/the-hudson-river-mini-bear'),
(1023703,'2015-01-06 11:31:38',412782,'/lander-5'),
(1023704,'2015-01-06 11:32:39',412777,'/the-original-mr-fuzzy'),
(1023705,'2015-01-06 11:32:42',412783,'/home'),
(1023706,'2015-01-06 11:33:26',412784,'/home'),
(1023707,'2015-01-06 11:33:28',412781,'/products'),
(1023708,'2015-01-06 11:33:39',412783,'/products'),
(1023709,'2015-01-06 11:33:40',412778,'/the-original-mr-fuzzy'),
(1023710,'2015-01-06 11:34:03',412777,'/cart'),
(1023711,'2015-01-06 11:34:28',412785,'/lander-5'),
(1023712,'2015-01-06 11:34:33',412778,'/cart'),
(1023713,'2015-01-06 11:34:42',412780,'/products'),
(1023714,'2015-01-06 11:36:00',412786,'/lander-5'),
(1023715,'2015-01-06 11:36:39',412783,'/the-original-mr-fuzzy'),
(1023716,'2015-01-06 11:37:03',412782,'/products'),
(1023717,'2015-01-06 11:37:10',412777,'/shipping'),
(1023718,'2015-01-06 11:37:20',412780,'/the-original-mr-fuzzy'),
(1023719,'2015-01-06 11:37:37',412785,'/products'),
(1023720,'2015-01-06 11:37:42',412782,'/the-original-mr-fuzzy'),
(1023721,'2015-01-06 11:37:52',412781,'/the-original-mr-fuzzy'),
(1023722,'2015-01-06 11:38:03',412777,'/billing-2'),
(1023723,'2015-01-06 11:38:13',412783,'/cart'),
(1023724,'2015-01-06 11:38:47',412787,'/home'),
(1023725,'2015-01-06 11:38:53',412788,'/home'),
(1023726,'2015-01-06 11:39:38',412789,'/lander-5'),
(1023727,'2015-01-06 11:39:45',412790,'/home'),
(1023728,'2015-01-06 11:40:12',412783,'/shipping'),
(1023729,'2015-01-06 11:40:46',412780,'/cart'),
(1023730,'2015-01-06 11:40:53',412782,'/cart'),
(1023731,'2015-01-06 11:41:00',412788,'/products'),
(1023732,'2015-01-06 11:41:18',412787,'/products'),
(1023733,'2015-01-06 11:41:29',412791,'/lander-5'),
(1023734,'2015-01-06 11:41:31',412792,'/lander-5'),
(1023735,'2015-01-06 11:41:34',412785,'/the-original-mr-fuzzy'),
(1023736,'2015-01-06 11:41:48',412786,'/products'),
(1023737,'2015-01-06 11:41:54',412788,'/the-original-mr-fuzzy'),
(1023738,'2015-01-06 11:42:15',412783,'/billing-2'),
(1023739,'2015-01-06 11:42:29',412793,'/lander-5'),
(1023740,'2015-01-06 11:42:52',412790,'/products'),
(1023741,'2015-01-06 11:43:05',412785,'/cart'),
(1023742,'2015-01-06 11:43:14',412794,'/lander-5'),
(1023743,'2015-01-06 11:43:31',412786,'/the-birthday-sugar-panda'),
(1023744,'2015-01-06 11:43:33',412785,'/shipping'),
(1023745,'2015-01-06 11:43:34',412795,'/home'),
(1023746,'2015-01-06 11:43:56',412782,'/shipping'),
(1023747,'2015-01-06 11:44:44',412796,'/lander-5'),
(1023748,'2015-01-06 11:44:59',412785,'/billing-2'),
(1023749,'2015-01-06 11:45:06',412797,'/lander-5'),
(1023750,'2015-01-06 11:45:11',412794,'/products'),
(1023751,'2015-01-06 11:45:24',412798,'/lander-5'),
(1023752,'2015-01-06 11:45:31',412783,'/thank-you-for-your-order'),
(1023753,'2015-01-06 11:45:50',412799,'/lander-5'),
(1023754,'2015-01-06 11:45:59',412796,'/products'),
(1023755,'2015-01-06 11:46:00',412786,'/cart'),
(1023756,'2015-01-06 11:46:22',412790,'/the-hudson-river-mini-bear'),
(1023757,'2015-01-06 11:46:23',412800,'/lander-3'),
(1023758,'2015-01-06 11:46:29',412792,'/products'),
(1023759,'2015-01-06 11:46:38',412794,'/the-original-mr-fuzzy'),
(1023760,'2015-01-06 11:46:51',412798,'/products'),
(1023761,'2015-01-06 11:46:53',412799,'/products'),
(1023762,'2015-01-06 11:47:13',412801,'/lander-5'),
(1023763,'2015-01-06 11:47:48',412792,'/the-original-mr-fuzzy'),
(1023764,'2015-01-06 11:47:48',412796,'/the-original-mr-fuzzy'),
(1023765,'2015-01-06 11:48:17',412793,'/products'),
(1023766,'2015-01-06 11:48:30',412802,'/lander-5'),
(1023767,'2015-01-06 11:48:49',412803,'/lander-5'),
(1023768,'2015-01-06 11:48:50',412797,'/products'),
(1023769,'2015-01-06 11:50:17',412798,'/the-original-mr-fuzzy'),
(1023770,'2015-01-06 11:50:25',412799,'/the-original-mr-fuzzy'),
(1023771,'2015-01-06 11:50:27',412794,'/cart'),
(1023772,'2015-01-06 11:51:36',412792,'/cart'),
(1023773,'2015-01-06 11:51:36',412801,'/products'),
(1023774,'2015-01-06 11:52:25',412804,'/lander-5'),
(1023775,'2015-01-06 11:52:57',412793,'/the-original-mr-fuzzy'),
(1023776,'2015-01-06 11:53:18',412797,'/the-original-mr-fuzzy'),
(1023777,'2015-01-06 11:53:56',412798,'/cart'),
(1023778,'2015-01-06 11:53:57',412794,'/shipping'),
(1023779,'2015-01-06 11:54:16',412801,'/the-birthday-sugar-panda'),
(1023780,'2015-01-06 11:54:16',412805,'/home'),
(1023781,'2015-01-06 11:54:37',412794,'/billing-2'),
(1023782,'2015-01-06 11:54:48',412792,'/shipping'),
(1023783,'2015-01-06 11:56:06',412806,'/lander-5'),
(1023784,'2015-01-06 11:56:44',412807,'/lander-5'),
(1023785,'2015-01-06 11:57:00',412801,'/cart'),
(1023786,'2015-01-06 11:57:24',412801,'/shipping'),
(1023787,'2015-01-06 11:57:41',412808,'/lander-5'),
(1023788,'2015-01-06 11:57:55',412809,'/home'),
(1023789,'2015-01-06 11:58:33',412794,'/thank-you-for-your-order'),
(1023790,'2015-01-06 11:59:03',412801,'/billing-2'),
(1023791,'2015-01-06 12:00:30',412810,'/lander-5'),
(1023792,'2015-01-06 12:00:39',412811,'/lander-5'),
(1023793,'2015-01-06 12:01:29',412812,'/home'),
(1023794,'2015-01-06 12:01:39',412813,'/lander-3'),
(1023795,'2015-01-06 12:02:37',412814,'/home'),
(1023796,'2015-01-06 12:02:43',412810,'/products'),
(1023797,'2015-01-06 12:03:09',412801,'/thank-you-for-your-order'),
(1023798,'2015-01-06 12:04:33',412815,'/lander-5'),
(1023799,'2015-01-06 12:05:11',412810,'/the-birthday-sugar-panda'),
(1023800,'2015-01-06 12:05:59',412816,'/lander-5'),
(1023801,'2015-01-06 12:06:30',412817,'/lander-5'),
(1023802,'2015-01-06 12:06:31',412815,'/products'),
(1023803,'2015-01-06 12:07:24',412818,'/home'),
(1023804,'2015-01-06 12:07:29',412819,'/lander-3'),
(1023805,'2015-01-06 12:08:03',412818,'/products'),
(1023806,'2015-01-06 12:08:17',412820,'/home'),
(1023807,'2015-01-06 12:08:35',412817,'/products'),
(1023808,'2015-01-06 12:09:18',412821,'/lander-5'),
(1023809,'2015-01-06 12:10:38',412815,'/the-original-mr-fuzzy'),
(1023810,'2015-01-06 12:11:30',412822,'/lander-3'),
(1023811,'2015-01-06 12:11:48',412821,'/products'),
(1023812,'2015-01-06 12:12:16',412822,'/products'),
(1023813,'2015-01-06 12:12:39',412817,'/the-original-mr-fuzzy'),
(1023814,'2015-01-06 12:13:19',412820,'/products'),
(1023815,'2015-01-06 12:14:47',412823,'/lander-5'),
(1023816,'2015-01-06 12:14:54',412817,'/cart'),
(1023817,'2015-01-06 12:14:56',412824,'/lander-5'),
(1023818,'2015-01-06 12:15:01',412825,'/home'),
(1023819,'2015-01-06 12:15:03',412826,'/lander-5'),
(1023820,'2015-01-06 12:15:24',412827,'/lander-5'),
(1023821,'2015-01-06 12:15:28',412828,'/home'),
(1023822,'2015-01-06 12:15:31',412829,'/lander-5'),
(1023823,'2015-01-06 12:16:02',412821,'/the-original-mr-fuzzy'),
(1023824,'2015-01-06 12:16:07',412830,'/lander-5'),
(1023825,'2015-01-06 12:16:39',412820,'/the-original-mr-fuzzy'),
(1023826,'2015-01-06 12:16:51',412817,'/shipping'),
(1023827,'2015-01-06 12:17:20',412825,'/products'),
(1023828,'2015-01-06 12:17:29',412828,'/products'),
(1023829,'2015-01-06 12:18:19',412831,'/lander-5'),
(1023830,'2015-01-06 12:19:15',412832,'/home'),
(1023831,'2015-01-06 12:19:24',412825,'/the-original-mr-fuzzy'),
(1023832,'2015-01-06 12:19:51',412817,'/billing-2'),
(1023833,'2015-01-06 12:20:09',412828,'/the-original-mr-fuzzy'),
(1023834,'2015-01-06 12:20:35',412826,'/products'),
(1023835,'2015-01-06 12:20:59',412831,'/products'),
(1023836,'2015-01-06 12:21:42',412833,'/home'),
(1023837,'2015-01-06 12:21:59',412834,'/lander-5'),
(1023838,'2015-01-06 12:22:05',412825,'/cart'),
(1023839,'2015-01-06 12:22:17',412833,'/products'),
(1023840,'2015-01-06 12:22:25',412826,'/the-original-mr-fuzzy'),
(1023841,'2015-01-06 12:22:40',412835,'/home'),
(1023842,'2015-01-06 12:22:42',412836,'/lander-3'),
(1023843,'2015-01-06 12:23:27',412837,'/lander-5'),
(1023844,'2015-01-06 12:23:33',412836,'/products'),
(1023845,'2015-01-06 12:24:12',412831,'/the-original-mr-fuzzy'),
(1023846,'2015-01-06 12:24:49',412838,'/lander-3'),
(1023847,'2015-01-06 12:24:52',412839,'/home'),
(1023848,'2015-01-06 12:25:01',412826,'/cart'),
(1023849,'2015-01-06 12:25:03',412831,'/cart'),
(1023850,'2015-01-06 12:25:07',412840,'/lander-5'),
(1023851,'2015-01-06 12:25:39',412833,'/the-forever-love-bear'),
(1023852,'2015-01-06 12:26:13',412835,'/products'),
(1023853,'2015-01-06 12:26:46',412841,'/lander-5'),
(1023854,'2015-01-06 12:26:47',412842,'/lander-5'),
(1023855,'2015-01-06 12:27:36',412842,'/products'),
(1023856,'2015-01-06 12:28:47',412835,'/the-original-mr-fuzzy'),
(1023857,'2015-01-06 12:29:29',412843,'/home'),
(1023858,'2015-01-06 12:30:05',412842,'/the-hudson-river-mini-bear'),
(1023859,'2015-01-06 12:30:08',412844,'/lander-3'),
(1023860,'2015-01-06 12:30:39',412845,'/lander-3'),
(1023861,'2015-01-06 12:30:41',412846,'/home'),
(1023862,'2015-01-06 12:30:43',412847,'/home'),
(1023863,'2015-01-06 12:31:37',412846,'/products'),
(1023864,'2015-01-06 12:31:48',412848,'/home'),
(1023865,'2015-01-06 12:31:51',412849,'/lander-5'),
(1023866,'2015-01-06 12:31:58',412850,'/home'),
(1023867,'2015-01-06 12:32:12',412851,'/lander-5'),
(1023868,'2015-01-06 12:32:38',412849,'/products'),
(1023869,'2015-01-06 12:32:39',412852,'/lander-3'),
(1023870,'2015-01-06 12:32:58',412846,'/the-original-mr-fuzzy'),
(1023871,'2015-01-06 12:33:26',412842,'/cart'),
(1023872,'2015-01-06 12:33:28',412843,'/products'),
(1023873,'2015-01-06 12:33:46',412847,'/products'),
(1023874,'2015-01-06 12:34:02',412853,'/home'),
(1023875,'2015-01-06 12:34:27',412842,'/shipping'),
(1023876,'2015-01-06 12:34:41',412850,'/products'),
(1023877,'2015-01-06 12:35:09',412852,'/products'),
(1023878,'2015-01-06 12:35:25',412842,'/billing-2'),
(1023879,'2015-01-06 12:35:25',412844,'/products'),
(1023880,'2015-01-06 12:35:43',412847,'/the-original-mr-fuzzy'),
(1023881,'2015-01-06 12:36:16',412854,'/home'),
(1023882,'2015-01-06 12:37:40',412851,'/products'),
(1023883,'2015-01-06 12:38:42',412851,'/the-birthday-sugar-panda'),
(1023884,'2015-01-06 12:38:47',412855,'/lander-5'),
(1023885,'2015-01-06 12:39:22',412853,'/products'),
(1023886,'2015-01-06 12:39:30',412856,'/lander-5'),
(1023887,'2015-01-06 12:39:31',412857,'/home'),
(1023888,'2015-01-06 12:39:53',412844,'/the-original-mr-fuzzy'),
(1023889,'2015-01-06 12:40:00',412854,'/products'),
(1023890,'2015-01-06 12:40:00',412858,'/home'),
(1023891,'2015-01-06 12:40:30',412859,'/lander-5'),
(1023892,'2015-01-06 12:40:48',412854,'/the-original-mr-fuzzy'),
(1023893,'2015-01-06 12:41:24',412859,'/products'),
(1023894,'2015-01-06 12:42:39',412860,'/lander-5'),
(1023895,'2015-01-06 12:42:43',412861,'/home'),
(1023896,'2015-01-06 12:42:51',412853,'/the-forever-love-bear'),
(1023897,'2015-01-06 12:43:02',412862,'/lander-5'),
(1023898,'2015-01-06 12:43:21',412856,'/products'),
(1023899,'2015-01-06 12:43:31',412859,'/the-hudson-river-mini-bear'),
(1023900,'2015-01-06 12:44:12',412863,'/lander-5'),
(1023901,'2015-01-06 12:44:25',412854,'/cart'),
(1023902,'2015-01-06 12:44:43',412864,'/home'),
(1023903,'2015-01-06 12:45:26',412859,'/cart'),
(1023904,'2015-01-06 12:45:40',412853,'/cart'),
(1023905,'2015-01-06 12:46:12',412854,'/shipping'),
(1023906,'2015-01-06 12:46:37',412854,'/billing-2'),
(1023907,'2015-01-06 12:48:08',412853,'/shipping'),
(1023908,'2015-01-06 12:48:21',412860,'/products'),
(1023909,'2015-01-06 12:49:01',412865,'/home'),
(1023910,'2015-01-06 12:49:27',412853,'/billing-2'),
(1023911,'2015-01-06 12:49:58',412866,'/lander-5'),
(1023912,'2015-01-06 12:50:15',412867,'/lander-3'),
(1023913,'2015-01-06 12:51:16',412868,'/lander-5'),
(1023914,'2015-01-06 12:51:50',412865,'/products'),
(1023915,'2015-01-06 12:51:52',412860,'/the-original-mr-fuzzy'),
(1023916,'2015-01-06 12:52:24',412853,'/thank-you-for-your-order'),
(1023917,'2015-01-06 12:52:48',412869,'/lander-5'),
(1023918,'2015-01-06 12:54:02',412865,'/the-hudson-river-mini-bear'),
(1023919,'2015-01-06 12:54:27',412870,'/home'),
(1023920,'2015-01-06 12:54:43',412871,'/home'),
(1023921,'2015-01-06 12:55:01',412872,'/home'),
(1023922,'2015-01-06 12:55:38',412869,'/products'),
(1023923,'2015-01-06 12:55:51',412868,'/products'),
(1023924,'2015-01-06 12:56:00',412865,'/cart'),
(1023925,'2015-01-06 12:57:02',412873,'/lander-5'),
(1023926,'2015-01-06 12:57:04',412870,'/products'),
(1023927,'2015-01-06 12:57:12',412865,'/shipping'),
(1023928,'2015-01-06 12:57:55',412865,'/billing-2'),
(1023929,'2015-01-06 12:58:02',412874,'/lander-5'),
(1023930,'2015-01-06 12:58:54',412872,'/products'),
(1023931,'2015-01-06 12:59:22',412875,'/lander-5'),
(1023932,'2015-01-06 12:59:25',412876,'/home'),
(1023933,'2015-01-06 12:59:47',412865,'/thank-you-for-your-order'),
(1023934,'2015-01-06 12:59:55',412870,'/the-original-mr-fuzzy'),
(1023935,'2015-01-06 13:00:13',412869,'/the-original-mr-fuzzy'),
(1023936,'2015-01-06 13:00:17',412873,'/products'),
(1023937,'2015-01-06 13:00:27',412877,'/home'),
(1023938,'2015-01-06 13:01:26',412873,'/the-original-mr-fuzzy'),
(1023939,'2015-01-06 13:01:35',412878,'/home'),
(1023940,'2015-01-06 13:01:50',412875,'/products'),
(1023941,'2015-01-06 13:02:11',412876,'/products'),
(1023942,'2015-01-06 13:02:15',412875,'/the-original-mr-fuzzy'),
(1023943,'2015-01-06 13:03:32',412872,'/the-original-mr-fuzzy'),
(1023944,'2015-01-06 13:04:40',412879,'/lander-3'),
(1023945,'2015-01-06 13:04:57',412876,'/the-original-mr-fuzzy'),
(1023946,'2015-01-06 13:05:55',412880,'/lander-3'),
(1023947,'2015-01-06 13:05:56',412875,'/cart'),
(1023948,'2015-01-06 13:06:04',412877,'/products'),
(1023949,'2015-01-06 13:06:16',412875,'/shipping'),
(1023950,'2015-01-06 13:06:49',412878,'/products'),
(1023951,'2015-01-06 13:07:05',412878,'/the-original-mr-fuzzy'),
(1023952,'2015-01-06 13:07:33',412880,'/products'),
(1023953,'2015-01-06 13:07:51',412881,'/lander-5'),
(1023954,'2015-01-06 13:08:12',412878,'/cart'),
(1023955,'2015-01-06 13:08:17',412875,'/billing-2'),
(1023956,'2015-01-06 13:09:36',412877,'/the-birthday-sugar-panda'),
(1023957,'2015-01-06 13:11:19',412880,'/the-birthday-sugar-panda'),
(1023958,'2015-01-06 13:11:41',412882,'/home'),
(1023959,'2015-01-06 13:12:05',412881,'/products'),
(1023960,'2015-01-06 13:12:29',412882,'/products'),
(1023961,'2015-01-06 13:12:55',412883,'/home'),
(1023962,'2015-01-06 13:13:56',412884,'/lander-5'),
(1023963,'2015-01-06 13:14:10',412885,'/lander-5'),
(1023964,'2015-01-06 13:14:36',412882,'/the-forever-love-bear'),
(1023965,'2015-01-06 13:15:22',412886,'/lander-3'),
(1023966,'2015-01-06 13:15:46',412887,'/lander-5'),
(1023967,'2015-01-06 13:16:05',412886,'/products'),
(1023968,'2015-01-06 13:16:35',412881,'/the-original-mr-fuzzy'),
(1023969,'2015-01-06 13:17:19',412886,'/the-original-mr-fuzzy'),
(1023970,'2015-01-06 13:17:22',412888,'/lander-5'),
(1023971,'2015-01-06 13:17:56',412882,'/cart'),
(1023972,'2015-01-06 13:18:00',412881,'/cart'),
(1023973,'2015-01-06 13:18:07',412889,'/home'),
(1023974,'2015-01-06 13:18:38',412887,'/products'),
(1023975,'2015-01-06 13:18:53',412890,'/lander-5'),
(1023976,'2015-01-06 13:18:56',412889,'/products'),
(1023977,'2015-01-06 13:19:10',412888,'/products'),
(1023978,'2015-01-06 13:19:13',412891,'/lander-5'),
(1023979,'2015-01-06 13:19:19',412881,'/shipping'),
(1023980,'2015-01-06 13:19:50',412892,'/lander-3'),
(1023981,'2015-01-06 13:20:40',412893,'/lander-5'),
(1023982,'2015-01-06 13:20:42',412892,'/products'),
(1023983,'2015-01-06 13:20:47',412894,'/lander-3'),
(1023984,'2015-01-06 13:20:53',412889,'/the-forever-love-bear'),
(1023985,'2015-01-06 13:21:03',412881,'/billing-2'),
(1023986,'2015-01-06 13:21:28',412894,'/products'),
(1023987,'2015-01-06 13:21:39',412892,'/the-forever-love-bear'),
(1023988,'2015-01-06 13:22:01',412888,'/the-original-mr-fuzzy'),
(1023989,'2015-01-06 13:22:30',412895,'/lander-5'),
(1023990,'2015-01-06 13:22:34',412896,'/home'),
(1023991,'2015-01-06 13:22:39',412887,'/the-original-mr-fuzzy'),
(1023992,'2015-01-06 13:22:43',412892,'/cart'),
(1023993,'2015-01-06 13:23:43',412897,'/home'),
(1023994,'2015-01-06 13:23:52',412898,'/home'),
(1023995,'2015-01-06 13:24:21',412892,'/shipping'),
(1023996,'2015-01-06 13:24:33',412894,'/the-hudson-river-mini-bear'),
(1023997,'2015-01-06 13:25:19',412896,'/products'),
(1023998,'2015-01-06 13:26:13',412881,'/thank-you-for-your-order'),
(1023999,'2015-01-06 13:26:46',412894,'/cart'),
(1024000,'2015-01-06 13:26:55',412899,'/home'),
(1024001,'2015-01-06 13:27:07',412900,'/home'),
(1024002,'2015-01-06 13:30:37',412901,'/lander-3'),
(1024003,'2015-01-06 13:30:38',412894,'/shipping'),
(1024004,'2015-01-06 13:30:42',412902,'/lander-5'),
(1024005,'2015-01-06 13:30:57',412903,'/home'),
(1024006,'2015-01-06 13:31:07',412901,'/products'),
(1024007,'2015-01-06 13:31:21',412904,'/lander-5'),
(1024008,'2015-01-06 13:32:29',412902,'/products'),
(1024009,'2015-01-06 13:33:20',412905,'/lander-5'),
(1024010,'2015-01-06 13:33:31',412906,'/lander-5'),
(1024011,'2015-01-06 13:33:58',412907,'/home'),
(1024012,'2015-01-06 13:34:36',412901,'/the-original-mr-fuzzy'),
(1024013,'2015-01-06 13:35:12',412908,'/lander-5'),
(1024014,'2015-01-06 13:35:14',412904,'/products'),
(1024015,'2015-01-06 13:35:59',412909,'/lander-5'),
(1024016,'2015-01-06 13:36:05',412908,'/products'),
(1024017,'2015-01-06 13:36:39',412910,'/lander-3'),
(1024018,'2015-01-06 13:36:51',412909,'/products'),
(1024019,'2015-01-06 13:36:57',412911,'/lander-5'),
(1024020,'2015-01-06 13:37:04',412912,'/home'),
(1024021,'2015-01-06 13:37:24',412909,'/the-original-mr-fuzzy'),
(1024022,'2015-01-06 13:37:49',412913,'/home'),
(1024023,'2015-01-06 13:37:50',412914,'/lander-5'),
(1024024,'2015-01-06 13:38:15',412910,'/products'),
(1024025,'2015-01-06 13:38:19',412908,'/the-original-mr-fuzzy'),
(1024026,'2015-01-06 13:38:19',412909,'/cart'),
(1024027,'2015-01-06 13:38:42',412904,'/the-hudson-river-mini-bear'),
(1024028,'2015-01-06 13:40:06',412915,'/lander-5'),
(1024029,'2015-01-06 13:41:09',412914,'/products'),
(1024030,'2015-01-06 13:41:23',412916,'/lander-3'),
(1024031,'2015-01-06 13:41:32',412911,'/products'),
(1024032,'2015-01-06 13:41:34',412917,'/home'),
(1024033,'2015-01-06 13:41:42',412909,'/shipping'),
(1024034,'2015-01-06 13:42:08',412918,'/lander-5'),
(1024035,'2015-01-06 13:42:29',412904,'/cart'),
(1024036,'2015-01-06 13:42:51',412910,'/the-original-mr-fuzzy'),
(1024037,'2015-01-06 13:43:08',412915,'/products'),
(1024038,'2015-01-06 13:44:00',412909,'/billing-2'),
(1024039,'2015-01-06 13:44:10',412914,'/the-original-mr-fuzzy'),
(1024040,'2015-01-06 13:44:21',412919,'/lander-5'),
(1024041,'2015-01-06 13:44:54',412920,'/lander-5'),
(1024042,'2015-01-06 13:44:56',412911,'/the-original-mr-fuzzy'),
(1024043,'2015-01-06 13:45:06',412914,'/cart'),
(1024044,'2015-01-06 13:47:19',412921,'/lander-5'),
(1024045,'2015-01-06 13:47:43',412915,'/the-original-mr-fuzzy'),
(1024046,'2015-01-06 13:47:43',412922,'/lander-3'),
(1024047,'2015-01-06 13:48:40',412911,'/cart'),
(1024048,'2015-01-06 13:48:57',412921,'/products'),
(1024049,'2015-01-06 13:49:48',412920,'/products'),
(1024050,'2015-01-06 13:49:58',412923,'/lander-5'),
(1024051,'2015-01-06 13:50:12',412920,'/the-birthday-sugar-panda'),
(1024052,'2015-01-06 13:51:37',412924,'/home'),
(1024053,'2015-01-06 13:51:42',412915,'/cart'),
(1024054,'2015-01-06 13:52:08',412925,'/home'),
(1024055,'2015-01-06 13:52:11',412924,'/products'),
(1024056,'2015-01-06 13:52:17',412920,'/cart'),
(1024057,'2015-01-06 13:53:04',412915,'/shipping'),
(1024058,'2015-01-06 13:53:23',412924,'/the-original-mr-fuzzy'),
(1024059,'2015-01-06 13:54:20',412926,'/lander-5'),
(1024060,'2015-01-06 13:55:05',412924,'/cart'),
(1024061,'2015-01-06 13:55:14',412927,'/home'),
(1024062,'2015-01-06 13:55:38',412928,'/lander-5'),
(1024063,'2015-01-06 13:55:48',412920,'/shipping'),
(1024064,'2015-01-06 13:56:06',412915,'/billing-2'),
(1024065,'2015-01-06 13:57:32',412924,'/shipping'),
(1024066,'2015-01-06 13:57:55',412920,'/billing-2'),
(1024067,'2015-01-06 13:58:25',412929,'/home'),
(1024068,'2015-01-06 13:58:43',412924,'/billing-2'),
(1024069,'2015-01-06 14:00:13',412930,'/lander-5'),
(1024070,'2015-01-06 14:00:13',412931,'/lander-5'),
(1024071,'2015-01-06 14:01:01',412928,'/products'),
(1024072,'2015-01-06 14:01:14',412932,'/lander-5'),
(1024073,'2015-01-06 14:01:28',412929,'/products'),
(1024074,'2015-01-06 14:01:30',412931,'/products'),
(1024075,'2015-01-06 14:01:46',412933,'/home'),
(1024076,'2015-01-06 14:01:53',412934,'/home'),
(1024077,'2015-01-06 14:01:58',412920,'/thank-you-for-your-order'),
(1024078,'2015-01-06 14:02:19',412935,'/lander-5'),
(1024079,'2015-01-06 14:02:34',412936,'/lander-5'),
(1024080,'2015-01-06 14:02:52',412924,'/thank-you-for-your-order'),
(1024081,'2015-01-06 14:02:57',412929,'/the-birthday-sugar-panda'),
(1024082,'2015-01-06 14:03:26',412932,'/products'),
(1024083,'2015-01-06 14:03:43',412931,'/the-original-mr-fuzzy'),
(1024084,'2015-01-06 14:04:51',412937,'/lander-5'),
(1024085,'2015-01-06 14:04:55',412938,'/lander-5'),
(1024086,'2015-01-06 14:05:22',412932,'/the-original-mr-fuzzy'),
(1024087,'2015-01-06 14:05:37',412928,'/the-hudson-river-mini-bear'),
(1024088,'2015-01-06 14:05:59',412931,'/cart'),
(1024089,'2015-01-06 14:06:06',412939,'/lander-3'),
(1024090,'2015-01-06 14:06:44',412936,'/products'),
(1024091,'2015-01-06 14:06:48',412929,'/cart'),
(1024092,'2015-01-06 14:07:16',412940,'/lander-5'),
(1024093,'2015-01-06 14:07:23',412937,'/products'),
(1024094,'2015-01-06 14:07:30',412928,'/cart'),
(1024095,'2015-01-06 14:07:57',412939,'/products'),
(1024096,'2015-01-06 14:08:15',412941,'/home'),
(1024097,'2015-01-06 14:08:43',412942,'/lander-5'),
(1024098,'2015-01-06 14:09:31',412936,'/the-forever-love-bear'),
(1024099,'2015-01-06 14:10:11',412943,'/lander-5'),
(1024100,'2015-01-06 14:10:48',412937,'/the-original-mr-fuzzy'),
(1024101,'2015-01-06 14:11:07',412944,'/home'),
(1024102,'2015-01-06 14:11:34',412945,'/home'),
(1024103,'2015-01-06 14:11:39',412946,'/lander-5'),
(1024104,'2015-01-06 14:11:51',412943,'/products'),
(1024105,'2015-01-06 14:12:04',412939,'/the-original-mr-fuzzy'),
(1024106,'2015-01-06 14:12:35',412947,'/home'),
(1024107,'2015-01-06 14:13:04',412943,'/the-original-mr-fuzzy'),
(1024108,'2015-01-06 14:13:11',412948,'/lander-3'),
(1024109,'2015-01-06 14:13:22',412949,'/lander-3'),
(1024110,'2015-01-06 14:13:58',412944,'/products'),
(1024111,'2015-01-06 14:14:00',412950,'/lander-3'),
(1024112,'2015-01-06 14:15:05',412939,'/cart'),
(1024113,'2015-01-06 14:15:37',412945,'/products'),
(1024114,'2015-01-06 14:16:16',412944,'/the-birthday-sugar-panda'),
(1024115,'2015-01-06 14:16:25',412939,'/shipping'),
(1024116,'2015-01-06 14:16:29',412951,'/lander-5'),
(1024117,'2015-01-06 14:16:35',412952,'/lander-5'),
(1024118,'2015-01-06 14:16:51',412944,'/cart'),
(1024119,'2015-01-06 14:17:17',412947,'/products'),
(1024120,'2015-01-06 14:17:29',412952,'/products'),
(1024121,'2015-01-06 14:17:46',412953,'/lander-5'),
(1024122,'2015-01-06 14:18:32',412939,'/billing-2'),
(1024123,'2015-01-06 14:18:47',412945,'/the-original-mr-fuzzy'),
(1024124,'2015-01-06 14:19:04',412954,'/lander-3'),
(1024125,'2015-01-06 14:19:29',412945,'/cart'),
(1024126,'2015-01-06 14:19:53',412955,'/lander-5'),
(1024127,'2015-01-06 14:21:24',412939,'/thank-you-for-your-order'),
(1024128,'2015-01-06 14:21:36',412947,'/the-original-mr-fuzzy'),
(1024129,'2015-01-06 14:21:44',412953,'/products'),
(1024130,'2015-01-06 14:21:48',412956,'/lander-3'),
(1024131,'2015-01-06 14:22:03',412945,'/shipping'),
(1024132,'2015-01-06 14:22:32',412957,'/home'),
(1024133,'2015-01-06 14:22:33',412958,'/home'),
(1024134,'2015-01-06 14:22:39',412959,'/home'),
(1024135,'2015-01-06 14:22:54',412945,'/billing-2'),
(1024136,'2015-01-06 14:24:02',412960,'/home'),
(1024137,'2015-01-06 14:24:26',412961,'/lander-3'),
(1024138,'2015-01-06 14:24:31',412960,'/products'),
(1024139,'2015-01-06 14:24:31',412962,'/lander-5'),
(1024140,'2015-01-06 14:24:42',412953,'/the-original-mr-fuzzy'),
(1024141,'2015-01-06 14:24:43',412963,'/lander-5'),
(1024142,'2015-01-06 14:25:42',412955,'/products'),
(1024143,'2015-01-06 14:25:52',412964,'/lander-5'),
(1024144,'2015-01-06 14:26:03',412953,'/cart'),
(1024145,'2015-01-06 14:26:13',412958,'/products'),
(1024146,'2015-01-06 14:26:31',412965,'/lander-5'),
(1024147,'2015-01-06 14:26:47',412966,'/lander-5'),
(1024148,'2015-01-06 14:27:11',412967,'/home'),
(1024149,'2015-01-06 14:27:22',412953,'/shipping'),
(1024150,'2015-01-06 14:27:22',412955,'/the-original-mr-fuzzy'),
(1024151,'2015-01-06 14:27:29',412957,'/products'),
(1024152,'2015-01-06 14:27:42',412968,'/home'),
(1024153,'2015-01-06 14:27:44',412969,'/home'),
(1024154,'2015-01-06 14:27:51',412953,'/billing-2'),
(1024155,'2015-01-06 14:27:56',412955,'/cart'),
(1024156,'2015-01-06 14:27:57',412964,'/products'),
(1024157,'2015-01-06 14:28:07',412970,'/lander-5'),
(1024158,'2015-01-06 14:28:44',412971,'/home'),
(1024159,'2015-01-06 14:28:46',412963,'/products'),
(1024160,'2015-01-06 14:28:55',412972,'/lander-3'),
(1024161,'2015-01-06 14:29:12',412953,'/thank-you-for-your-order'),
(1024162,'2015-01-06 14:29:16',412973,'/lander-5'),
(1024163,'2015-01-06 14:29:27',412974,'/lander-5'),
(1024164,'2015-01-06 14:29:28',412962,'/products'),
(1024165,'2015-01-06 14:29:52',412971,'/products'),
(1024166,'2015-01-06 14:29:58',412961,'/products'),
(1024167,'2015-01-06 14:30:03',412955,'/shipping'),
(1024168,'2015-01-06 14:30:07',412958,'/the-original-mr-fuzzy'),
(1024169,'2015-01-06 14:30:22',412965,'/products'),
(1024170,'2015-01-06 14:30:33',412966,'/products'),
(1024171,'2015-01-06 14:30:57',412963,'/the-forever-love-bear'),
(1024172,'2015-01-06 14:31:04',412973,'/products'),
(1024173,'2015-01-06 14:31:05',412957,'/the-forever-love-bear'),
(1024174,'2015-01-06 14:31:28',412975,'/lander-3'),
(1024175,'2015-01-06 14:31:34',412963,'/cart'),
(1024176,'2015-01-06 14:32:07',412958,'/cart'),
(1024177,'2015-01-06 14:32:10',412976,'/lander-5'),
(1024178,'2015-01-06 14:32:31',412955,'/billing-2'),
(1024179,'2015-01-06 14:32:34',412973,'/the-original-mr-fuzzy'),
(1024180,'2015-01-06 14:32:49',412971,'/the-birthday-sugar-panda'),
(1024181,'2015-01-06 14:33:01',412977,'/lander-5'),
(1024182,'2015-01-06 14:33:15',412962,'/the-original-mr-fuzzy'),
(1024183,'2015-01-06 14:33:21',412978,'/lander-5'),
(1024184,'2015-01-06 14:33:24',412966,'/the-hudson-river-mini-bear'),
(1024185,'2015-01-06 14:34:00',412961,'/the-original-mr-fuzzy'),
(1024186,'2015-01-06 14:34:04',412965,'/the-original-mr-fuzzy'),
(1024187,'2015-01-06 14:34:31',412973,'/cart'),
(1024188,'2015-01-06 14:34:43',412979,'/home'),
(1024189,'2015-01-06 14:34:51',412958,'/shipping'),
(1024190,'2015-01-06 14:34:58',412963,'/shipping'),
(1024191,'2015-01-06 14:35:19',412955,'/thank-you-for-your-order'),
(1024192,'2015-01-06 14:35:19',412980,'/home'),
(1024193,'2015-01-06 14:35:36',412981,'/home'),
(1024194,'2015-01-06 14:35:39',412971,'/cart'),
(1024195,'2015-01-06 14:35:49',412982,'/lander-5'),
(1024196,'2015-01-06 14:35:54',412973,'/shipping'),
(1024197,'2015-01-06 14:36:11',412963,'/billing-2'),
(1024198,'2015-01-06 14:36:15',412975,'/products'),
(1024199,'2015-01-06 14:36:18',412973,'/billing-2'),
(1024200,'2015-01-06 14:36:20',412977,'/products'),
(1024201,'2015-01-06 14:36:38',412958,'/billing-2'),
(1024202,'2015-01-06 14:36:48',412977,'/the-birthday-sugar-panda'),
(1024203,'2015-01-06 14:37:10',412980,'/products'),
(1024204,'2015-01-06 14:37:20',412966,'/cart'),
(1024205,'2015-01-06 14:37:39',412977,'/cart'),
(1024206,'2015-01-06 14:37:53',412979,'/products'),
(1024207,'2015-01-06 14:37:59',412973,'/thank-you-for-your-order'),
(1024208,'2015-01-06 14:38:03',412982,'/products'),
(1024209,'2015-01-06 14:38:16',412983,'/home'),
(1024210,'2015-01-06 14:38:40',412966,'/shipping'),
(1024211,'2015-01-06 14:38:57',412971,'/shipping'),
(1024212,'2015-01-06 14:39:04',412975,'/the-original-mr-fuzzy'),
(1024213,'2015-01-06 14:39:15',412980,'/the-birthday-sugar-panda'),
(1024214,'2015-01-06 14:39:58',412984,'/lander-5'),
(1024215,'2015-01-06 14:40:15',412985,'/home'),
(1024216,'2015-01-06 14:40:24',412963,'/thank-you-for-your-order'),
(1024217,'2015-01-06 14:40:24',412979,'/the-original-mr-fuzzy'),
(1024218,'2015-01-06 14:40:32',412986,'/home'),
(1024219,'2015-01-06 14:40:39',412987,'/lander-5'),
(1024220,'2015-01-06 14:40:51',412980,'/cart'),
(1024221,'2015-01-06 14:41:18',412987,'/products'),
(1024222,'2015-01-06 14:41:24',412980,'/shipping'),
(1024223,'2015-01-06 14:41:25',412984,'/products'),
(1024224,'2015-01-06 14:41:32',412977,'/shipping'),
(1024225,'2015-01-06 14:42:20',412986,'/products'),
(1024226,'2015-01-06 14:42:26',412977,'/billing-2'),
(1024227,'2015-01-06 14:43:26',412983,'/products'),
(1024228,'2015-01-06 14:43:27',412984,'/the-original-mr-fuzzy'),
(1024229,'2015-01-06 14:44:16',412988,'/home'),
(1024230,'2015-01-06 14:44:21',412989,'/lander-5'),
(1024231,'2015-01-06 14:44:25',412980,'/billing-2'),
(1024232,'2015-01-06 14:44:28',412986,'/the-original-mr-fuzzy'),
(1024233,'2015-01-06 14:44:59',412990,'/lander-3'),
(1024234,'2015-01-06 14:45:14',412988,'/products'),
(1024235,'2015-01-06 14:45:31',412991,'/lander-5'),
(1024236,'2015-01-06 14:45:37',412987,'/the-original-mr-fuzzy'),
(1024237,'2015-01-06 14:46:01',412983,'/the-original-mr-fuzzy'),
(1024238,'2015-01-06 14:46:05',412989,'/products'),
(1024239,'2015-01-06 14:46:30',412992,'/lander-3'),
(1024240,'2015-01-06 14:46:34',412990,'/products'),
(1024241,'2015-01-06 14:46:55',412988,'/the-original-mr-fuzzy'),
(1024242,'2015-01-06 14:47:20',412993,'/home'),
(1024243,'2015-01-06 14:47:42',412994,'/lander-3'),
(1024244,'2015-01-06 14:47:57',412993,'/products'),
(1024245,'2015-01-06 14:48:06',412977,'/thank-you-for-your-order'),
(1024246,'2015-01-06 14:48:18',412990,'/the-original-mr-fuzzy'),
(1024247,'2015-01-06 14:48:25',412995,'/lander-5'),
(1024248,'2015-01-06 14:48:30',412992,'/products'),
(1024249,'2015-01-06 14:48:37',412993,'/the-original-mr-fuzzy'),
(1024250,'2015-01-06 14:48:44',412996,'/lander-5'),
(1024251,'2015-01-06 14:49:04',412997,'/lander-5'),
(1024252,'2015-01-06 14:49:42',412990,'/cart'),
(1024253,'2015-01-06 14:49:54',412998,'/lander-5'),
(1024254,'2015-01-06 14:50:08',412989,'/the-original-mr-fuzzy'),
(1024255,'2015-01-06 14:50:22',412993,'/cart'),
(1024256,'2015-01-06 14:50:25',412995,'/products'),
(1024257,'2015-01-06 14:50:39',412999,'/home'),
(1024258,'2015-01-06 14:51:47',413000,'/lander-5'),
(1024259,'2015-01-06 14:52:08',413001,'/lander-5'),
(1024260,'2015-01-06 14:52:23',413002,'/lander-3'),
(1024261,'2015-01-06 14:52:33',413003,'/lander-3'),
(1024262,'2015-01-06 14:52:37',413004,'/lander-5'),
(1024263,'2015-01-06 14:52:42',413005,'/lander-3'),
(1024264,'2015-01-06 14:52:54',412997,'/products'),
(1024265,'2015-01-06 14:53:04',413003,'/products'),
(1024266,'2015-01-06 14:53:36',413006,'/lander-3'),
(1024267,'2015-01-06 14:53:50',413007,'/lander-5'),
(1024268,'2015-01-06 14:54:07',412999,'/products'),
(1024269,'2015-01-06 14:54:38',412999,'/the-original-mr-fuzzy'),
(1024270,'2015-01-06 14:55:02',413001,'/products'),
(1024271,'2015-01-06 14:55:05',413008,'/lander-5'),
(1024272,'2015-01-06 14:55:13',412997,'/the-original-mr-fuzzy'),
(1024273,'2015-01-06 14:55:43',412997,'/cart'),
(1024274,'2015-01-06 14:55:43',413000,'/products'),
(1024275,'2015-01-06 14:56:10',413003,'/the-original-mr-fuzzy'),
(1024276,'2015-01-06 14:56:26',413001,'/the-original-mr-fuzzy'),
(1024277,'2015-01-06 14:57:16',412997,'/shipping'),
(1024278,'2015-01-06 14:57:26',413007,'/products'),
(1024279,'2015-01-06 14:57:26',413009,'/lander-3'),
(1024280,'2015-01-06 14:57:39',413010,'/lander-3'),
(1024281,'2015-01-06 14:57:44',413011,'/home'),
(1024282,'2015-01-06 14:58:33',413012,'/lander-5'),
(1024283,'2015-01-06 14:59:06',413013,'/home'),
(1024284,'2015-01-06 14:59:21',413014,'/lander-3'),
(1024285,'2015-01-06 14:59:36',413007,'/the-birthday-sugar-panda'),
(1024286,'2015-01-06 14:59:39',413015,'/lander-5'),
(1024287,'2015-01-06 14:59:43',413009,'/products'),
(1024288,'2015-01-06 14:59:53',413000,'/the-hudson-river-mini-bear'),
(1024289,'2015-01-06 15:00:21',413015,'/products'),
(1024290,'2015-01-06 15:00:24',413000,'/cart'),
(1024291,'2015-01-06 15:00:29',413008,'/products'),
(1024292,'2015-01-06 15:00:31',412997,'/billing-2'),
(1024293,'2015-01-06 15:01:03',413009,'/the-forever-love-bear'),
(1024294,'2015-01-06 15:02:07',413016,'/home'),
(1024295,'2015-01-06 15:02:16',413017,'/lander-3'),
(1024296,'2015-01-06 15:02:22',412997,'/thank-you-for-your-order'),
(1024297,'2015-01-06 15:02:29',413018,'/lander-5'),
(1024298,'2015-01-06 15:02:34',413000,'/shipping'),
(1024299,'2015-01-06 15:02:46',413010,'/products'),
(1024300,'2015-01-06 15:02:52',413019,'/lander-5'),
(1024301,'2015-01-06 15:03:20',413013,'/products'),
(1024302,'2015-01-06 15:03:35',413017,'/products'),
(1024303,'2015-01-06 15:03:37',413000,'/billing-2'),
(1024304,'2015-01-06 15:03:38',413020,'/home'),
(1024305,'2015-01-06 15:03:43',413019,'/products'),
(1024306,'2015-01-06 15:04:06',413012,'/products'),
(1024307,'2015-01-06 15:04:16',413019,'/the-original-mr-fuzzy'),
(1024308,'2015-01-06 15:04:27',413015,'/the-birthday-sugar-panda'),
(1024309,'2015-01-06 15:04:36',413021,'/home'),
(1024310,'2015-01-06 15:05:04',413015,'/cart'),
(1024311,'2015-01-06 15:05:29',413017,'/the-hudson-river-mini-bear'),
(1024312,'2015-01-06 15:05:29',413022,'/lander-5'),
(1024313,'2015-01-06 15:05:46',413000,'/thank-you-for-your-order'),
(1024314,'2015-01-06 15:06:07',413023,'/lander-3'),
(1024315,'2015-01-06 15:06:11',413016,'/products'),
(1024316,'2015-01-06 15:06:14',413022,'/products'),
(1024317,'2015-01-06 15:06:31',413022,'/the-birthday-sugar-panda'),
(1024318,'2015-01-06 15:06:35',413017,'/cart'),
(1024319,'2015-01-06 15:07:22',413015,'/shipping'),
(1024320,'2015-01-06 15:07:33',413019,'/cart'),
(1024321,'2015-01-06 15:07:39',413017,'/shipping'),
(1024322,'2015-01-06 15:07:44',413024,'/home'),
(1024323,'2015-01-06 15:07:51',413025,'/lander-5'),
(1024324,'2015-01-06 15:08:08',413020,'/products'),
(1024325,'2015-01-06 15:08:17',413022,'/cart'),
(1024326,'2015-01-06 15:08:23',413026,'/lander-3'),
(1024327,'2015-01-06 15:08:25',413012,'/the-forever-love-bear'),
(1024328,'2015-01-06 15:08:38',413017,'/billing-2'),
(1024329,'2015-01-06 15:09:05',413016,'/the-original-mr-fuzzy'),
(1024330,'2015-01-06 15:09:13',413019,'/shipping'),
(1024331,'2015-01-06 15:09:14',413027,'/lander-5'),
(1024332,'2015-01-06 15:09:24',413020,'/the-forever-love-bear'),
(1024333,'2015-01-06 15:09:29',413022,'/shipping'),
(1024334,'2015-01-06 15:09:56',413021,'/products'),
(1024335,'2015-01-06 15:09:56',413024,'/products'),
(1024336,'2015-01-06 15:10:01',413028,'/lander-5'),
(1024337,'2015-01-06 15:10:58',413022,'/billing-2'),
(1024338,'2015-01-06 15:11:11',413024,'/the-hudson-river-mini-bear'),
(1024339,'2015-01-06 15:11:19',413029,'/home'),
(1024340,'2015-01-06 15:11:37',413022,'/thank-you-for-your-order'),
(1024341,'2015-01-06 15:12:08',413029,'/products'),
(1024342,'2015-01-06 15:12:19',413028,'/products'),
(1024343,'2015-01-06 15:13:18',413017,'/thank-you-for-your-order'),
(1024344,'2015-01-06 15:13:42',413030,'/lander-5'),
(1024345,'2015-01-06 15:14:00',413026,'/products'),
(1024346,'2015-01-06 15:14:20',413021,'/the-original-mr-fuzzy'),
(1024347,'2015-01-06 15:14:44',413026,'/the-original-mr-fuzzy'),
(1024348,'2015-01-06 15:14:54',413031,'/lander-3'),
(1024349,'2015-01-06 15:15:09',413032,'/lander-5'),
(1024350,'2015-01-06 15:15:14',413033,'/lander-5'),
(1024351,'2015-01-06 15:15:38',413031,'/products'),
(1024352,'2015-01-06 15:16:05',413034,'/lander-3'),
(1024353,'2015-01-06 15:16:21',413028,'/the-birthday-sugar-panda'),
(1024354,'2015-01-06 15:16:28',413032,'/products'),
(1024355,'2015-01-06 15:16:39',413029,'/the-original-mr-fuzzy'),
(1024356,'2015-01-06 15:16:54',413026,'/cart'),
(1024357,'2015-01-06 15:17:23',413032,'/the-original-mr-fuzzy'),
(1024358,'2015-01-06 15:17:35',413026,'/shipping'),
(1024359,'2015-01-06 15:17:35',413031,'/the-original-mr-fuzzy'),
(1024360,'2015-01-06 15:17:48',413028,'/cart'),
(1024361,'2015-01-06 15:18:18',413031,'/cart'),
(1024362,'2015-01-06 15:18:23',413035,'/home'),
(1024363,'2015-01-06 15:18:41',413030,'/products'),
(1024364,'2015-01-06 15:19:28',413032,'/cart'),
(1024365,'2015-01-06 15:20:04',413030,'/the-original-mr-fuzzy'),
(1024366,'2015-01-06 15:20:32',413032,'/shipping'),
(1024367,'2015-01-06 15:20:40',413029,'/cart'),
(1024368,'2015-01-06 15:20:51',413028,'/shipping'),
(1024369,'2015-01-06 15:20:53',413036,'/home'),
(1024370,'2015-01-06 15:20:55',413035,'/products'),
(1024371,'2015-01-06 15:21:15',413037,'/lander-3'),
(1024372,'2015-01-06 15:21:50',413038,'/lander-5'),
(1024373,'2015-01-06 15:22:00',413028,'/billing-2'),
(1024374,'2015-01-06 15:22:08',413039,'/lander-3'),
(1024375,'2015-01-06 15:22:30',413037,'/products'),
(1024376,'2015-01-06 15:22:33',413040,'/home'),
(1024377,'2015-01-06 15:22:46',413029,'/shipping'),
(1024378,'2015-01-06 15:23:03',413041,'/home'),
(1024379,'2015-01-06 15:23:33',413042,'/lander-5'),
(1024380,'2015-01-06 15:24:07',413043,'/home'),
(1024381,'2015-01-06 15:24:46',413040,'/products'),
(1024382,'2015-01-06 15:24:54',413039,'/products'),
(1024383,'2015-01-06 15:24:54',413041,'/products'),
(1024384,'2015-01-06 15:25:26',413037,'/the-original-mr-fuzzy'),
(1024385,'2015-01-06 15:25:31',413041,'/the-original-mr-fuzzy'),
(1024386,'2015-01-06 15:25:35',413038,'/products'),
(1024387,'2015-01-06 15:26:01',413044,'/lander-5'),
(1024388,'2015-01-06 15:26:21',413028,'/thank-you-for-your-order'),
(1024389,'2015-01-06 15:27:06',413045,'/lander-5'),
(1024390,'2015-01-06 15:27:25',413046,'/home'),
(1024391,'2015-01-06 15:27:27',413047,'/lander-5'),
(1024392,'2015-01-06 15:27:35',413048,'/lander-3'),
(1024393,'2015-01-06 15:27:37',413042,'/products'),
(1024394,'2015-01-06 15:28:24',413038,'/the-forever-love-bear'),
(1024395,'2015-01-06 15:28:45',413049,'/home'),
(1024396,'2015-01-06 15:28:52',413050,'/lander-5'),
(1024397,'2015-01-06 15:28:56',413038,'/cart'),
(1024398,'2015-01-06 15:29:23',413048,'/products'),
(1024399,'2015-01-06 15:29:47',413051,'/lander-5'),
(1024400,'2015-01-06 15:30:06',413048,'/the-original-mr-fuzzy'),
(1024401,'2015-01-06 15:31:10',413038,'/shipping'),
(1024402,'2015-01-06 15:31:26',413052,'/lander-5'),
(1024403,'2015-01-06 15:31:46',413046,'/products'),
(1024404,'2015-01-06 15:32:24',413053,'/lander-5'),
(1024405,'2015-01-06 15:32:41',413054,'/home'),
(1024406,'2015-01-06 15:32:49',413053,'/products'),
(1024407,'2015-01-06 15:32:57',413049,'/products'),
(1024408,'2015-01-06 15:33:11',413055,'/home'),
(1024409,'2015-01-06 15:33:25',413048,'/cart'),
(1024410,'2015-01-06 15:33:26',413056,'/home'),
(1024411,'2015-01-06 15:33:37',413051,'/products'),
(1024412,'2015-01-06 15:33:53',413048,'/shipping'),
(1024413,'2015-01-06 15:34:55',413048,'/billing-2'),
(1024414,'2015-01-06 15:34:59',413046,'/the-original-mr-fuzzy'),
(1024415,'2015-01-06 15:35:02',413051,'/the-forever-love-bear'),
(1024416,'2015-01-06 15:35:18',413057,'/lander-3'),
(1024417,'2015-01-06 15:35:29',413049,'/the-hudson-river-mini-bear'),
(1024418,'2015-01-06 15:35:56',413054,'/products'),
(1024419,'2015-01-06 15:36:05',413058,'/lander-3'),
(1024420,'2015-01-06 15:36:28',413059,'/lander-5'),
(1024421,'2015-01-06 15:36:30',413053,'/the-original-mr-fuzzy'),
(1024422,'2015-01-06 15:36:37',413054,'/the-original-mr-fuzzy'),
(1024423,'2015-01-06 15:37:06',413057,'/products'),
(1024424,'2015-01-06 15:37:36',413060,'/lander-3'),
(1024425,'2015-01-06 15:38:22',413061,'/lander-3'),
(1024426,'2015-01-06 15:38:29',413055,'/products'),
(1024427,'2015-01-06 15:38:30',413048,'/thank-you-for-your-order'),
(1024428,'2015-01-06 15:39:06',413049,'/cart'),
(1024429,'2015-01-06 15:39:14',413061,'/products'),
(1024430,'2015-01-06 15:39:19',413057,'/the-original-mr-fuzzy'),
(1024431,'2015-01-06 15:39:23',413055,'/the-birthday-sugar-panda'),
(1024432,'2015-01-06 15:39:38',413059,'/products'),
(1024433,'2015-01-06 15:39:59',413062,'/home'),
(1024434,'2015-01-06 15:40:02',413063,'/home'),
(1024435,'2015-01-06 15:40:39',413054,'/cart'),
(1024436,'2015-01-06 15:40:39',413064,'/lander-5'),
(1024437,'2015-01-06 15:41:00',413055,'/cart'),
(1024438,'2015-01-06 15:41:34',413049,'/shipping'),
(1024439,'2015-01-06 15:41:58',413064,'/products'),
(1024440,'2015-01-06 15:42:09',413061,'/the-original-mr-fuzzy'),
(1024441,'2015-01-06 15:42:44',413062,'/products'),
(1024442,'2015-01-06 15:42:54',413049,'/billing-2'),
(1024443,'2015-01-06 15:43:17',413065,'/lander-5'),
(1024444,'2015-01-06 15:43:22',413059,'/the-forever-love-bear'),
(1024445,'2015-01-06 15:43:54',413066,'/lander-5'),
(1024446,'2015-01-06 15:44:04',413054,'/shipping'),
(1024447,'2015-01-06 15:45:04',413067,'/lander-3'),
(1024448,'2015-01-06 15:45:06',413064,'/the-forever-love-bear'),
(1024449,'2015-01-06 15:45:07',413068,'/home'),
(1024450,'2015-01-06 15:45:08',413069,'/lander-3'),
(1024451,'2015-01-06 15:46:13',413059,'/cart'),
(1024452,'2015-01-06 15:46:19',413070,'/lander-5'),
(1024453,'2015-01-06 15:46:46',413064,'/cart'),
(1024454,'2015-01-06 15:46:51',413066,'/products'),
(1024455,'2015-01-06 15:47:08',413064,'/shipping'),
(1024456,'2015-01-06 15:47:18',413054,'/billing-2'),
(1024457,'2015-01-06 15:48:18',413071,'/home'),
(1024458,'2015-01-06 15:48:24',413059,'/shipping'),
(1024459,'2015-01-06 15:48:25',413072,'/home'),
(1024460,'2015-01-06 15:48:32',413069,'/products'),
(1024461,'2015-01-06 15:48:39',413073,'/lander-5'),
(1024462,'2015-01-06 15:48:42',413067,'/products'),
(1024463,'2015-01-06 15:48:49',413074,'/lander-5'),
(1024464,'2015-01-06 15:48:56',413069,'/the-original-mr-fuzzy'),
(1024465,'2015-01-06 15:49:04',413066,'/the-birthday-sugar-panda'),
(1024466,'2015-01-06 15:49:32',413064,'/billing-2'),
(1024467,'2015-01-06 15:49:51',413072,'/products'),
(1024468,'2015-01-06 15:50:10',413067,'/the-original-mr-fuzzy'),
(1024469,'2015-01-06 15:50:29',413068,'/products'),
(1024470,'2015-01-06 15:50:37',413075,'/home'),
(1024471,'2015-01-06 15:50:57',413076,'/lander-3'),
(1024472,'2015-01-06 15:51:28',413059,'/billing-2'),
(1024473,'2015-01-06 15:51:37',413054,'/thank-you-for-your-order'),
(1024474,'2015-01-06 15:52:06',413066,'/cart'),
(1024475,'2015-01-06 15:52:17',413077,'/home'),
(1024476,'2015-01-06 15:52:18',413078,'/lander-5'),
(1024477,'2015-01-06 15:52:21',413079,'/lander-3'),
(1024478,'2015-01-06 15:52:24',413071,'/products'),
(1024479,'2015-01-06 15:53:00',413072,'/the-original-mr-fuzzy'),
(1024480,'2015-01-06 15:53:42',413074,'/products'),
(1024481,'2015-01-06 15:53:55',413075,'/products'),
(1024482,'2015-01-06 15:54:03',413080,'/lander-3'),
(1024483,'2015-01-06 15:54:09',413081,'/home'),
(1024484,'2015-01-06 15:54:12',413071,'/the-birthday-sugar-panda'),
(1024485,'2015-01-06 15:54:14',413066,'/shipping'),
(1024486,'2015-01-06 15:54:37',413064,'/thank-you-for-your-order'),
(1024487,'2015-01-06 15:54:48',413075,'/the-original-mr-fuzzy'),
(1024488,'2015-01-06 15:54:56',413074,'/the-birthday-sugar-panda'),
(1024489,'2015-01-06 15:55:28',413082,'/home'),
(1024490,'2015-01-06 15:55:39',413076,'/products'),
(1024491,'2015-01-06 15:56:06',413076,'/the-original-mr-fuzzy'),
(1024492,'2015-01-06 15:56:20',413083,'/lander-5'),
(1024493,'2015-01-06 15:56:24',413084,'/lander-5'),
(1024494,'2015-01-06 15:56:38',413077,'/products'),
(1024495,'2015-01-06 15:56:44',413066,'/billing-2'),
(1024496,'2015-01-06 15:57:21',413085,'/lander-5'),
(1024497,'2015-01-06 15:57:25',413074,'/cart'),
(1024498,'2015-01-06 15:57:39',413075,'/cart'),
(1024499,'2015-01-06 15:57:46',413086,'/lander-5'),
(1024500,'2015-01-06 15:58:01',413087,'/lander-5'),
(1024501,'2015-01-06 15:58:09',413088,'/lander-3'),
(1024502,'2015-01-06 15:58:11',413066,'/thank-you-for-your-order'),
(1024503,'2015-01-06 15:58:15',413084,'/products'),
(1024504,'2015-01-06 15:59:00',413082,'/products'),
(1024505,'2015-01-06 15:59:17',413081,'/products'),
(1024506,'2015-01-06 15:59:29',413074,'/shipping'),
(1024507,'2015-01-06 15:59:31',413089,'/lander-5'),
(1024508,'2015-01-06 15:59:43',413090,'/lander-5'),
(1024509,'2015-01-06 15:59:55',413086,'/products'),
(1024510,'2015-01-06 16:00:20',413091,'/home'),
(1024511,'2015-01-06 16:00:24',413077,'/the-birthday-sugar-panda'),
(1024512,'2015-01-06 16:00:31',413087,'/products'),
(1024513,'2015-01-06 16:01:13',413075,'/shipping'),
(1024514,'2015-01-06 16:01:30',413074,'/billing-2'),
(1024515,'2015-01-06 16:01:37',413084,'/the-original-mr-fuzzy'),
(1024516,'2015-01-06 16:01:38',413092,'/home'),
(1024517,'2015-01-06 16:02:13',413093,'/lander-5'),
(1024518,'2015-01-06 16:02:19',413085,'/products'),
(1024519,'2015-01-06 16:02:49',413084,'/cart'),
(1024520,'2015-01-06 16:03:00',413082,'/the-birthday-sugar-panda'),
(1024521,'2015-01-06 16:03:16',413094,'/lander-3'),
(1024522,'2015-01-06 16:03:17',413081,'/the-hudson-river-mini-bear'),
(1024523,'2015-01-06 16:03:23',413084,'/shipping'),
(1024524,'2015-01-06 16:03:38',413086,'/the-original-mr-fuzzy'),
(1024525,'2015-01-06 16:03:46',413089,'/products'),
(1024526,'2015-01-06 16:04:51',413095,'/lander-5'),
(1024527,'2015-01-06 16:05:05',413087,'/the-forever-love-bear'),
(1024528,'2015-01-06 16:05:26',413096,'/lander-3'),
(1024529,'2015-01-06 16:05:36',413084,'/billing-2'),
(1024530,'2015-01-06 16:05:51',413097,'/home'),
(1024531,'2015-01-06 16:05:53',413092,'/products'),
(1024532,'2015-01-06 16:05:59',413087,'/cart'),
(1024533,'2015-01-06 16:06:03',413081,'/cart'),
(1024534,'2015-01-06 16:06:10',413098,'/lander-3'),
(1024535,'2015-01-06 16:06:22',413089,'/the-original-mr-fuzzy'),
(1024536,'2015-01-06 16:06:26',413099,'/home'),
(1024537,'2015-01-06 16:06:32',413100,'/lander-5'),
(1024538,'2015-01-06 16:06:54',413085,'/the-original-mr-fuzzy'),
(1024539,'2015-01-06 16:07:28',413099,'/products'),
(1024540,'2015-01-06 16:07:50',413094,'/products'),
(1024541,'2015-01-06 16:08:25',413101,'/lander-3'),
(1024542,'2015-01-06 16:08:25',413102,'/lander-5'),
(1024543,'2015-01-06 16:08:26',413094,'/the-original-mr-fuzzy'),
(1024544,'2015-01-06 16:08:26',413097,'/products'),
(1024545,'2015-01-06 16:08:32',413087,'/shipping'),
(1024546,'2015-01-06 16:09:23',413092,'/the-original-mr-fuzzy'),
(1024547,'2015-01-06 16:09:56',413092,'/cart'),
(1024548,'2015-01-06 16:09:58',413100,'/products'),
(1024549,'2015-01-06 16:10:06',413103,'/home'),
(1024550,'2015-01-06 16:10:19',413096,'/products'),
(1024551,'2015-01-06 16:10:23',413087,'/billing-2'),
(1024552,'2015-01-06 16:10:46',413099,'/the-hudson-river-mini-bear'),
(1024553,'2015-01-06 16:10:57',413102,'/products'),
(1024554,'2015-01-06 16:11:23',413096,'/the-original-mr-fuzzy'),
(1024555,'2015-01-06 16:11:40',413094,'/cart'),
(1024556,'2015-01-06 16:11:44',413104,'/home'),
(1024557,'2015-01-06 16:11:45',413105,'/lander-5'),
(1024558,'2015-01-06 16:12:12',413106,'/lander-5'),
(1024559,'2015-01-06 16:12:13',413107,'/lander-5'),
(1024560,'2015-01-06 16:12:18',413087,'/thank-you-for-your-order'),
(1024561,'2015-01-06 16:12:20',413108,'/lander-5'),
(1024562,'2015-01-06 16:12:39',413107,'/products'),
(1024563,'2015-01-06 16:12:47',413099,'/cart'),
(1024564,'2015-01-06 16:13:04',413106,'/products'),
(1024565,'2015-01-06 16:13:25',413109,'/lander-5'),
(1024566,'2015-01-06 16:13:28',413092,'/shipping'),
(1024567,'2015-01-06 16:13:37',413105,'/products'),
(1024568,'2015-01-06 16:14:13',413104,'/products'),
(1024569,'2015-01-06 16:14:26',413106,'/the-original-mr-fuzzy'),
(1024570,'2015-01-06 16:14:32',413096,'/cart'),
(1024571,'2015-01-06 16:14:32',413099,'/shipping'),
(1024572,'2015-01-06 16:14:43',413107,'/the-original-mr-fuzzy'),
(1024573,'2015-01-06 16:15:08',413102,'/the-original-mr-fuzzy'),
(1024574,'2015-01-06 16:15:08',413105,'/the-forever-love-bear'),
(1024575,'2015-01-06 16:15:42',413092,'/billing-2'),
(1024576,'2015-01-06 16:16:05',413108,'/products'),
(1024577,'2015-01-06 16:16:12',413104,'/the-birthday-sugar-panda'),
(1024578,'2015-01-06 16:16:36',413110,'/home'),
(1024579,'2015-01-06 16:16:52',413099,'/billing-2'),
(1024580,'2015-01-06 16:17:04',413096,'/shipping'),
(1024581,'2015-01-06 16:17:05',413105,'/cart'),
(1024582,'2015-01-06 16:17:28',413111,'/lander-5'),
(1024583,'2015-01-06 16:17:37',413108,'/the-hudson-river-mini-bear'),
(1024584,'2015-01-06 16:18:04',413112,'/lander-3'),
(1024585,'2015-01-06 16:18:59',413108,'/cart'),
(1024586,'2015-01-06 16:19:01',413102,'/cart'),
(1024587,'2015-01-06 16:19:13',413113,'/lander-5'),
(1024588,'2015-01-06 16:19:47',413102,'/shipping'),
(1024589,'2015-01-06 16:20:08',413114,'/home'),
(1024590,'2015-01-06 16:20:09',413115,'/lander-5'),
(1024591,'2015-01-06 16:20:23',413092,'/thank-you-for-your-order'),
(1024592,'2015-01-06 16:20:51',413108,'/shipping'),
(1024593,'2015-01-06 16:21:33',413102,'/billing-2'),
(1024594,'2015-01-06 16:21:47',413110,'/products'),
(1024595,'2015-01-06 16:22:19',413111,'/products'),
(1024596,'2015-01-06 16:22:21',413108,'/billing-2'),
(1024597,'2015-01-06 16:23:00',413102,'/thank-you-for-your-order'),
(1024598,'2015-01-06 16:23:06',413113,'/products'),
(1024599,'2015-01-06 16:23:34',413111,'/the-original-mr-fuzzy'),
(1024600,'2015-01-06 16:24:06',413111,'/cart'),
(1024601,'2015-01-06 16:24:19',413116,'/lander-5'),
(1024602,'2015-01-06 16:24:31',413117,'/home'),
(1024603,'2015-01-06 16:25:28',413108,'/thank-you-for-your-order'),
(1024604,'2015-01-06 16:25:31',413118,'/lander-5'),
(1024605,'2015-01-06 16:25:41',413115,'/products'),
(1024606,'2015-01-06 16:25:58',413119,'/home'),
(1024607,'2015-01-06 16:26:48',413120,'/home'),
(1024608,'2015-01-06 16:27:04',413115,'/the-original-mr-fuzzy'),
(1024609,'2015-01-06 16:27:13',413111,'/shipping'),
(1024610,'2015-01-06 16:28:18',413121,'/lander-5'),
(1024611,'2015-01-06 16:28:25',413118,'/products'),
(1024612,'2015-01-06 16:29:00',413122,'/home'),
(1024613,'2015-01-06 16:29:03',413111,'/billing-2'),
(1024614,'2015-01-06 16:29:10',413123,'/home'),
(1024615,'2015-01-06 16:29:16',413116,'/products'),
(1024616,'2015-01-06 16:29:20',413120,'/products'),
(1024617,'2015-01-06 16:29:39',413124,'/lander-5'),
(1024618,'2015-01-06 16:29:43',413125,'/home'),
(1024619,'2015-01-06 16:29:45',413117,'/products'),
(1024620,'2015-01-06 16:30:33',413120,'/the-original-mr-fuzzy'),
(1024621,'2015-01-06 16:31:17',413125,'/products'),
(1024622,'2015-01-06 16:31:18',413118,'/the-forever-love-bear'),
(1024623,'2015-01-06 16:31:40',413126,'/lander-5'),
(1024624,'2015-01-06 16:32:12',413127,'/lander-3'),
(1024625,'2015-01-06 16:32:17',413126,'/products'),
(1024626,'2015-01-06 16:33:02',413128,'/lander-5'),
(1024627,'2015-01-06 16:33:05',413118,'/cart'),
(1024628,'2015-01-06 16:33:36',413129,'/lander-5'),
(1024629,'2015-01-06 16:34:30',413126,'/the-original-mr-fuzzy'),
(1024630,'2015-01-06 16:34:59',413123,'/products'),
(1024631,'2015-01-06 16:35:17',413130,'/lander-3'),
(1024632,'2015-01-06 16:35:23',413125,'/the-hudson-river-mini-bear'),
(1024633,'2015-01-06 16:35:46',413131,'/home'),
(1024634,'2015-01-06 16:36:30',413132,'/home'),
(1024635,'2015-01-06 16:36:35',413123,'/the-original-mr-fuzzy'),
(1024636,'2015-01-06 16:37:16',413127,'/products'),
(1024637,'2015-01-06 16:37:32',413133,'/home'),
(1024638,'2015-01-06 16:37:38',413130,'/products'),
(1024639,'2015-01-06 16:37:50',413126,'/cart'),
(1024640,'2015-01-06 16:37:55',413134,'/lander-5'),
(1024641,'2015-01-06 16:38:25',413135,'/home'),
(1024642,'2015-01-06 16:38:40',413125,'/cart'),
(1024643,'2015-01-06 16:38:41',413128,'/products'),
(1024644,'2015-01-06 16:38:41',413136,'/lander-5'),
(1024645,'2015-01-06 16:40:50',413133,'/products'),
(1024646,'2015-01-06 16:41:02',413130,'/the-original-mr-fuzzy'),
(1024647,'2015-01-06 16:41:09',413131,'/products'),
(1024648,'2015-01-06 16:41:10',413125,'/shipping'),
(1024649,'2015-01-06 16:41:12',413137,'/lander-5'),
(1024650,'2015-01-06 16:41:38',413128,'/the-original-mr-fuzzy'),
(1024651,'2015-01-06 16:42:26',413138,'/lander-5'),
(1024652,'2015-01-06 16:42:35',413125,'/billing-2'),
(1024653,'2015-01-06 16:43:10',413135,'/products'),
(1024654,'2015-01-06 16:43:14',413139,'/lander-5'),
(1024655,'2015-01-06 16:43:22',413133,'/the-original-mr-fuzzy'),
(1024656,'2015-01-06 16:43:27',413140,'/lander-5'),
(1024657,'2015-01-06 16:43:35',413141,'/lander-5'),
(1024658,'2015-01-06 16:43:37',413142,'/home'),
(1024659,'2015-01-06 16:43:38',413137,'/products'),
(1024660,'2015-01-06 16:44:14',413142,'/products'),
(1024661,'2015-01-06 16:44:38',413131,'/the-birthday-sugar-panda'),
(1024662,'2015-01-06 16:45:09',413135,'/the-forever-love-bear'),
(1024663,'2015-01-06 16:45:41',413137,'/the-birthday-sugar-panda'),
(1024664,'2015-01-06 16:47:22',413131,'/cart'),
(1024665,'2015-01-06 16:47:38',413143,'/lander-5'),
(1024666,'2015-01-06 16:47:41',413138,'/products'),
(1024667,'2015-01-06 16:47:47',413144,'/home'),
(1024668,'2015-01-06 16:48:01',413125,'/thank-you-for-your-order'),
(1024669,'2015-01-06 16:48:06',413142,'/the-birthday-sugar-panda'),
(1024670,'2015-01-06 16:48:20',413140,'/products'),
(1024671,'2015-01-06 16:48:55',413137,'/cart'),
(1024672,'2015-01-06 16:48:56',413140,'/the-original-mr-fuzzy'),
(1024673,'2015-01-06 16:49:05',413141,'/products'),
(1024674,'2015-01-06 16:50:34',413145,'/home'),
(1024675,'2015-01-06 16:51:16',413145,'/products'),
(1024676,'2015-01-06 16:51:44',413138,'/the-forever-love-bear'),
(1024677,'2015-01-06 16:51:59',413146,'/lander-3'),
(1024678,'2015-01-06 16:52:12',413143,'/products'),
(1024679,'2015-01-06 16:52:26',413144,'/products'),
(1024680,'2015-01-06 16:52:30',413145,'/the-birthday-sugar-panda'),
(1024681,'2015-01-06 16:52:39',413147,'/lander-5'),
(1024682,'2015-01-06 16:52:43',413148,'/lander-3'),
(1024683,'2015-01-06 16:52:44',413149,'/lander-5'),
(1024684,'2015-01-06 16:52:49',413150,'/lander-3'),
(1024685,'2015-01-06 16:52:55',413141,'/the-original-mr-fuzzy'),
(1024686,'2015-01-06 16:53:56',413147,'/products'),
(1024687,'2015-01-06 16:54:01',413151,'/lander-5'),
(1024688,'2015-01-06 16:54:07',413152,'/lander-5'),
(1024689,'2015-01-06 16:54:17',413153,'/home'),
(1024690,'2015-01-06 16:54:36',413154,'/lander-5'),
(1024691,'2015-01-06 16:54:38',413155,'/lander-5'),
(1024692,'2015-01-06 16:55:06',413141,'/cart'),
(1024693,'2015-01-06 16:55:22',413143,'/the-original-mr-fuzzy'),
(1024694,'2015-01-06 16:55:39',413138,'/cart'),
(1024695,'2015-01-06 16:56:16',413155,'/products'),
(1024696,'2015-01-06 16:56:23',413144,'/the-original-mr-fuzzy'),
(1024697,'2015-01-06 16:56:54',413146,'/products'),
(1024698,'2015-01-06 16:57:32',413156,'/home'),
(1024699,'2015-01-06 16:57:38',413141,'/shipping'),
(1024700,'2015-01-06 16:57:38',413144,'/cart'),
(1024701,'2015-01-06 16:57:44',413143,'/cart'),
(1024702,'2015-01-06 16:58:06',413156,'/products'),
(1024703,'2015-01-06 16:58:09',413143,'/shipping'),
(1024704,'2015-01-06 16:58:17',413157,'/lander-5'),
(1024705,'2015-01-06 16:58:26',413138,'/shipping'),
(1024706,'2015-01-06 16:58:51',413151,'/products'),
(1024707,'2015-01-06 16:58:55',413141,'/billing-2'),
(1024708,'2015-01-06 16:59:02',413158,'/home'),
(1024709,'2015-01-06 16:59:28',413155,'/the-forever-love-bear'),
(1024710,'2015-01-06 16:59:46',413146,'/the-original-mr-fuzzy'),
(1024711,'2015-01-06 16:59:58',413159,'/lander-5'),
(1024712,'2015-01-06 17:00:00',413143,'/billing-2'),
(1024713,'2015-01-06 17:00:22',413151,'/the-original-mr-fuzzy'),
(1024714,'2015-01-06 17:00:28',413156,'/the-forever-love-bear'),
(1024715,'2015-01-06 17:00:51',413159,'/products'),
(1024716,'2015-01-06 17:01:14',413158,'/products'),
(1024717,'2015-01-06 17:01:36',413143,'/thank-you-for-your-order'),
(1024718,'2015-01-06 17:01:50',413155,'/cart'),
(1024719,'2015-01-06 17:02:08',413160,'/lander-5'),
(1024720,'2015-01-06 17:02:25',413159,'/the-original-mr-fuzzy'),
(1024721,'2015-01-06 17:02:36',413160,'/products'),
(1024722,'2015-01-06 17:02:58',413160,'/the-original-mr-fuzzy'),
(1024723,'2015-01-06 17:03:06',413155,'/shipping'),
(1024724,'2015-01-06 17:03:23',413157,'/products'),
(1024725,'2015-01-06 17:03:39',413158,'/the-hudson-river-mini-bear'),
(1024726,'2015-01-06 17:05:05',413161,'/lander-5'),
(1024727,'2015-01-06 17:05:14',413155,'/billing-2'),
(1024728,'2015-01-06 17:05:19',413158,'/cart'),
(1024729,'2015-01-06 17:05:20',413157,'/the-original-mr-fuzzy'),
(1024730,'2015-01-06 17:05:33',413159,'/cart'),
(1024731,'2015-01-06 17:06:31',413158,'/shipping'),
(1024732,'2015-01-06 17:06:58',413162,'/lander-3'),
(1024733,'2015-01-06 17:07:25',413159,'/shipping'),
(1024734,'2015-01-06 17:08:21',413158,'/billing-2'),
(1024735,'2015-01-06 17:08:58',413163,'/home'),
(1024736,'2015-01-06 17:09:00',413161,'/products'),
(1024737,'2015-01-06 17:09:22',413157,'/cart'),
(1024738,'2015-01-06 17:09:53',413159,'/billing-2'),
(1024739,'2015-01-06 17:09:58',413158,'/thank-you-for-your-order'),
(1024740,'2015-01-06 17:10:16',413161,'/the-original-mr-fuzzy'),
(1024741,'2015-01-06 17:11:45',413162,'/products'),
(1024742,'2015-01-06 17:12:02',413164,'/lander-3'),
(1024743,'2015-01-06 17:12:35',413165,'/lander-5'),
(1024744,'2015-01-06 17:12:37',413159,'/thank-you-for-your-order'),
(1024745,'2015-01-06 17:13:28',413164,'/products'),
(1024746,'2015-01-06 17:14:04',413164,'/the-original-mr-fuzzy'),
(1024747,'2015-01-06 17:14:26',413166,'/lander-5'),
(1024748,'2015-01-06 17:15:03',413167,'/lander-5'),
(1024749,'2015-01-06 17:15:33',413168,'/lander-3'),
(1024750,'2015-01-06 17:16:37',413169,'/lander-5'),
(1024751,'2015-01-06 17:17:02',413164,'/cart'),
(1024752,'2015-01-06 17:17:37',413170,'/home'),
(1024753,'2015-01-06 17:17:48',413165,'/products'),
(1024754,'2015-01-06 17:19:06',413171,'/lander-5'),
(1024755,'2015-01-06 17:19:41',413168,'/products'),
(1024756,'2015-01-06 17:20:02',413169,'/products'),
(1024757,'2015-01-06 17:21:10',413165,'/the-original-mr-fuzzy'),
(1024758,'2015-01-06 17:21:11',413168,'/the-original-mr-fuzzy'),
(1024759,'2015-01-06 17:21:37',413169,'/the-birthday-sugar-panda'),
(1024760,'2015-01-06 17:22:24',413171,'/products'),
(1024761,'2015-01-06 17:22:33',413168,'/cart'),
(1024762,'2015-01-06 17:22:48',413169,'/cart'),
(1024763,'2015-01-06 17:23:48',413172,'/lander-5'),
(1024764,'2015-01-06 17:24:21',413168,'/shipping'),
(1024765,'2015-01-06 17:25:36',413171,'/the-forever-love-bear'),
(1024766,'2015-01-06 17:25:45',413173,'/lander-5'),
(1024767,'2015-01-06 17:25:54',413169,'/shipping'),
(1024768,'2015-01-06 17:26:04',413172,'/products'),
(1024769,'2015-01-06 17:26:35',413169,'/billing-2'),
(1024770,'2015-01-06 17:26:57',413171,'/cart'),
(1024771,'2015-01-06 17:27:11',413174,'/lander-3'),
(1024772,'2015-01-06 17:28:00',413173,'/products'),
(1024773,'2015-01-06 17:28:12',413172,'/the-original-mr-fuzzy'),
(1024774,'2015-01-06 17:28:19',413175,'/lander-3'),
(1024775,'2015-01-06 17:28:51',413173,'/the-original-mr-fuzzy'),
(1024776,'2015-01-06 17:29:31',413171,'/shipping'),
(1024777,'2015-01-06 17:29:36',413169,'/thank-you-for-your-order'),
(1024778,'2015-01-06 17:30:27',413176,'/lander-5'),
(1024779,'2015-01-06 17:30:42',413174,'/products'),
(1024780,'2015-01-06 17:30:50',413176,'/products'),
(1024781,'2015-01-06 17:30:59',413171,'/billing-2'),
(1024782,'2015-01-06 17:31:02',413175,'/products'),
(1024783,'2015-01-06 17:31:35',413177,'/lander-5'),
(1024784,'2015-01-06 17:32:43',413174,'/the-original-mr-fuzzy'),
(1024785,'2015-01-06 17:33:10',413178,'/lander-5'),
(1024786,'2015-01-06 17:33:39',413176,'/the-birthday-sugar-panda'),
(1024787,'2015-01-06 17:33:41',413179,'/lander-5'),
(1024788,'2015-01-06 17:34:35',413179,'/products'),
(1024789,'2015-01-06 17:35:04',413180,'/home'),
(1024790,'2015-01-06 17:35:09',413181,'/home'),
(1024791,'2015-01-06 17:35:16',413182,'/lander-5'),
(1024792,'2015-01-06 17:36:12',413182,'/products'),
(1024793,'2015-01-06 17:36:36',413182,'/the-original-mr-fuzzy'),
(1024794,'2015-01-06 17:37:10',413183,'/lander-5'),
(1024795,'2015-01-06 17:38:03',413178,'/products'),
(1024796,'2015-01-06 17:38:32',413179,'/the-birthday-sugar-panda'),
(1024797,'2015-01-06 17:38:39',413184,'/lander-5'),
(1024798,'2015-01-06 17:40:17',413185,'/lander-5'),
(1024799,'2015-01-06 17:41:22',413179,'/cart'),
(1024800,'2015-01-06 17:41:28',413178,'/the-original-mr-fuzzy'),
(1024801,'2015-01-06 17:41:29',413186,'/lander-5'),
(1024802,'2015-01-06 17:41:32',413187,'/home'),
(1024803,'2015-01-06 17:42:34',413183,'/products'),
(1024804,'2015-01-06 17:43:11',413184,'/products'),
(1024805,'2015-01-06 17:43:48',413188,'/lander-5'),
(1024806,'2015-01-06 17:44:07',413186,'/products'),
(1024807,'2015-01-06 17:44:22',413184,'/the-original-mr-fuzzy'),
(1024808,'2015-01-06 17:44:33',413179,'/shipping'),
(1024809,'2015-01-06 17:45:39',413185,'/products'),
(1024810,'2015-01-06 17:45:45',413183,'/the-original-mr-fuzzy'),
(1024811,'2015-01-06 17:45:56',413187,'/products'),
(1024812,'2015-01-06 17:46:12',413185,'/the-original-mr-fuzzy'),
(1024813,'2015-01-06 17:46:35',413179,'/billing-2'),
(1024814,'2015-01-06 17:47:03',413189,'/lander-5'),
(1024815,'2015-01-06 17:47:09',413190,'/home'),
(1024816,'2015-01-06 17:47:22',413191,'/lander-5'),
(1024817,'2015-01-06 17:47:28',413186,'/the-original-mr-fuzzy'),
(1024818,'2015-01-06 17:47:31',413187,'/the-birthday-sugar-panda'),
(1024819,'2015-01-06 17:48:06',413183,'/cart'),
(1024820,'2015-01-06 17:48:08',413188,'/products'),
(1024821,'2015-01-06 17:48:36',413192,'/home'),
(1024822,'2015-01-06 17:48:51',413183,'/shipping'),
(1024823,'2015-01-06 17:49:04',413185,'/cart'),
(1024824,'2015-01-06 17:49:28',413190,'/products'),
(1024825,'2015-01-06 17:50:05',413185,'/shipping'),
(1024826,'2015-01-06 17:50:10',413188,'/the-original-mr-fuzzy'),
(1024827,'2015-01-06 17:50:12',413190,'/the-original-mr-fuzzy'),
(1024828,'2015-01-06 17:50:37',413185,'/billing-2'),
(1024829,'2015-01-06 17:50:41',413186,'/cart'),
(1024830,'2015-01-06 17:50:57',413187,'/cart'),
(1024831,'2015-01-06 17:51:25',413183,'/billing-2'),
(1024832,'2015-01-06 17:51:44',413193,'/lander-5'),
(1024833,'2015-01-06 17:51:51',413185,'/thank-you-for-your-order'),
(1024834,'2015-01-06 17:52:30',413191,'/products'),
(1024835,'2015-01-06 17:52:32',413183,'/thank-you-for-your-order'),
(1024836,'2015-01-06 17:52:50',413192,'/products'),
(1024837,'2015-01-06 17:53:13',413186,'/shipping'),
(1024838,'2015-01-06 17:53:39',413190,'/cart'),
(1024839,'2015-01-06 17:53:40',413186,'/billing-2'),
(1024840,'2015-01-06 17:54:10',413194,'/lander-5'),
(1024841,'2015-01-06 17:54:16',413191,'/the-forever-love-bear'),
(1024842,'2015-01-06 17:54:57',413195,'/lander-5'),
(1024843,'2015-01-06 17:55:06',413196,'/lander-5'),
(1024844,'2015-01-06 17:55:43',413190,'/shipping'),
(1024845,'2015-01-06 17:56:15',413197,'/home'),
(1024846,'2015-01-06 17:56:18',413198,'/lander-5'),
(1024847,'2015-01-06 17:56:56',413193,'/products'),
(1024848,'2015-01-06 17:57:06',413199,'/lander-3'),
(1024849,'2015-01-06 17:57:09',413191,'/cart'),
(1024850,'2015-01-06 17:57:23',413197,'/products'),
(1024851,'2015-01-06 17:57:39',413199,'/products'),
(1024852,'2015-01-06 17:58:06',413200,'/lander-5'),
(1024853,'2015-01-06 17:58:52',413193,'/the-forever-love-bear'),
(1024854,'2015-01-06 17:58:57',413190,'/billing-2'),
(1024855,'2015-01-06 17:59:07',413196,'/products'),
(1024856,'2015-01-06 17:59:17',413201,'/lander-3'),
(1024857,'2015-01-06 17:59:27',413202,'/lander-3'),
(1024858,'2015-01-06 17:59:31',413198,'/products'),
(1024859,'2015-01-06 17:59:36',413191,'/shipping'),
(1024860,'2015-01-06 17:59:37',413203,'/lander-5'),
(1024861,'2015-01-06 18:00:08',413199,'/the-original-mr-fuzzy'),
(1024862,'2015-01-06 18:00:14',413195,'/products'),
(1024863,'2015-01-06 18:00:16',413204,'/lander-5'),
(1024864,'2015-01-06 18:00:24',413205,'/home'),
(1024865,'2015-01-06 18:00:31',413196,'/the-birthday-sugar-panda'),
(1024866,'2015-01-06 18:00:33',413206,'/lander-5'),
(1024867,'2015-01-06 18:01:11',413190,'/thank-you-for-your-order'),
(1024868,'2015-01-06 18:01:41',413207,'/lander-5'),
(1024869,'2015-01-06 18:01:55',413199,'/cart'),
(1024870,'2015-01-06 18:02:15',413207,'/products'),
(1024871,'2015-01-06 18:02:25',413196,'/cart'),
(1024872,'2015-01-06 18:02:31',413193,'/cart'),
(1024873,'2015-01-06 18:02:31',413208,'/lander-5'),
(1024874,'2015-01-06 18:02:34',413199,'/shipping'),
(1024875,'2015-01-06 18:02:40',413198,'/the-original-mr-fuzzy'),
(1024876,'2015-01-06 18:02:47',413206,'/products'),
(1024877,'2015-01-06 18:03:20',413200,'/products'),
(1024878,'2015-01-06 18:03:20',413209,'/lander-5'),
(1024879,'2015-01-06 18:04:22',413195,'/the-birthday-sugar-panda'),
(1024880,'2015-01-06 18:04:38',413193,'/shipping'),
(1024881,'2015-01-06 18:04:54',413199,'/billing-2'),
(1024882,'2015-01-06 18:04:54',413203,'/products'),
(1024883,'2015-01-06 18:05:02',413207,'/the-original-mr-fuzzy'),
(1024884,'2015-01-06 18:05:19',413196,'/shipping'),
(1024885,'2015-01-06 18:05:43',413204,'/products'),
(1024886,'2015-01-06 18:06:03',413200,'/the-original-mr-fuzzy'),
(1024887,'2015-01-06 18:06:15',413199,'/thank-you-for-your-order'),
(1024888,'2015-01-06 18:06:15',413210,'/lander-5'),
(1024889,'2015-01-06 18:06:20',413203,'/the-original-mr-fuzzy'),
(1024890,'2015-01-06 18:06:22',413196,'/billing-2'),
(1024891,'2015-01-06 18:06:22',413211,'/home'),
(1024892,'2015-01-06 18:06:50',413212,'/lander-5'),
(1024893,'2015-01-06 18:07:26',413193,'/billing-2'),
(1024894,'2015-01-06 18:07:29',413212,'/products'),
(1024895,'2015-01-06 18:07:44',413213,'/home'),
(1024896,'2015-01-06 18:08:05',413196,'/thank-you-for-your-order'),
(1024897,'2015-01-06 18:08:05',413214,'/lander-5'),
(1024898,'2015-01-06 18:08:13',413215,'/home'),
(1024899,'2015-01-06 18:08:38',413211,'/products'),
(1024900,'2015-01-06 18:08:57',413204,'/the-birthday-sugar-panda'),
(1024901,'2015-01-06 18:09:09',413203,'/cart'),
(1024902,'2015-01-06 18:09:26',413216,'/home'),
(1024903,'2015-01-06 18:10:31',413203,'/shipping'),
(1024904,'2015-01-06 18:11:48',413217,'/lander-5'),
(1024905,'2015-01-06 18:12:43',413214,'/products'),
(1024906,'2015-01-06 18:12:47',413215,'/products'),
(1024907,'2015-01-06 18:12:52',413203,'/billing-2'),
(1024908,'2015-01-06 18:13:53',413203,'/thank-you-for-your-order'),
(1024909,'2015-01-06 18:14:11',413217,'/products'),
(1024910,'2015-01-06 18:14:27',413216,'/products'),
(1024911,'2015-01-06 18:15:00',413215,'/the-birthday-sugar-panda'),
(1024912,'2015-01-06 18:15:52',413217,'/the-original-mr-fuzzy'),
(1024913,'2015-01-06 18:16:21',413218,'/lander-3'),
(1024914,'2015-01-06 18:16:39',413214,'/the-original-mr-fuzzy'),
(1024915,'2015-01-06 18:17:39',413214,'/cart'),
(1024916,'2015-01-06 18:17:56',413216,'/the-original-mr-fuzzy'),
(1024917,'2015-01-06 18:18:14',413219,'/lander-5'),
(1024918,'2015-01-06 18:18:36',413214,'/shipping'),
(1024919,'2015-01-06 18:18:43',413220,'/lander-3'),
(1024920,'2015-01-06 18:18:49',413221,'/home'),
(1024921,'2015-01-06 18:20:09',413214,'/billing-2'),
(1024922,'2015-01-06 18:22:02',413221,'/products'),
(1024923,'2015-01-06 18:22:53',413221,'/the-original-mr-fuzzy'),
(1024924,'2015-01-06 18:23:03',413222,'/lander-5'),
(1024925,'2015-01-06 18:23:06',413219,'/products'),
(1024926,'2015-01-06 18:23:58',413222,'/products'),
(1024927,'2015-01-06 18:24:25',413223,'/home'),
(1024928,'2015-01-06 18:25:13',413219,'/the-hudson-river-mini-bear'),
(1024929,'2015-01-06 18:25:51',413214,'/thank-you-for-your-order'),
(1024930,'2015-01-06 18:26:02',413222,'/the-original-mr-fuzzy'),
(1024931,'2015-01-06 18:26:42',413224,'/lander-5'),
(1024932,'2015-01-06 18:26:54',413225,'/home'),
(1024933,'2015-01-06 18:28:37',413219,'/cart'),
(1024934,'2015-01-06 18:28:40',413222,'/cart'),
(1024935,'2015-01-06 18:29:25',413223,'/products'),
(1024936,'2015-01-06 18:31:00',413226,'/home'),
(1024937,'2015-01-06 18:31:04',413227,'/lander-5'),
(1024938,'2015-01-06 18:31:24',413228,'/lander-5'),
(1024939,'2015-01-06 18:31:54',413229,'/lander-3'),
(1024940,'2015-01-06 18:32:11',413230,'/lander-3'),
(1024941,'2015-01-06 18:32:33',413222,'/shipping'),
(1024942,'2015-01-06 18:32:34',413223,'/the-original-mr-fuzzy'),
(1024943,'2015-01-06 18:32:41',413231,'/lander-5'),
(1024944,'2015-01-06 18:32:47',413232,'/home'),
(1024945,'2015-01-06 18:33:00',413227,'/products'),
(1024946,'2015-01-06 18:33:29',413227,'/the-original-mr-fuzzy'),
(1024947,'2015-01-06 18:33:57',413229,'/products'),
(1024948,'2015-01-06 18:34:44',413233,'/lander-3'),
(1024949,'2015-01-06 18:34:52',413234,'/lander-5'),
(1024950,'2015-01-06 18:35:09',413223,'/cart'),
(1024951,'2015-01-06 18:35:28',413229,'/the-forever-love-bear'),
(1024952,'2015-01-06 18:35:47',413222,'/billing-2'),
(1024953,'2015-01-06 18:35:57',413231,'/products'),
(1024954,'2015-01-06 18:36:25',413229,'/cart'),
(1024955,'2015-01-06 18:36:26',413235,'/lander-5'),
(1024956,'2015-01-06 18:37:00',413230,'/products'),
(1024957,'2015-01-06 18:37:05',413223,'/shipping'),
(1024958,'2015-01-06 18:38:28',413235,'/products'),
(1024959,'2015-01-06 18:38:30',413230,'/the-birthday-sugar-panda'),
(1024960,'2015-01-06 18:38:30',413236,'/lander-5'),
(1024961,'2015-01-06 18:38:38',413231,'/the-forever-love-bear'),
(1024962,'2015-01-06 18:39:32',413223,'/billing-2'),
(1024963,'2015-01-06 18:40:18',413234,'/products'),
(1024964,'2015-01-06 18:40:34',413236,'/products'),
(1024965,'2015-01-06 18:40:44',413237,'/lander-3'),
(1024966,'2015-01-06 18:42:29',413231,'/cart'),
(1024967,'2015-01-06 18:42:29',413235,'/the-original-mr-fuzzy'),
(1024968,'2015-01-06 18:43:17',413236,'/the-original-mr-fuzzy'),
(1024969,'2015-01-06 18:43:33',413223,'/thank-you-for-your-order'),
(1024970,'2015-01-06 18:43:45',413231,'/shipping'),
(1024971,'2015-01-06 18:44:32',413234,'/the-original-mr-fuzzy'),
(1024972,'2015-01-06 18:45:38',413236,'/cart'),
(1024973,'2015-01-06 18:45:56',413234,'/cart'),
(1024974,'2015-01-06 18:46:00',413231,'/billing-2'),
(1024975,'2015-01-06 18:46:04',413236,'/shipping'),
(1024976,'2015-01-06 18:46:27',413237,'/products'),
(1024977,'2015-01-06 18:47:12',413238,'/home'),
(1024978,'2015-01-06 18:47:43',413237,'/the-forever-love-bear'),
(1024979,'2015-01-06 18:47:55',413236,'/billing-2'),
(1024980,'2015-01-06 18:49:43',413234,'/shipping'),
(1024981,'2015-01-06 18:49:58',413239,'/home'),
(1024982,'2015-01-06 18:50:05',413240,'/lander-3'),
(1024983,'2015-01-06 18:50:06',413241,'/lander-5'),
(1024984,'2015-01-06 18:50:20',413234,'/billing-2'),
(1024985,'2015-01-06 18:50:56',413242,'/lander-5'),
(1024986,'2015-01-06 18:51:10',413237,'/cart'),
(1024987,'2015-01-06 18:52:18',413243,'/lander-5'),
(1024988,'2015-01-06 18:52:23',413237,'/shipping'),
(1024989,'2015-01-06 18:52:48',413234,'/thank-you-for-your-order'),
(1024990,'2015-01-06 18:52:51',413239,'/products'),
(1024991,'2015-01-06 18:53:13',413244,'/lander-5'),
(1024992,'2015-01-06 18:53:19',413245,'/home'),
(1024993,'2015-01-06 18:53:35',413237,'/billing-2'),
(1024994,'2015-01-06 18:54:39',413245,'/products'),
(1024995,'2015-01-06 18:55:05',413243,'/products'),
(1024996,'2015-01-06 18:55:15',413239,'/the-original-mr-fuzzy'),
(1024997,'2015-01-06 18:55:24',413246,'/lander-3'),
(1024998,'2015-01-06 18:55:58',413245,'/the-original-mr-fuzzy'),
(1024999,'2015-01-06 18:56:02',413244,'/products'),
(1025000,'2015-01-06 18:56:22',413247,'/home'),
(1025001,'2015-01-06 18:57:00',413248,'/lander-5'),
(1025002,'2015-01-06 18:57:05',413249,'/home'),
(1025003,'2015-01-06 18:57:06',413250,'/lander-5'),
(1025004,'2015-01-06 18:57:22',413251,'/lander-5'),
(1025005,'2015-01-06 18:57:35',413245,'/cart'),
(1025006,'2015-01-06 18:57:43',413239,'/cart'),
(1025007,'2015-01-06 18:57:48',413252,'/home'),
(1025008,'2015-01-06 18:58:10',413245,'/shipping'),
(1025009,'2015-01-06 18:58:36',413243,'/the-original-mr-fuzzy'),
(1025010,'2015-01-06 18:58:38',413239,'/shipping'),
(1025011,'2015-01-06 18:58:46',413251,'/products'),
(1025012,'2015-01-06 18:58:55',413252,'/products'),
(1025013,'2015-01-06 18:59:07',413248,'/products'),
(1025014,'2015-01-06 18:59:25',413247,'/products'),
(1025015,'2015-01-06 19:00:11',413248,'/the-original-mr-fuzzy'),
(1025016,'2015-01-06 19:00:40',413250,'/products'),
(1025017,'2015-01-06 19:00:43',413251,'/the-original-mr-fuzzy'),
(1025018,'2015-01-06 19:01:40',413239,'/billing-2'),
(1025019,'2015-01-06 19:03:22',413252,'/the-birthday-sugar-panda'),
(1025020,'2015-01-06 19:03:23',413253,'/lander-5'),
(1025021,'2015-01-06 19:04:00',413247,'/the-original-mr-fuzzy'),
(1025022,'2015-01-06 19:04:09',413254,'/lander-5'),
(1025023,'2015-01-06 19:04:54',413255,'/lander-3'),
(1025024,'2015-01-06 19:05:17',413250,'/the-original-mr-fuzzy'),
(1025025,'2015-01-06 19:05:18',413256,'/lander-5'),
(1025026,'2015-01-06 19:05:49',413257,'/home'),
(1025027,'2015-01-06 19:06:36',413239,'/thank-you-for-your-order'),
(1025028,'2015-01-06 19:06:56',413253,'/products'),
(1025029,'2015-01-06 19:07:23',413257,'/products'),
(1025030,'2015-01-06 19:08:20',413257,'/the-original-mr-fuzzy'),
(1025031,'2015-01-06 19:09:13',413250,'/cart'),
(1025032,'2015-01-06 19:09:50',413253,'/the-original-mr-fuzzy'),
(1025033,'2015-01-06 19:11:17',413258,'/lander-5'),
(1025034,'2015-01-06 19:11:24',413259,'/lander-3'),
(1025035,'2015-01-06 19:12:39',413250,'/shipping'),
(1025036,'2015-01-06 19:13:13',413253,'/cart'),
(1025037,'2015-01-06 19:14:03',413260,'/home'),
(1025038,'2015-01-06 19:14:40',413261,'/lander-5'),
(1025039,'2015-01-06 19:15:07',413250,'/billing-2'),
(1025040,'2015-01-06 19:15:26',413262,'/lander-3'),
(1025041,'2015-01-06 19:15:43',413263,'/lander-5'),
(1025042,'2015-01-06 19:18:51',413263,'/products'),
(1025043,'2015-01-06 19:19:26',413264,'/lander-5'),
(1025044,'2015-01-06 19:19:31',413265,'/home'),
(1025045,'2015-01-06 19:23:26',413263,'/the-original-mr-fuzzy'),
(1025046,'2015-01-06 19:23:31',413264,'/products'),
(1025047,'2015-01-06 19:24:32',413263,'/cart'),
(1025048,'2015-01-06 19:26:01',413266,'/lander-5'),
(1025049,'2015-01-06 19:27:59',413267,'/home'),
(1025050,'2015-01-06 19:28:08',413268,'/lander-5'),
(1025051,'2015-01-06 19:29:35',413267,'/products'),
(1025052,'2015-01-06 19:30:12',413269,'/lander-5'),
(1025053,'2015-01-06 19:31:37',413268,'/products'),
(1025054,'2015-01-06 19:31:50',413270,'/home'),
(1025055,'2015-01-06 19:32:12',413269,'/products'),
(1025056,'2015-01-06 19:34:23',413269,'/the-birthday-sugar-panda'),
(1025057,'2015-01-06 19:36:10',413271,'/lander-5'),
(1025058,'2015-01-06 19:37:20',413272,'/lander-5'),
(1025059,'2015-01-06 19:37:28',413273,'/lander-5'),
(1025060,'2015-01-06 19:37:31',413271,'/products'),
(1025061,'2015-01-06 19:37:49',413274,'/lander-5'),
(1025062,'2015-01-06 19:37:58',413275,'/home'),
(1025063,'2015-01-06 19:38:52',413271,'/the-original-mr-fuzzy'),
(1025064,'2015-01-06 19:41:06',413271,'/cart'),
(1025065,'2015-01-06 19:41:45',413276,'/lander-5'),
(1025066,'2015-01-06 19:41:49',413271,'/shipping'),
(1025067,'2015-01-06 19:41:49',413277,'/lander-5'),
(1025068,'2015-01-06 19:42:02',413278,'/home'),
(1025069,'2015-01-06 19:42:05',413272,'/products'),
(1025070,'2015-01-06 19:43:21',413279,'/home'),
(1025071,'2015-01-06 19:44:25',413280,'/lander-5'),
(1025072,'2015-01-06 19:44:43',413271,'/billing-2'),
(1025073,'2015-01-06 19:45:20',413281,'/home'),
(1025074,'2015-01-06 19:45:33',413282,'/home'),
(1025075,'2015-01-06 19:45:49',413271,'/thank-you-for-your-order'),
(1025076,'2015-01-06 19:45:51',413279,'/products'),
(1025077,'2015-01-06 19:46:27',413272,'/the-hudson-river-mini-bear'),
(1025078,'2015-01-06 19:46:30',413283,'/lander-5'),
(1025079,'2015-01-06 19:47:09',413284,'/home'),
(1025080,'2015-01-06 19:47:27',413277,'/products'),
(1025081,'2015-01-06 19:48:53',413285,'/lander-5'),
(1025082,'2015-01-06 19:49:30',413279,'/the-original-mr-fuzzy'),
(1025083,'2015-01-06 19:50:44',413281,'/products'),
(1025084,'2015-01-06 19:51:16',413284,'/products'),
(1025085,'2015-01-06 19:51:24',413283,'/products'),
(1025086,'2015-01-06 19:51:29',413281,'/the-birthday-sugar-panda'),
(1025087,'2015-01-06 19:51:44',413277,'/the-original-mr-fuzzy'),
(1025088,'2015-01-06 19:52:23',413281,'/cart'),
(1025089,'2015-01-06 19:52:41',413286,'/lander-5'),
(1025090,'2015-01-06 19:52:48',413283,'/the-original-mr-fuzzy'),
(1025091,'2015-01-06 19:52:51',413285,'/products'),
(1025092,'2015-01-06 19:53:10',413287,'/lander-5'),
(1025093,'2015-01-06 19:53:18',413279,'/cart'),
(1025094,'2015-01-06 19:54:02',413281,'/shipping'),
(1025095,'2015-01-06 19:55:00',413281,'/billing-2'),
(1025096,'2015-01-06 19:55:15',413287,'/products'),
(1025097,'2015-01-06 19:55:35',413281,'/thank-you-for-your-order'),
(1025098,'2015-01-06 19:55:42',413288,'/lander-3'),
(1025099,'2015-01-06 19:55:44',413284,'/the-hudson-river-mini-bear'),
(1025100,'2015-01-06 19:56:16',413284,'/cart'),
(1025101,'2015-01-06 19:56:27',413283,'/cart'),
(1025102,'2015-01-06 19:56:41',413284,'/shipping'),
(1025103,'2015-01-06 19:56:52',413283,'/shipping'),
(1025104,'2015-01-06 19:56:59',413279,'/shipping'),
(1025105,'2015-01-06 19:57:05',413286,'/products'),
(1025106,'2015-01-06 19:57:30',413285,'/the-original-mr-fuzzy'),
(1025107,'2015-01-06 19:57:50',413286,'/the-original-mr-fuzzy'),
(1025108,'2015-01-06 19:58:03',413287,'/the-original-mr-fuzzy'),
(1025109,'2015-01-06 19:58:29',413283,'/billing-2'),
(1025110,'2015-01-06 19:59:28',413289,'/lander-5'),
(1025111,'2015-01-06 19:59:54',413287,'/cart'),
(1025112,'2015-01-06 20:00:04',413286,'/cart'),
(1025113,'2015-01-06 20:00:33',413286,'/shipping'),
(1025114,'2015-01-06 20:00:43',413287,'/shipping'),
(1025115,'2015-01-06 20:01:15',413290,'/home'),
(1025116,'2015-01-06 20:02:18',413291,'/lander-5'),
(1025117,'2015-01-06 20:02:21',413290,'/products'),
(1025118,'2015-01-06 20:02:27',413287,'/billing-2'),
(1025119,'2015-01-06 20:02:31',413286,'/billing-2'),
(1025120,'2015-01-06 20:02:45',413283,'/thank-you-for-your-order'),
(1025121,'2015-01-06 20:03:48',413292,'/home'),
(1025122,'2015-01-06 20:05:01',413290,'/the-original-mr-fuzzy'),
(1025123,'2015-01-06 20:05:49',413287,'/thank-you-for-your-order'),
(1025124,'2015-01-06 20:06:04',413293,'/lander-5'),
(1025125,'2015-01-06 20:06:09',413294,'/lander-5'),
(1025126,'2015-01-06 20:06:29',413295,'/home'),
(1025127,'2015-01-06 20:06:34',413292,'/products'),
(1025128,'2015-01-06 20:06:50',413292,'/the-original-mr-fuzzy'),
(1025129,'2015-01-06 20:07:05',413294,'/products'),
(1025130,'2015-01-06 20:07:11',413290,'/cart'),
(1025131,'2015-01-06 20:08:00',413292,'/cart'),
(1025132,'2015-01-06 20:09:02',413294,'/the-birthday-sugar-panda'),
(1025133,'2015-01-06 20:09:30',413290,'/shipping'),
(1025134,'2015-01-06 20:09:37',413292,'/shipping'),
(1025135,'2015-01-06 20:10:20',413292,'/billing-2'),
(1025136,'2015-01-06 20:11:04',413295,'/products'),
(1025137,'2015-01-06 20:11:19',413296,'/lander-5'),
(1025138,'2015-01-06 20:11:37',413294,'/cart'),
(1025139,'2015-01-06 20:11:48',413297,'/lander-5'),
(1025140,'2015-01-06 20:11:55',413290,'/billing-2'),
(1025141,'2015-01-06 20:12:47',413298,'/lander-5'),
(1025142,'2015-01-06 20:13:35',413297,'/products'),
(1025143,'2015-01-06 20:14:44',413299,'/lander-3'),
(1025144,'2015-01-06 20:15:18',413295,'/the-original-mr-fuzzy'),
(1025145,'2015-01-06 20:15:26',413297,'/the-original-mr-fuzzy'),
(1025146,'2015-01-06 20:15:40',413300,'/home'),
(1025147,'2015-01-06 20:17:01',413295,'/cart'),
(1025148,'2015-01-06 20:17:45',413300,'/products'),
(1025149,'2015-01-06 20:17:50',413295,'/shipping'),
(1025150,'2015-01-06 20:18:26',413300,'/the-original-mr-fuzzy'),
(1025151,'2015-01-06 20:18:28',413299,'/products'),
(1025152,'2015-01-06 20:19:39',413295,'/billing-2'),
(1025153,'2015-01-06 20:20:14',413301,'/home'),
(1025154,'2015-01-06 20:22:28',413302,'/home'),
(1025155,'2015-01-06 20:23:29',413301,'/products'),
(1025156,'2015-01-06 20:24:10',413303,'/lander-5'),
(1025157,'2015-01-06 20:24:36',413302,'/products'),
(1025158,'2015-01-06 20:25:31',413301,'/the-hudson-river-mini-bear'),
(1025159,'2015-01-06 20:26:30',413304,'/lander-5'),
(1025160,'2015-01-06 20:27:43',413303,'/products'),
(1025161,'2015-01-06 20:28:05',413302,'/the-original-mr-fuzzy'),
(1025162,'2015-01-06 20:29:34',413301,'/cart'),
(1025163,'2015-01-06 20:29:54',413303,'/the-original-mr-fuzzy'),
(1025164,'2015-01-06 20:31:50',413302,'/cart'),
(1025165,'2015-01-06 20:33:28',413305,'/lander-5'),
(1025166,'2015-01-06 20:35:47',413306,'/lander-5'),
(1025167,'2015-01-06 20:36:13',413307,'/lander-5'),
(1025168,'2015-01-06 20:36:45',413308,'/home'),
(1025169,'2015-01-06 20:38:14',413309,'/lander-5'),
(1025170,'2015-01-06 20:42:07',413310,'/lander-5'),
(1025171,'2015-01-06 20:44:59',413311,'/home'),
(1025172,'2015-01-06 20:45:52',413312,'/lander-5'),
(1025173,'2015-01-06 20:47:16',413310,'/products'),
(1025174,'2015-01-06 20:47:32',413310,'/the-forever-love-bear'),
(1025175,'2015-01-06 20:50:03',413310,'/cart'),
(1025176,'2015-01-06 20:50:03',413313,'/home'),
(1025177,'2015-01-06 20:50:53',413312,'/products'),
(1025178,'2015-01-06 20:52:33',413310,'/shipping'),
(1025179,'2015-01-06 20:53:21',413310,'/billing-2'),
(1025180,'2015-01-06 20:53:22',413314,'/lander-5'),
(1025181,'2015-01-06 20:54:00',413313,'/products'),
(1025182,'2015-01-06 20:54:56',413315,'/lander-5'),
(1025183,'2015-01-06 20:55:35',413316,'/home'),
(1025184,'2015-01-06 20:55:53',413317,'/home'),
(1025185,'2015-01-06 20:56:51',413310,'/thank-you-for-your-order'),
(1025186,'2015-01-06 20:57:20',413313,'/the-original-mr-fuzzy'),
(1025187,'2015-01-06 20:57:41',413315,'/products'),
(1025188,'2015-01-06 20:58:02',413314,'/products'),
(1025189,'2015-01-06 20:59:11',413315,'/the-forever-love-bear'),
(1025190,'2015-01-06 21:00:06',413318,'/lander-5'),
(1025191,'2015-01-06 21:00:22',413319,'/lander-5'),
(1025192,'2015-01-06 21:00:23',413314,'/the-original-mr-fuzzy'),
(1025193,'2015-01-06 21:04:39',413320,'/lander-5'),
(1025194,'2015-01-06 21:09:53',413321,'/home'),
(1025195,'2015-01-06 21:11:48',413322,'/lander-5'),
(1025196,'2015-01-06 21:13:29',413323,'/home'),
(1025197,'2015-01-06 21:14:29',413324,'/lander-5'),
(1025198,'2015-01-06 21:15:11',413323,'/products'),
(1025199,'2015-01-06 21:15:49',413323,'/the-birthday-sugar-panda'),
(1025200,'2015-01-06 21:16:40',413325,'/home'),
(1025201,'2015-01-06 21:17:18',413322,'/products'),
(1025202,'2015-01-06 21:18:14',413326,'/lander-5'),
(1025203,'2015-01-06 21:20:00',413324,'/products'),
(1025204,'2015-01-06 21:21:54',413322,'/the-original-mr-fuzzy'),
(1025205,'2015-01-06 21:22:22',413324,'/the-original-mr-fuzzy'),
(1025206,'2015-01-06 21:23:03',413327,'/home'),
(1025207,'2015-01-06 21:23:03',413328,'/lander-5'),
(1025208,'2015-01-06 21:23:08',413329,'/home'),
(1025209,'2015-01-06 21:23:16',413324,'/cart'),
(1025210,'2015-01-06 21:24:26',413330,'/lander-5'),
(1025211,'2015-01-06 21:24:55',413330,'/products'),
(1025212,'2015-01-06 21:25:47',413324,'/shipping'),
(1025213,'2015-01-06 21:26:47',413328,'/products'),
(1025214,'2015-01-06 21:26:55',413324,'/billing-2'),
(1025215,'2015-01-06 21:27:39',413328,'/the-original-mr-fuzzy'),
(1025216,'2015-01-06 21:28:32',413324,'/thank-you-for-your-order'),
(1025217,'2015-01-06 21:28:38',413331,'/lander-5'),
(1025218,'2015-01-06 21:28:52',413332,'/home'),
(1025219,'2015-01-06 21:30:32',413333,'/lander-5'),
(1025220,'2015-01-06 21:31:32',413328,'/cart'),
(1025221,'2015-01-06 21:31:44',413334,'/home'),
(1025222,'2015-01-06 21:32:04',413333,'/products'),
(1025223,'2015-01-06 21:33:25',413333,'/the-original-mr-fuzzy'),
(1025224,'2015-01-06 21:34:34',413335,'/lander-3'),
(1025225,'2015-01-06 21:35:16',413335,'/products'),
(1025226,'2015-01-06 21:35:35',413334,'/products'),
(1025227,'2015-01-06 21:37:59',413336,'/home'),
(1025228,'2015-01-06 21:38:14',413337,'/lander-5'),
(1025229,'2015-01-06 21:38:27',413338,'/lander-3'),
(1025230,'2015-01-06 21:41:04',413338,'/products'),
(1025231,'2015-01-06 21:41:57',413336,'/products'),
(1025232,'2015-01-06 21:44:45',413339,'/lander-5'),
(1025233,'2015-01-06 21:45:53',413336,'/the-original-mr-fuzzy'),
(1025234,'2015-01-06 21:47:31',413340,'/home'),
(1025235,'2015-01-06 21:49:29',413339,'/products'),
(1025236,'2015-01-06 21:50:42',413341,'/home'),
(1025237,'2015-01-06 21:51:37',413339,'/the-original-mr-fuzzy'),
(1025238,'2015-01-06 21:51:37',413342,'/lander-5'),
(1025239,'2015-01-06 21:53:30',413343,'/home'),
(1025240,'2015-01-06 21:55:47',413344,'/lander-5'),
(1025241,'2015-01-06 21:57:20',413342,'/products'),
(1025242,'2015-01-06 21:58:02',413345,'/home'),
(1025243,'2015-01-06 21:58:16',413346,'/lander-5'),
(1025244,'2015-01-06 21:58:23',413345,'/products'),
(1025245,'2015-01-06 21:58:43',413343,'/products'),
(1025246,'2015-01-06 21:58:54',413344,'/products'),
(1025247,'2015-01-06 21:59:46',413347,'/home'),
(1025248,'2015-01-06 22:00:22',413342,'/the-birthday-sugar-panda'),
(1025249,'2015-01-06 22:01:18',413344,'/the-original-mr-fuzzy'),
(1025250,'2015-01-06 22:02:06',413348,'/lander-5'),
(1025251,'2015-01-06 22:02:09',413345,'/the-hudson-river-mini-bear'),
(1025252,'2015-01-06 22:02:50',413343,'/the-birthday-sugar-panda'),
(1025253,'2015-01-06 22:03:26',413345,'/cart'),
(1025254,'2015-01-06 22:03:26',413348,'/products'),
(1025255,'2015-01-06 22:04:28',413349,'/lander-3'),
(1025256,'2015-01-06 22:04:29',413343,'/cart'),
(1025257,'2015-01-06 22:04:49',413344,'/cart'),
(1025258,'2015-01-06 22:04:53',413345,'/shipping'),
(1025259,'2015-01-06 22:05:38',413343,'/shipping'),
(1025260,'2015-01-06 22:06:03',413348,'/the-original-mr-fuzzy'),
(1025261,'2015-01-06 22:07:48',413345,'/billing-2'),
(1025262,'2015-01-06 22:08:48',413348,'/cart'),
(1025263,'2015-01-06 22:09:06',413350,'/home'),
(1025264,'2015-01-06 22:09:44',413349,'/products'),
(1025265,'2015-01-06 22:10:02',413351,'/lander-5'),
(1025266,'2015-01-06 22:10:04',413345,'/thank-you-for-your-order'),
(1025267,'2015-01-06 22:11:12',413349,'/the-original-mr-fuzzy'),
(1025268,'2015-01-06 22:11:31',413350,'/products'),
(1025269,'2015-01-06 22:11:53',413352,'/lander-5'),
(1025270,'2015-01-06 22:14:08',413351,'/products'),
(1025271,'2015-01-06 22:14:36',413353,'/lander-5'),
(1025272,'2015-01-06 22:14:44',413351,'/the-original-mr-fuzzy'),
(1025273,'2015-01-06 22:15:08',413354,'/lander-5'),
(1025274,'2015-01-06 22:15:13',413350,'/the-original-mr-fuzzy'),
(1025275,'2015-01-06 22:15:19',413355,'/lander-5'),
(1025276,'2015-01-06 22:15:31',413354,'/products'),
(1025277,'2015-01-06 22:15:52',413354,'/the-original-mr-fuzzy'),
(1025278,'2015-01-06 22:17:18',413356,'/home'),
(1025279,'2015-01-06 22:17:20',413357,'/home'),
(1025280,'2015-01-06 22:17:24',413350,'/cart'),
(1025281,'2015-01-06 22:17:37',413358,'/lander-5'),
(1025282,'2015-01-06 22:17:48',413357,'/products'),
(1025283,'2015-01-06 22:18:16',413359,'/home'),
(1025284,'2015-01-06 22:18:32',413356,'/products'),
(1025285,'2015-01-06 22:18:40',413353,'/products'),
(1025286,'2015-01-06 22:18:59',413359,'/products'),
(1025287,'2015-01-06 22:19:09',413353,'/the-original-mr-fuzzy'),
(1025288,'2015-01-06 22:20:14',413355,'/products'),
(1025289,'2015-01-06 22:21:06',413357,'/the-original-mr-fuzzy'),
(1025290,'2015-01-06 22:21:15',413358,'/products'),
(1025291,'2015-01-06 22:21:25',413353,'/cart'),
(1025292,'2015-01-06 22:21:34',413359,'/the-original-mr-fuzzy'),
(1025293,'2015-01-06 22:21:56',413356,'/the-original-mr-fuzzy'),
(1025294,'2015-01-06 22:22:16',413359,'/cart'),
(1025295,'2015-01-06 22:22:55',413358,'/the-original-mr-fuzzy'),
(1025296,'2015-01-06 22:23:10',413360,'/lander-5'),
(1025297,'2015-01-06 22:23:57',413361,'/home'),
(1025298,'2015-01-06 22:24:31',413360,'/products'),
(1025299,'2015-01-06 22:24:42',413355,'/the-original-mr-fuzzy'),
(1025300,'2015-01-06 22:25:46',413362,'/lander-5'),
(1025301,'2015-01-06 22:25:47',413359,'/shipping'),
(1025302,'2015-01-06 22:27:46',413360,'/the-birthday-sugar-panda'),
(1025303,'2015-01-06 22:27:55',413359,'/billing-2'),
(1025304,'2015-01-06 22:28:38',413359,'/thank-you-for-your-order'),
(1025305,'2015-01-06 22:31:09',413363,'/home'),
(1025306,'2015-01-06 22:33:15',413364,'/home'),
(1025307,'2015-01-06 22:34:59',413363,'/products'),
(1025308,'2015-01-06 22:36:16',413364,'/products'),
(1025309,'2015-01-06 22:38:25',413365,'/lander-5'),
(1025310,'2015-01-06 22:38:30',413366,'/lander-3'),
(1025311,'2015-01-06 22:38:40',413367,'/lander-5'),
(1025312,'2015-01-06 22:38:41',413368,'/lander-5'),
(1025313,'2015-01-06 22:38:48',413363,'/the-original-mr-fuzzy'),
(1025314,'2015-01-06 22:39:09',413369,'/lander-3'),
(1025315,'2015-01-06 22:39:41',413366,'/products'),
(1025316,'2015-01-06 22:39:41',413370,'/lander-5'),
(1025317,'2015-01-06 22:40:18',413369,'/products'),
(1025318,'2015-01-06 22:40:37',413371,'/lander-5'),
(1025319,'2015-01-06 22:41:58',413365,'/products'),
(1025320,'2015-01-06 22:42:23',413363,'/cart'),
(1025321,'2015-01-06 22:42:28',413366,'/the-original-mr-fuzzy'),
(1025322,'2015-01-06 22:42:34',413368,'/products'),
(1025323,'2015-01-06 22:42:37',413370,'/products'),
(1025324,'2015-01-06 22:42:57',413367,'/products'),
(1025325,'2015-01-06 22:42:58',413372,'/lander-5'),
(1025326,'2015-01-06 22:43:03',413371,'/products'),
(1025327,'2015-01-06 22:43:06',413370,'/the-hudson-river-mini-bear'),
(1025328,'2015-01-06 22:43:11',413369,'/the-birthday-sugar-panda'),
(1025329,'2015-01-06 22:43:12',413373,'/home'),
(1025330,'2015-01-06 22:44:29',413363,'/shipping'),
(1025331,'2015-01-06 22:45:23',413371,'/the-original-mr-fuzzy'),
(1025332,'2015-01-06 22:45:39',413368,'/the-birthday-sugar-panda'),
(1025333,'2015-01-06 22:45:46',413374,'/lander-5'),
(1025334,'2015-01-06 22:45:57',413375,'/lander-3'),
(1025335,'2015-01-06 22:46:38',413365,'/the-original-mr-fuzzy'),
(1025336,'2015-01-06 22:47:00',413376,'/home'),
(1025337,'2015-01-06 22:47:03',413367,'/the-original-mr-fuzzy'),
(1025338,'2015-01-06 22:47:14',413371,'/cart'),
(1025339,'2015-01-06 22:47:27',413365,'/cart'),
(1025340,'2015-01-06 22:47:29',413375,'/products'),
(1025341,'2015-01-06 22:48:36',413375,'/the-birthday-sugar-panda'),
(1025342,'2015-01-06 22:49:08',413371,'/shipping'),
(1025343,'2015-01-06 22:49:31',413368,'/cart'),
(1025344,'2015-01-06 22:50:26',413377,'/lander-5'),
(1025345,'2015-01-06 22:50:41',413365,'/shipping'),
(1025346,'2015-01-06 22:51:22',413376,'/products'),
(1025347,'2015-01-06 22:51:54',413368,'/shipping'),
(1025348,'2015-01-06 22:52:13',413365,'/billing-2'),
(1025349,'2015-01-06 22:52:50',413368,'/billing-2'),
(1025350,'2015-01-06 22:53:42',413377,'/products'),
(1025351,'2015-01-06 22:54:07',413376,'/the-forever-love-bear'),
(1025352,'2015-01-06 22:54:18',413368,'/thank-you-for-your-order'),
(1025353,'2015-01-06 22:54:50',413378,'/home'),
(1025354,'2015-01-06 22:55:02',413376,'/cart'),
(1025355,'2015-01-06 22:55:03',413377,'/the-original-mr-fuzzy'),
(1025356,'2015-01-06 22:55:36',413379,'/lander-5'),
(1025357,'2015-01-06 22:57:01',413376,'/shipping'),
(1025358,'2015-01-06 22:57:30',413380,'/lander-5'),
(1025359,'2015-01-06 22:58:10',413381,'/home'),
(1025360,'2015-01-06 22:58:18',413382,'/home'),
(1025361,'2015-01-06 22:58:37',413379,'/products'),
(1025362,'2015-01-06 22:59:42',413376,'/billing-2'),
(1025363,'2015-01-06 23:00:11',413381,'/products'),
(1025364,'2015-01-06 23:00:13',413380,'/products'),
(1025365,'2015-01-06 23:01:16',413379,'/the-original-mr-fuzzy'),
(1025366,'2015-01-06 23:01:32',413381,'/the-forever-love-bear'),
(1025367,'2015-01-06 23:03:05',413382,'/products'),
(1025368,'2015-01-06 23:04:21',413376,'/thank-you-for-your-order'),
(1025369,'2015-01-06 23:04:45',413382,'/the-original-mr-fuzzy'),
(1025370,'2015-01-06 23:04:47',413380,'/the-original-mr-fuzzy'),
(1025371,'2015-01-06 23:05:13',413383,'/lander-3'),
(1025372,'2015-01-06 23:05:20',413384,'/lander-3'),
(1025373,'2015-01-06 23:09:21',413383,'/products'),
(1025374,'2015-01-06 23:11:12',413385,'/home'),
(1025375,'2015-01-06 23:13:19',413385,'/products'),
(1025376,'2015-01-06 23:15:43',413386,'/lander-5'),
(1025377,'2015-01-06 23:16:56',413386,'/products'),
(1025378,'2015-01-06 23:17:21',413385,'/the-original-mr-fuzzy'),
(1025379,'2015-01-06 23:17:32',413387,'/lander-5'),
(1025380,'2015-01-06 23:18:35',413386,'/the-original-mr-fuzzy'),
(1025381,'2015-01-06 23:19:28',413386,'/cart'),
(1025382,'2015-01-06 23:19:37',413385,'/cart'),
(1025383,'2015-01-06 23:21:51',413386,'/shipping'),
(1025384,'2015-01-06 23:22:54',413387,'/products'),
(1025385,'2015-01-06 23:23:14',413387,'/the-forever-love-bear'),
(1025386,'2015-01-06 23:23:30',413385,'/shipping'),
(1025387,'2015-01-06 23:24:05',413387,'/cart'),
(1025388,'2015-01-06 23:25:01',413385,'/billing-2'),
(1025389,'2015-01-06 23:27:37',413385,'/thank-you-for-your-order'),
(1025390,'2015-01-06 23:29:16',413388,'/lander-5'),
(1025391,'2015-01-06 23:30:37',413389,'/home'),
(1025392,'2015-01-06 23:30:46',413388,'/products'),
(1025393,'2015-01-06 23:30:54',413390,'/home'),
(1025394,'2015-01-06 23:31:38',413388,'/the-original-mr-fuzzy'),
(1025395,'2015-01-06 23:32:49',413388,'/cart'),
(1025396,'2015-01-06 23:33:42',413391,'/home'),
(1025397,'2015-01-06 23:34:45',413391,'/products'),
(1025398,'2015-01-06 23:35:45',413390,'/products'),
(1025399,'2015-01-06 23:36:14',413392,'/lander-5'),
(1025400,'2015-01-06 23:36:20',413388,'/shipping'),
(1025401,'2015-01-06 23:38:05',413393,'/home'),
(1025402,'2015-01-06 23:38:25',413391,'/the-forever-love-bear'),
(1025403,'2015-01-06 23:38:29',413388,'/billing-2'),
(1025404,'2015-01-06 23:38:49',413390,'/the-hudson-river-mini-bear'),
(1025405,'2015-01-06 23:39:17',413394,'/lander-5'),
(1025406,'2015-01-06 23:40:29',413392,'/products'),
(1025407,'2015-01-06 23:41:21',413391,'/cart'),
(1025408,'2015-01-06 23:42:13',413388,'/thank-you-for-your-order'),
(1025409,'2015-01-06 23:42:13',413393,'/products'),
(1025410,'2015-01-06 23:44:09',413395,'/lander-3'),
(1025411,'2015-01-06 23:44:17',413391,'/shipping'),
(1025412,'2015-01-06 23:44:31',413393,'/the-original-mr-fuzzy'),
(1025413,'2015-01-06 23:44:58',413392,'/the-original-mr-fuzzy'),
(1025414,'2015-01-06 23:45:23',413396,'/lander-5'),
(1025415,'2015-01-06 23:45:53',413397,'/lander-3'),
(1025416,'2015-01-06 23:46:27',413398,'/lander-5'),
(1025417,'2015-01-06 23:47:13',413391,'/billing-2'),
(1025418,'2015-01-06 23:47:28',413396,'/products'),
(1025419,'2015-01-06 23:48:58',413399,'/lander-5'),
(1025420,'2015-01-06 23:49:44',413396,'/the-original-mr-fuzzy'),
(1025421,'2015-01-06 23:50:08',413399,'/products'),
(1025422,'2015-01-06 23:52:19',413391,'/thank-you-for-your-order'),
(1025423,'2015-01-06 23:52:59',413400,'/lander-5'),
(1025424,'2015-01-06 23:53:29',413401,'/lander-5'),
(1025425,'2015-01-06 23:54:17',413399,'/the-birthday-sugar-panda'),
(1025426,'2015-01-06 23:55:47',413402,'/lander-5'),
(1025427,'2015-01-06 23:56:14',413403,'/lander-3'),
(1025428,'2015-01-06 23:57:20',413401,'/products'),
(1025429,'2015-01-06 23:57:42',413399,'/cart'),
(1025430,'2015-01-06 23:58:28',413400,'/products'),
(1025431,'2015-01-06 23:58:57',413400,'/the-original-mr-fuzzy'),
(1025432,'2015-01-06 23:59:57',413404,'/lander-5'),
(1025433,'2015-01-07 00:00:01',413402,'/products'),
(1025434,'2015-01-07 00:00:28',413405,'/lander-5'),
(1025435,'2015-01-07 00:01:21',413403,'/products'),
(1025436,'2015-01-07 00:01:21',413406,'/lander-5'),
(1025437,'2015-01-07 00:01:28',413399,'/shipping'),
(1025438,'2015-01-07 00:02:58',413402,'/the-original-mr-fuzzy'),
(1025439,'2015-01-07 00:03:33',413399,'/billing-2'),
(1025440,'2015-01-07 00:04:15',413404,'/products'),
(1025441,'2015-01-07 00:05:34',413403,'/the-original-mr-fuzzy'),
(1025442,'2015-01-07 00:06:05',413403,'/cart'),
(1025443,'2015-01-07 00:06:50',413399,'/thank-you-for-your-order'),
(1025444,'2015-01-07 00:07:18',413407,'/lander-3'),
(1025445,'2015-01-07 00:07:24',413404,'/the-birthday-sugar-panda'),
(1025446,'2015-01-07 00:07:37',413408,'/lander-5'),
(1025447,'2015-01-07 00:09:03',413409,'/home'),
(1025448,'2015-01-07 00:11:29',413410,'/lander-3'),
(1025449,'2015-01-07 00:11:39',413411,'/home'),
(1025450,'2015-01-07 00:12:40',413412,'/home'),
(1025451,'2015-01-07 00:12:50',413411,'/products'),
(1025452,'2015-01-07 00:13:08',413413,'/lander-5'),
(1025453,'2015-01-07 00:15:34',413410,'/products'),
(1025454,'2015-01-07 00:17:20',413411,'/the-original-mr-fuzzy'),
(1025455,'2015-01-07 00:18:08',413412,'/products'),
(1025456,'2015-01-07 00:18:24',413410,'/the-forever-love-bear'),
(1025457,'2015-01-07 00:18:37',413412,'/the-birthday-sugar-panda'),
(1025458,'2015-01-07 00:21:07',413414,'/lander-5'),
(1025459,'2015-01-07 00:21:33',413412,'/cart'),
(1025460,'2015-01-07 00:24:04',413412,'/shipping'),
(1025461,'2015-01-07 00:25:18',413412,'/billing-2'),
(1025462,'2015-01-07 00:25:41',413415,'/home'),
(1025463,'2015-01-07 00:25:53',413416,'/home'),
(1025464,'2015-01-07 00:25:55',413412,'/thank-you-for-your-order'),
(1025465,'2015-01-07 00:26:14',413415,'/products'),
(1025466,'2015-01-07 00:26:31',413417,'/lander-5'),
(1025467,'2015-01-07 00:27:58',413417,'/products'),
(1025468,'2015-01-07 00:28:09',413415,'/the-hudson-river-mini-bear'),
(1025469,'2015-01-07 00:28:42',413418,'/home'),
(1025470,'2015-01-07 00:29:01',413419,'/lander-3'),
(1025471,'2015-01-07 00:29:30',413416,'/products'),
(1025472,'2015-01-07 00:29:47',413420,'/home'),
(1025473,'2015-01-07 00:29:51',413415,'/cart'),
(1025474,'2015-01-07 00:30:18',413421,'/lander-5'),
(1025475,'2015-01-07 00:30:19',413422,'/lander-5'),
(1025476,'2015-01-07 00:30:25',413423,'/home'),
(1025477,'2015-01-07 00:30:49',413415,'/shipping'),
(1025478,'2015-01-07 00:32:53',413419,'/products'),
(1025479,'2015-01-07 00:33:08',413424,'/lander-5'),
(1025480,'2015-01-07 00:33:21',413415,'/billing-2'),
(1025481,'2015-01-07 00:33:47',413420,'/products'),
(1025482,'2015-01-07 00:37:15',413420,'/the-forever-love-bear'),
(1025483,'2015-01-07 00:38:36',413424,'/products'),
(1025484,'2015-01-07 00:38:38',413425,'/home'),
(1025485,'2015-01-07 00:39:52',413426,'/lander-5'),
(1025486,'2015-01-07 00:40:10',413420,'/cart'),
(1025487,'2015-01-07 00:40:50',413426,'/products'),
(1025488,'2015-01-07 00:41:06',413424,'/the-forever-love-bear'),
(1025489,'2015-01-07 00:42:12',413427,'/lander-3'),
(1025490,'2015-01-07 00:42:42',413426,'/the-original-mr-fuzzy'),
(1025491,'2015-01-07 00:44:12',413428,'/lander-3'),
(1025492,'2015-01-07 00:44:31',413426,'/cart'),
(1025493,'2015-01-07 00:45:57',413429,'/home'),
(1025494,'2015-01-07 00:46:27',413428,'/products'),
(1025495,'2015-01-07 00:47:10',413429,'/products'),
(1025496,'2015-01-07 00:47:55',413430,'/lander-5'),
(1025497,'2015-01-07 00:48:02',413431,'/lander-3'),
(1025498,'2015-01-07 00:48:03',413428,'/the-birthday-sugar-panda'),
(1025499,'2015-01-07 00:49:16',413429,'/the-original-mr-fuzzy'),
(1025500,'2015-01-07 00:53:30',413432,'/lander-5'),
(1025501,'2015-01-07 00:54:25',413433,'/home'),
(1025502,'2015-01-07 00:55:54',413434,'/lander-5'),
(1025503,'2015-01-07 00:56:30',413435,'/home'),
(1025504,'2015-01-07 00:57:37',413436,'/home'),
(1025505,'2015-01-07 00:58:02',413434,'/products'),
(1025506,'2015-01-07 00:58:47',413435,'/products'),
(1025507,'2015-01-07 00:59:05',413434,'/the-original-mr-fuzzy'),
(1025508,'2015-01-07 00:59:07',413437,'/lander-5'),
(1025509,'2015-01-07 01:01:53',413435,'/the-forever-love-bear'),
(1025510,'2015-01-07 01:02:05',413436,'/products'),
(1025511,'2015-01-07 01:04:42',413437,'/products'),
(1025512,'2015-01-07 01:05:22',413436,'/the-original-mr-fuzzy'),
(1025513,'2015-01-07 01:07:10',413437,'/the-original-mr-fuzzy'),
(1025514,'2015-01-07 01:08:59',413438,'/lander-5'),
(1025515,'2015-01-07 01:09:37',413439,'/home'),
(1025516,'2015-01-07 01:10:45',413437,'/cart'),
(1025517,'2015-01-07 01:11:17',413437,'/shipping'),
(1025518,'2015-01-07 01:14:04',413437,'/billing-2'),
(1025519,'2015-01-07 01:17:12',413437,'/thank-you-for-your-order'),
(1025520,'2015-01-07 01:17:18',413440,'/lander-3'),
(1025521,'2015-01-07 01:20:50',413441,'/lander-5'),
(1025522,'2015-01-07 01:22:23',413441,'/products'),
(1025523,'2015-01-07 01:22:44',413442,'/home'),
(1025524,'2015-01-07 01:24:07',413443,'/lander-3'),
(1025525,'2015-01-07 01:24:34',413441,'/the-birthday-sugar-panda'),
(1025526,'2015-01-07 01:25:37',413441,'/cart'),
(1025527,'2015-01-07 01:26:25',413443,'/products'),
(1025528,'2015-01-07 01:26:35',413444,'/home'),
(1025529,'2015-01-07 01:28:07',413445,'/lander-3'),
(1025530,'2015-01-07 01:28:38',413441,'/shipping'),
(1025531,'2015-01-07 01:31:15',413446,'/home'),
(1025532,'2015-01-07 01:31:43',413441,'/billing-2'),
(1025533,'2015-01-07 01:31:47',413447,'/lander-5'),
(1025534,'2015-01-07 01:32:49',413447,'/products'),
(1025535,'2015-01-07 01:33:07',413445,'/products'),
(1025536,'2015-01-07 01:33:29',413446,'/products'),
(1025537,'2015-01-07 01:34:24',413446,'/the-hudson-river-mini-bear'),
(1025538,'2015-01-07 01:34:32',413441,'/thank-you-for-your-order'),
(1025539,'2015-01-07 01:34:57',413448,'/home'),
(1025540,'2015-01-07 01:35:26',413449,'/home'),
(1025541,'2015-01-07 01:35:47',413446,'/cart'),
(1025542,'2015-01-07 01:36:04',413447,'/the-original-mr-fuzzy'),
(1025543,'2015-01-07 01:36:26',413445,'/the-original-mr-fuzzy'),
(1025544,'2015-01-07 01:38:17',413449,'/products'),
(1025545,'2015-01-07 01:39:24',413447,'/cart'),
(1025546,'2015-01-07 01:40:33',413448,'/products'),
(1025547,'2015-01-07 01:41:48',413447,'/shipping'),
(1025548,'2015-01-07 01:42:40',413447,'/billing-2'),
(1025549,'2015-01-07 01:42:43',413449,'/the-original-mr-fuzzy'),
(1025550,'2015-01-07 01:43:05',413450,'/lander-5'),
(1025551,'2015-01-07 01:44:09',413451,'/lander-3'),
(1025552,'2015-01-07 01:44:48',413452,'/lander-5'),
(1025553,'2015-01-07 01:45:22',413452,'/products'),
(1025554,'2015-01-07 01:46:31',413450,'/products'),
(1025555,'2015-01-07 01:49:49',413450,'/the-original-mr-fuzzy'),
(1025556,'2015-01-07 01:51:14',413453,'/home'),
(1025557,'2015-01-07 01:51:29',413454,'/home'),
(1025558,'2015-01-07 01:54:07',413455,'/home'),
(1025559,'2015-01-07 01:54:53',413456,'/lander-5'),
(1025560,'2015-01-07 01:55:00',413453,'/products'),
(1025561,'2015-01-07 01:55:15',413454,'/products'),
(1025562,'2015-01-07 01:57:45',413456,'/products'),
(1025563,'2015-01-07 01:59:12',413457,'/lander-3'),
(1025564,'2015-01-07 02:00:41',413456,'/the-forever-love-bear'),
(1025565,'2015-01-07 02:04:45',413457,'/products'),
(1025566,'2015-01-07 02:08:02',413458,'/lander-5'),
(1025567,'2015-01-07 02:09:16',413459,'/lander-3'),
(1025568,'2015-01-07 02:09:18',413457,'/the-birthday-sugar-panda'),
(1025569,'2015-01-07 02:10:27',413457,'/cart'),
(1025570,'2015-01-07 02:13:34',413459,'/products'),
(1025571,'2015-01-07 02:14:01',413459,'/the-original-mr-fuzzy'),
(1025572,'2015-01-07 02:14:31',413460,'/lander-5'),
(1025573,'2015-01-07 02:16:05',413461,'/home'),
(1025574,'2015-01-07 02:16:38',413459,'/cart'),
(1025575,'2015-01-07 02:17:35',413461,'/products'),
(1025576,'2015-01-07 02:19:26',413461,'/the-original-mr-fuzzy'),
(1025577,'2015-01-07 02:20:10',413460,'/products'),
(1025578,'2015-01-07 02:20:56',413461,'/cart'),
(1025579,'2015-01-07 02:21:44',413460,'/the-original-mr-fuzzy'),
(1025580,'2015-01-07 02:23:41',413460,'/cart'),
(1025581,'2015-01-07 02:24:12',413462,'/lander-5'),
(1025582,'2015-01-07 02:25:46',413463,'/home'),
(1025583,'2015-01-07 02:26:07',413463,'/products'),
(1025584,'2015-01-07 02:26:16',413460,'/shipping'),
(1025585,'2015-01-07 02:26:46',413462,'/products'),
(1025586,'2015-01-07 02:26:54',413460,'/billing-2'),
(1025587,'2015-01-07 02:27:50',413464,'/home'),
(1025588,'2015-01-07 02:28:32',413463,'/the-original-mr-fuzzy'),
(1025589,'2015-01-07 02:29:13',413464,'/products'),
(1025590,'2015-01-07 02:31:04',413462,'/the-original-mr-fuzzy'),
(1025591,'2015-01-07 02:31:26',413465,'/home'),
(1025592,'2015-01-07 02:32:16',413462,'/cart'),
(1025593,'2015-01-07 02:32:35',413464,'/the-original-mr-fuzzy'),
(1025594,'2015-01-07 02:32:59',413466,'/lander-5'),
(1025595,'2015-01-07 02:34:06',413462,'/shipping'),
(1025596,'2015-01-07 02:34:07',413467,'/home'),
(1025597,'2015-01-07 02:36:50',413468,'/home'),
(1025598,'2015-01-07 02:37:12',413462,'/billing-2'),
(1025599,'2015-01-07 02:39:32',413467,'/products'),
(1025600,'2015-01-07 02:40:00',413467,'/the-birthday-sugar-panda'),
(1025601,'2015-01-07 02:40:24',413468,'/products'),
(1025602,'2015-01-07 02:41:05',413467,'/cart'),
(1025603,'2015-01-07 02:41:15',413468,'/the-original-mr-fuzzy'),
(1025604,'2015-01-07 02:42:50',413469,'/home'),
(1025605,'2015-01-07 02:50:09',413470,'/lander-5'),
(1025606,'2015-01-07 02:54:14',413471,'/lander-5'),
(1025607,'2015-01-07 03:01:28',413472,'/home'),
(1025608,'2015-01-07 03:02:32',413473,'/lander-3'),
(1025609,'2015-01-07 03:03:57',413472,'/products'),
(1025610,'2015-01-07 03:06:32',413472,'/the-original-mr-fuzzy'),
(1025611,'2015-01-07 03:11:57',413474,'/lander-5'),
(1025612,'2015-01-07 03:13:29',413475,'/home'),
(1025613,'2015-01-07 03:21:02',413476,'/lander-3'),
(1025614,'2015-01-07 03:24:50',413477,'/lander-3'),
(1025615,'2015-01-07 03:26:19',413477,'/products'),
(1025616,'2015-01-07 03:27:35',413477,'/the-birthday-sugar-panda'),
(1025617,'2015-01-07 03:33:20',413478,'/lander-5'),
(1025618,'2015-01-07 03:38:29',413478,'/products'),
(1025619,'2015-01-07 03:41:14',413478,'/the-hudson-river-mini-bear'),
(1025620,'2015-01-07 03:42:45',413479,'/home'),
(1025621,'2015-01-07 03:43:32',413480,'/lander-5'),
(1025622,'2015-01-07 03:44:15',413481,'/lander-3'),
(1025623,'2015-01-07 03:46:02',413481,'/products'),
(1025624,'2015-01-07 03:46:26',413481,'/the-original-mr-fuzzy'),
(1025625,'2015-01-07 03:48:19',413479,'/products'),
(1025626,'2015-01-07 03:49:13',413479,'/the-forever-love-bear'),
(1025627,'2015-01-07 03:49:15',413482,'/home'),
(1025628,'2015-01-07 03:49:49',413481,'/cart'),
(1025629,'2015-01-07 03:50:36',413482,'/products'),
(1025630,'2015-01-07 03:50:38',413479,'/cart'),
(1025631,'2015-01-07 03:51:42',413479,'/shipping'),
(1025632,'2015-01-07 03:52:53',413481,'/shipping'),
(1025633,'2015-01-07 03:53:19',413479,'/billing-2'),
(1025634,'2015-01-07 04:02:48',413483,'/home'),
(1025635,'2015-01-07 04:04:49',413483,'/products'),
(1025636,'2015-01-07 04:08:01',413484,'/lander-5'),
(1025637,'2015-01-07 04:08:18',413483,'/the-birthday-sugar-panda'),
(1025638,'2015-01-07 04:09:36',413483,'/cart'),
(1025639,'2015-01-07 04:17:36',413485,'/lander-5'),
(1025640,'2015-01-07 04:19:13',413486,'/lander-3'),
(1025641,'2015-01-07 04:20:57',413487,'/lander-5'),
(1025642,'2015-01-07 04:21:17',413486,'/products'),
(1025643,'2015-01-07 04:21:43',413485,'/products'),
(1025644,'2015-01-07 04:22:34',413488,'/home'),
(1025645,'2015-01-07 04:24:08',413486,'/the-forever-love-bear'),
(1025646,'2015-01-07 04:24:18',413489,'/lander-5'),
(1025647,'2015-01-07 04:24:26',413485,'/the-original-mr-fuzzy'),
(1025648,'2015-01-07 04:24:58',413490,'/home'),
(1025649,'2015-01-07 04:25:42',413488,'/products'),
(1025650,'2015-01-07 04:27:45',413491,'/lander-3'),
(1025651,'2015-01-07 04:29:44',413492,'/lander-3'),
(1025652,'2015-01-07 04:32:46',413491,'/products'),
(1025653,'2015-01-07 04:32:50',413493,'/lander-5'),
(1025654,'2015-01-07 04:32:55',413492,'/products'),
(1025655,'2015-01-07 04:34:12',413491,'/the-original-mr-fuzzy'),
(1025656,'2015-01-07 04:35:45',413492,'/the-forever-love-bear'),
(1025657,'2015-01-07 04:35:46',413494,'/lander-5'),
(1025658,'2015-01-07 04:38:16',413495,'/lander-5'),
(1025659,'2015-01-07 04:38:43',413496,'/lander-5'),
(1025660,'2015-01-07 04:38:59',413492,'/cart'),
(1025661,'2015-01-07 04:40:04',413492,'/shipping'),
(1025662,'2015-01-07 04:41:27',413492,'/billing-2'),
(1025663,'2015-01-07 04:42:00',413497,'/lander-5'),
(1025664,'2015-01-07 04:43:14',413498,'/lander-5'),
(1025665,'2015-01-07 04:43:44',413498,'/products'),
(1025666,'2015-01-07 04:43:50',413495,'/products'),
(1025667,'2015-01-07 04:44:35',413495,'/the-original-mr-fuzzy'),
(1025668,'2015-01-07 04:45:28',413495,'/cart'),
(1025669,'2015-01-07 04:47:33',413498,'/the-original-mr-fuzzy'),
(1025670,'2015-01-07 04:48:29',413495,'/shipping'),
(1025671,'2015-01-07 04:49:02',413499,'/lander-3'),
(1025672,'2015-01-07 04:50:11',413495,'/billing-2'),
(1025673,'2015-01-07 04:53:53',413499,'/products'),
(1025674,'2015-01-07 04:57:12',413499,'/the-hudson-river-mini-bear'),
(1025675,'2015-01-07 04:58:20',413500,'/lander-5'),
(1025676,'2015-01-07 04:59:45',413501,'/home'),
(1025677,'2015-01-07 04:59:56',413502,'/lander-5'),
(1025678,'2015-01-07 05:01:00',413503,'/lander-5'),
(1025679,'2015-01-07 05:01:48',413501,'/products'),
(1025680,'2015-01-07 05:02:18',413501,'/the-original-mr-fuzzy'),
(1025681,'2015-01-07 05:03:44',413504,'/lander-5'),
(1025682,'2015-01-07 05:04:15',413504,'/products'),
(1025683,'2015-01-07 05:04:24',413502,'/products'),
(1025684,'2015-01-07 05:05:31',413502,'/the-original-mr-fuzzy'),
(1025685,'2015-01-07 05:08:06',413504,'/the-original-mr-fuzzy'),
(1025686,'2015-01-07 05:10:48',413505,'/lander-5'),
(1025687,'2015-01-07 05:11:16',413506,'/lander-5'),
(1025688,'2015-01-07 05:12:17',413507,'/lander-3'),
(1025689,'2015-01-07 05:12:18',413508,'/home'),
(1025690,'2015-01-07 05:12:19',413505,'/products'),
(1025691,'2015-01-07 05:14:45',413505,'/the-birthday-sugar-panda'),
(1025692,'2015-01-07 05:15:05',413506,'/products'),
(1025693,'2015-01-07 05:15:24',413506,'/the-original-mr-fuzzy'),
(1025694,'2015-01-07 05:16:55',413509,'/home'),
(1025695,'2015-01-07 05:17:19',413508,'/products'),
(1025696,'2015-01-07 05:20:11',413508,'/the-original-mr-fuzzy'),
(1025697,'2015-01-07 05:21:14',413509,'/products'),
(1025698,'2015-01-07 05:24:15',413510,'/lander-5'),
(1025699,'2015-01-07 05:25:18',413510,'/products'),
(1025700,'2015-01-07 05:25:34',413509,'/the-forever-love-bear'),
(1025701,'2015-01-07 05:27:10',413509,'/cart'),
(1025702,'2015-01-07 05:27:41',413511,'/home'),
(1025703,'2015-01-07 05:29:14',413510,'/the-birthday-sugar-panda'),
(1025704,'2015-01-07 05:29:26',413512,'/lander-5'),
(1025705,'2015-01-07 05:30:19',413511,'/products'),
(1025706,'2015-01-07 05:30:30',413510,'/cart'),
(1025707,'2015-01-07 05:32:20',413511,'/the-original-mr-fuzzy'),
(1025708,'2015-01-07 05:32:51',413513,'/home'),
(1025709,'2015-01-07 05:33:43',413514,'/lander-5'),
(1025710,'2015-01-07 05:34:36',413515,'/lander-5'),
(1025711,'2015-01-07 05:34:59',413513,'/products'),
(1025712,'2015-01-07 05:37:09',413516,'/lander-5'),
(1025713,'2015-01-07 05:37:27',413513,'/the-original-mr-fuzzy'),
(1025714,'2015-01-07 05:38:36',413513,'/cart'),
(1025715,'2015-01-07 05:39:05',413515,'/products'),
(1025716,'2015-01-07 05:39:39',413517,'/home'),
(1025717,'2015-01-07 05:40:40',413515,'/the-birthday-sugar-panda'),
(1025718,'2015-01-07 05:42:37',413517,'/products'),
(1025719,'2015-01-07 05:42:52',413516,'/products'),
(1025720,'2015-01-07 05:43:08',413516,'/the-birthday-sugar-panda'),
(1025721,'2015-01-07 05:43:23',413517,'/the-original-mr-fuzzy'),
(1025722,'2015-01-07 05:44:53',413517,'/cart'),
(1025723,'2015-01-07 05:45:37',413517,'/shipping'),
(1025724,'2015-01-07 05:46:07',413518,'/home'),
(1025725,'2015-01-07 05:46:46',413517,'/billing-2'),
(1025726,'2015-01-07 05:47:50',413519,'/home'),
(1025727,'2015-01-07 05:49:54',413519,'/products'),
(1025728,'2015-01-07 05:51:02',413520,'/lander-5'),
(1025729,'2015-01-07 05:52:41',413519,'/the-original-mr-fuzzy'),
(1025730,'2015-01-07 05:52:57',413521,'/lander-5'),
(1025731,'2015-01-07 05:53:41',413522,'/home'),
(1025732,'2015-01-07 05:55:32',413522,'/products'),
(1025733,'2015-01-07 05:56:21',413519,'/cart'),
(1025734,'2015-01-07 05:57:48',413523,'/home'),
(1025735,'2015-01-07 05:57:49',413519,'/shipping'),
(1025736,'2015-01-07 05:58:03',413522,'/the-hudson-river-mini-bear'),
(1025737,'2015-01-07 05:59:43',413524,'/home'),
(1025738,'2015-01-07 06:00:17',413525,'/home'),
(1025739,'2015-01-07 06:00:32',413522,'/cart'),
(1025740,'2015-01-07 06:01:26',413526,'/lander-3'),
(1025741,'2015-01-07 06:01:45',413522,'/shipping'),
(1025742,'2015-01-07 06:02:30',413523,'/products'),
(1025743,'2015-01-07 06:05:45',413527,'/home'),
(1025744,'2015-01-07 06:06:19',413528,'/lander-5'),
(1025745,'2015-01-07 06:06:41',413526,'/products'),
(1025746,'2015-01-07 06:06:47',413529,'/home'),
(1025747,'2015-01-07 06:10:58',413530,'/home'),
(1025748,'2015-01-07 06:15:19',413531,'/home'),
(1025749,'2015-01-07 06:16:06',413532,'/lander-5'),
(1025750,'2015-01-07 06:18:20',413533,'/home'),
(1025751,'2015-01-07 06:21:48',413532,'/products'),
(1025752,'2015-01-07 06:25:47',413532,'/the-birthday-sugar-panda'),
(1025753,'2015-01-07 06:26:49',413534,'/lander-5'),
(1025754,'2015-01-07 06:28:30',413535,'/lander-5'),
(1025755,'2015-01-07 06:29:39',413534,'/products'),
(1025756,'2015-01-07 06:32:59',413534,'/the-forever-love-bear'),
(1025757,'2015-01-07 06:33:56',413534,'/cart'),
(1025758,'2015-01-07 06:34:05',413535,'/products'),
(1025759,'2015-01-07 06:35:17',413534,'/shipping'),
(1025760,'2015-01-07 06:37:38',413536,'/home'),
(1025761,'2015-01-07 06:38:16',413537,'/lander-3'),
(1025762,'2015-01-07 06:38:28',413534,'/billing-2'),
(1025763,'2015-01-07 06:38:29',413535,'/the-original-mr-fuzzy'),
(1025764,'2015-01-07 06:38:30',413538,'/home'),
(1025765,'2015-01-07 06:38:33',413536,'/products'),
(1025766,'2015-01-07 06:41:30',413536,'/the-original-mr-fuzzy'),
(1025767,'2015-01-07 06:41:34',413539,'/lander-3'),
(1025768,'2015-01-07 06:42:05',413536,'/cart'),
(1025769,'2015-01-07 06:45:40',413539,'/products'),
(1025770,'2015-01-07 06:46:58',413539,'/the-original-mr-fuzzy'),
(1025771,'2015-01-07 06:50:14',413539,'/cart'),
(1025772,'2015-01-07 07:00:18',413540,'/home'),
(1025773,'2015-01-07 07:02:40',413541,'/lander-5'),
(1025774,'2015-01-07 07:04:50',413540,'/products'),
(1025775,'2015-01-07 07:06:40',413540,'/the-forever-love-bear'),
(1025776,'2015-01-07 07:07:39',413542,'/home'),
(1025777,'2015-01-07 07:08:30',413543,'/lander-5'),
(1025778,'2015-01-07 07:08:40',413544,'/home'),
(1025779,'2015-01-07 07:09:21',413543,'/products'),
(1025780,'2015-01-07 07:09:59',413542,'/products'),
(1025781,'2015-01-07 07:10:36',413542,'/the-original-mr-fuzzy'),
(1025782,'2015-01-07 07:10:58',413544,'/products'),
(1025783,'2015-01-07 07:11:52',413545,'/lander-3'),
(1025784,'2015-01-07 07:11:54',413546,'/lander-5'),
(1025785,'2015-01-07 07:12:43',413544,'/the-original-mr-fuzzy'),
(1025786,'2015-01-07 07:13:31',413545,'/products'),
(1025787,'2015-01-07 07:13:49',413547,'/home'),
(1025788,'2015-01-07 07:15:43',413545,'/the-birthday-sugar-panda'),
(1025789,'2015-01-07 07:16:31',413548,'/lander-3'),
(1025790,'2015-01-07 07:16:46',413547,'/products'),
(1025791,'2015-01-07 07:17:10',413546,'/products'),
(1025792,'2015-01-07 07:17:52',413549,'/home'),
(1025793,'2015-01-07 07:18:14',413546,'/the-birthday-sugar-panda'),
(1025794,'2015-01-07 07:19:43',413547,'/the-original-mr-fuzzy'),
(1025795,'2015-01-07 07:20:38',413548,'/products'),
(1025796,'2015-01-07 07:21:36',413549,'/products'),
(1025797,'2015-01-07 07:22:55',413547,'/cart'),
(1025798,'2015-01-07 07:23:06',413548,'/the-forever-love-bear'),
(1025799,'2015-01-07 07:24:48',413549,'/the-original-mr-fuzzy'),
(1025800,'2015-01-07 07:24:58',413550,'/lander-3'),
(1025801,'2015-01-07 07:25:42',413550,'/products'),
(1025802,'2015-01-07 07:25:57',413551,'/home'),
(1025803,'2015-01-07 07:26:59',413549,'/cart'),
(1025804,'2015-01-07 07:27:56',413552,'/lander-3'),
(1025805,'2015-01-07 07:29:41',413550,'/the-birthday-sugar-panda'),
(1025806,'2015-01-07 07:30:04',413551,'/products'),
(1025807,'2015-01-07 07:30:42',413553,'/lander-5'),
(1025808,'2015-01-07 07:31:32',413554,'/home'),
(1025809,'2015-01-07 07:35:37',413555,'/home'),
(1025810,'2015-01-07 07:36:23',413556,'/lander-5'),
(1025811,'2015-01-07 07:38:28',413556,'/products'),
(1025812,'2015-01-07 07:38:30',413555,'/products'),
(1025813,'2015-01-07 07:39:41',413555,'/the-hudson-river-mini-bear'),
(1025814,'2015-01-07 07:40:32',413555,'/cart'),
(1025815,'2015-01-07 07:41:01',413556,'/the-original-mr-fuzzy'),
(1025816,'2015-01-07 07:43:20',413555,'/shipping'),
(1025817,'2015-01-07 07:43:48',413555,'/billing-2'),
(1025818,'2015-01-07 07:45:59',413557,'/home'),
(1025819,'2015-01-07 07:46:15',413558,'/lander-3'),
(1025820,'2015-01-07 07:46:24',413559,'/lander-3'),
(1025821,'2015-01-07 07:47:54',413555,'/thank-you-for-your-order'),
(1025822,'2015-01-07 07:48:01',413558,'/products'),
(1025823,'2015-01-07 07:49:30',413558,'/the-hudson-river-mini-bear'),
(1025824,'2015-01-07 07:49:37',413560,'/home'),
(1025825,'2015-01-07 07:50:28',413558,'/cart'),
(1025826,'2015-01-07 07:51:12',413557,'/products'),
(1025827,'2015-01-07 07:51:55',413560,'/products'),
(1025828,'2015-01-07 07:52:55',413558,'/shipping'),
(1025829,'2015-01-07 07:55:44',413557,'/the-birthday-sugar-panda'),
(1025830,'2015-01-07 07:57:15',413561,'/lander-3'),
(1025831,'2015-01-07 07:57:18',413562,'/lander-5'),
(1025832,'2015-01-07 07:58:20',413562,'/products'),
(1025833,'2015-01-07 07:58:38',413563,'/home'),
(1025834,'2015-01-07 07:59:18',413564,'/lander-5'),
(1025835,'2015-01-07 08:00:47',413562,'/the-birthday-sugar-panda'),
(1025836,'2015-01-07 08:01:06',413564,'/products'),
(1025837,'2015-01-07 08:02:51',413563,'/products'),
(1025838,'2015-01-07 08:03:27',413565,'/lander-5'),
(1025839,'2015-01-07 08:04:40',413566,'/lander-5'),
(1025840,'2015-01-07 08:04:45',413564,'/the-birthday-sugar-panda'),
(1025841,'2015-01-07 08:05:45',413567,'/lander-3'),
(1025842,'2015-01-07 08:05:59',413563,'/the-original-mr-fuzzy'),
(1025843,'2015-01-07 08:06:17',413568,'/home'),
(1025844,'2015-01-07 08:08:03',413569,'/lander-5'),
(1025845,'2015-01-07 08:08:06',413570,'/lander-5'),
(1025846,'2015-01-07 08:08:21',413571,'/home'),
(1025847,'2015-01-07 08:08:52',413568,'/products'),
(1025848,'2015-01-07 08:08:58',413566,'/products'),
(1025849,'2015-01-07 08:09:06',413572,'/home'),
(1025850,'2015-01-07 08:09:20',413567,'/products'),
(1025851,'2015-01-07 08:11:15',413572,'/products'),
(1025852,'2015-01-07 08:12:04',413572,'/the-original-mr-fuzzy'),
(1025853,'2015-01-07 08:13:10',413566,'/the-hudson-river-mini-bear'),
(1025854,'2015-01-07 08:13:31',413570,'/products'),
(1025855,'2015-01-07 08:13:33',413573,'/lander-5'),
(1025856,'2015-01-07 08:14:29',413570,'/the-original-mr-fuzzy'),
(1025857,'2015-01-07 08:15:00',413566,'/cart'),
(1025858,'2015-01-07 08:15:25',413574,'/lander-3'),
(1025859,'2015-01-07 08:16:19',413573,'/products'),
(1025860,'2015-01-07 08:16:25',413575,'/lander-5'),
(1025861,'2015-01-07 08:16:43',413576,'/lander-5'),
(1025862,'2015-01-07 08:17:15',413573,'/the-original-mr-fuzzy'),
(1025863,'2015-01-07 08:17:19',413576,'/products'),
(1025864,'2015-01-07 08:18:03',413577,'/lander-5'),
(1025865,'2015-01-07 08:18:28',413566,'/shipping'),
(1025866,'2015-01-07 08:19:17',413576,'/the-hudson-river-mini-bear'),
(1025867,'2015-01-07 08:19:40',413566,'/billing-2'),
(1025868,'2015-01-07 08:20:59',413574,'/products'),
(1025869,'2015-01-07 08:21:30',413576,'/cart'),
(1025870,'2015-01-07 08:23:07',413578,'/home'),
(1025871,'2015-01-07 08:23:57',413579,'/home'),
(1025872,'2015-01-07 08:24:01',413576,'/shipping'),
(1025873,'2015-01-07 08:24:06',413578,'/products'),
(1025874,'2015-01-07 08:24:41',413580,'/lander-5'),
(1025875,'2015-01-07 08:25:24',413576,'/billing-2'),
(1025876,'2015-01-07 08:26:28',413576,'/thank-you-for-your-order'),
(1025877,'2015-01-07 08:27:02',413579,'/products'),
(1025878,'2015-01-07 08:27:46',413581,'/lander-3'),
(1025879,'2015-01-07 08:27:52',413582,'/home'),
(1025880,'2015-01-07 08:29:23',413579,'/the-original-mr-fuzzy'),
(1025881,'2015-01-07 08:29:48',413580,'/products'),
(1025882,'2015-01-07 08:29:49',413583,'/lander-5'),
(1025883,'2015-01-07 08:30:59',413580,'/the-original-mr-fuzzy'),
(1025884,'2015-01-07 08:33:11',413584,'/lander-5'),
(1025885,'2015-01-07 08:34:00',413584,'/products'),
(1025886,'2015-01-07 08:34:53',413583,'/products'),
(1025887,'2015-01-07 08:34:57',413585,'/lander-5'),
(1025888,'2015-01-07 08:36:28',413584,'/the-hudson-river-mini-bear'),
(1025889,'2015-01-07 08:37:28',413586,'/lander-3'),
(1025890,'2015-01-07 08:37:54',413583,'/the-original-mr-fuzzy'),
(1025891,'2015-01-07 08:38:22',413585,'/products'),
(1025892,'2015-01-07 08:38:42',413587,'/lander-5'),
(1025893,'2015-01-07 08:39:13',413587,'/products'),
(1025894,'2015-01-07 08:39:18',413588,'/lander-3'),
(1025895,'2015-01-07 08:39:19',413589,'/home'),
(1025896,'2015-01-07 08:40:12',413590,'/lander-5'),
(1025897,'2015-01-07 08:41:26',413585,'/the-forever-love-bear'),
(1025898,'2015-01-07 08:42:31',413591,'/lander-3'),
(1025899,'2015-01-07 08:43:52',413590,'/products'),
(1025900,'2015-01-07 08:43:57',413592,'/home'),
(1025901,'2015-01-07 08:44:10',413593,'/lander-3'),
(1025902,'2015-01-07 08:45:19',413592,'/products'),
(1025903,'2015-01-07 08:47:06',413590,'/the-birthday-sugar-panda'),
(1025904,'2015-01-07 08:53:09',413594,'/lander-5'),
(1025905,'2015-01-07 08:53:37',413595,'/lander-5'),
(1025906,'2015-01-07 08:54:19',413596,'/lander-5'),
(1025907,'2015-01-07 08:54:53',413597,'/lander-5'),
(1025908,'2015-01-07 08:55:30',413595,'/products'),
(1025909,'2015-01-07 08:56:08',413598,'/home'),
(1025910,'2015-01-07 08:56:59',413599,'/home'),
(1025911,'2015-01-07 08:57:19',413598,'/products'),
(1025912,'2015-01-07 08:57:46',413600,'/lander-5'),
(1025913,'2015-01-07 08:57:49',413595,'/the-original-mr-fuzzy'),
(1025914,'2015-01-07 08:57:56',413601,'/lander-5'),
(1025915,'2015-01-07 08:58:10',413598,'/the-original-mr-fuzzy'),
(1025916,'2015-01-07 08:59:15',413602,'/home'),
(1025917,'2015-01-07 08:59:21',413595,'/cart'),
(1025918,'2015-01-07 08:59:39',413599,'/products'),
(1025919,'2015-01-07 08:59:41',413603,'/home'),
(1025920,'2015-01-07 09:00:08',413600,'/products'),
(1025921,'2015-01-07 09:00:15',413604,'/lander-5'),
(1025922,'2015-01-07 09:00:22',413597,'/products'),
(1025923,'2015-01-07 09:00:53',413602,'/products'),
(1025924,'2015-01-07 09:01:13',413595,'/shipping'),
(1025925,'2015-01-07 09:01:38',413602,'/the-original-mr-fuzzy'),
(1025926,'2015-01-07 09:01:58',413597,'/the-original-mr-fuzzy'),
(1025927,'2015-01-07 09:02:01',413605,'/home'),
(1025928,'2015-01-07 09:02:05',413600,'/the-forever-love-bear'),
(1025929,'2015-01-07 09:02:42',413600,'/cart'),
(1025930,'2015-01-07 09:02:47',413601,'/products'),
(1025931,'2015-01-07 09:03:15',413599,'/the-original-mr-fuzzy'),
(1025932,'2015-01-07 09:03:54',413606,'/home'),
(1025933,'2015-01-07 09:04:08',413605,'/products'),
(1025934,'2015-01-07 09:04:10',413600,'/shipping'),
(1025935,'2015-01-07 09:04:33',413604,'/products'),
(1025936,'2015-01-07 09:04:36',413607,'/lander-5'),
(1025937,'2015-01-07 09:04:53',413603,'/products'),
(1025938,'2015-01-07 09:05:46',413607,'/products'),
(1025939,'2015-01-07 09:05:55',413601,'/the-original-mr-fuzzy'),
(1025940,'2015-01-07 09:06:03',413607,'/the-hudson-river-mini-bear'),
(1025941,'2015-01-07 09:06:03',413608,'/home'),
(1025942,'2015-01-07 09:07:06',413600,'/billing-2'),
(1025943,'2015-01-07 09:07:06',413605,'/the-original-mr-fuzzy'),
(1025944,'2015-01-07 09:07:36',413601,'/cart'),
(1025945,'2015-01-07 09:07:44',413609,'/lander-5'),
(1025946,'2015-01-07 09:07:48',413603,'/the-original-mr-fuzzy'),
(1025947,'2015-01-07 09:07:50',413604,'/the-original-mr-fuzzy'),
(1025948,'2015-01-07 09:08:51',413606,'/products'),
(1025949,'2015-01-07 09:08:59',413610,'/lander-5'),
(1025950,'2015-01-07 09:09:06',413611,'/home'),
(1025951,'2015-01-07 09:09:33',413607,'/cart'),
(1025952,'2015-01-07 09:10:00',413600,'/thank-you-for-your-order'),
(1025953,'2015-01-07 09:10:22',413604,'/cart'),
(1025954,'2015-01-07 09:10:27',413612,'/home'),
(1025955,'2015-01-07 09:10:32',413613,'/lander-3'),
(1025956,'2015-01-07 09:10:56',413607,'/shipping'),
(1025957,'2015-01-07 09:11:07',413614,'/lander-5'),
(1025958,'2015-01-07 09:11:14',413615,'/lander-5'),
(1025959,'2015-01-07 09:11:45',413616,'/lander-5'),
(1025960,'2015-01-07 09:12:24',413607,'/billing-2'),
(1025961,'2015-01-07 09:13:08',413617,'/lander-5'),
(1025962,'2015-01-07 09:13:25',413610,'/products'),
(1025963,'2015-01-07 09:13:48',413615,'/products'),
(1025964,'2015-01-07 09:14:21',413616,'/products'),
(1025965,'2015-01-07 09:14:34',413610,'/the-forever-love-bear'),
(1025966,'2015-01-07 09:14:50',413614,'/products'),
(1025967,'2015-01-07 09:15:39',413615,'/the-original-mr-fuzzy'),
(1025968,'2015-01-07 09:18:03',413618,'/lander-3'),
(1025969,'2015-01-07 09:18:16',413616,'/the-birthday-sugar-panda'),
(1025970,'2015-01-07 09:18:44',413619,'/lander-5'),
(1025971,'2015-01-07 09:19:03',413620,'/lander-5'),
(1025972,'2015-01-07 09:19:29',413614,'/the-forever-love-bear'),
(1025973,'2015-01-07 09:20:35',413620,'/products'),
(1025974,'2015-01-07 09:20:37',413621,'/lander-3'),
(1025975,'2015-01-07 09:21:12',413618,'/products'),
(1025976,'2015-01-07 09:21:22',413622,'/lander-5'),
(1025977,'2015-01-07 09:21:37',413623,'/lander-5'),
(1025978,'2015-01-07 09:21:42',413618,'/the-original-mr-fuzzy'),
(1025979,'2015-01-07 09:21:43',413624,'/lander-5'),
(1025980,'2015-01-07 09:22:03',413622,'/products'),
(1025981,'2015-01-07 09:22:16',413624,'/products'),
(1025982,'2015-01-07 09:22:21',413625,'/home'),
(1025983,'2015-01-07 09:22:31',413626,'/home'),
(1025984,'2015-01-07 09:22:49',413627,'/lander-5'),
(1025985,'2015-01-07 09:23:07',413628,'/lander-3'),
(1025986,'2015-01-07 09:23:11',413626,'/products'),
(1025987,'2015-01-07 09:24:20',413620,'/the-original-mr-fuzzy'),
(1025988,'2015-01-07 09:24:35',413623,'/products'),
(1025989,'2015-01-07 09:24:40',413629,'/lander-3'),
(1025990,'2015-01-07 09:24:47',413621,'/products'),
(1025991,'2015-01-07 09:24:48',413624,'/the-original-mr-fuzzy'),
(1025992,'2015-01-07 09:24:51',413622,'/the-original-mr-fuzzy'),
(1025993,'2015-01-07 09:25:04',413628,'/products'),
(1025994,'2015-01-07 09:25:30',413630,'/lander-3'),
(1025995,'2015-01-07 09:25:35',413622,'/cart'),
(1025996,'2015-01-07 09:26:13',413627,'/products'),
(1025997,'2015-01-07 09:26:23',413625,'/products'),
(1025998,'2015-01-07 09:26:32',413620,'/cart'),
(1025999,'2015-01-07 09:26:41',413631,'/lander-5'),
(1026000,'2015-01-07 09:26:54',413630,'/products'),
(1026001,'2015-01-07 09:27:11',413626,'/the-original-mr-fuzzy'),
(1026002,'2015-01-07 09:27:49',413624,'/cart'),
(1026003,'2015-01-07 09:27:49',413632,'/home'),
(1026004,'2015-01-07 09:27:55',413633,'/lander-5'),
(1026005,'2015-01-07 09:28:09',413634,'/lander-5'),
(1026006,'2015-01-07 09:28:28',413635,'/lander-3'),
(1026007,'2015-01-07 09:28:30',413622,'/shipping'),
(1026008,'2015-01-07 09:28:31',413621,'/the-original-mr-fuzzy'),
(1026009,'2015-01-07 09:28:44',413620,'/shipping'),
(1026010,'2015-01-07 09:28:44',413632,'/products'),
(1026011,'2015-01-07 09:29:19',413636,'/lander-3'),
(1026012,'2015-01-07 09:29:23',413632,'/the-original-mr-fuzzy'),
(1026013,'2015-01-07 09:29:26',413622,'/billing-2'),
(1026014,'2015-01-07 09:29:26',413628,'/the-forever-love-bear'),
(1026015,'2015-01-07 09:29:32',413627,'/the-original-mr-fuzzy'),
(1026016,'2015-01-07 09:29:32',413637,'/lander-5'),
(1026017,'2015-01-07 09:29:42',413630,'/the-original-mr-fuzzy'),
(1026018,'2015-01-07 09:29:52',413620,'/billing-2'),
(1026019,'2015-01-07 09:30:30',413638,'/lander-5'),
(1026020,'2015-01-07 09:30:53',413628,'/cart'),
(1026021,'2015-01-07 09:30:56',413639,'/home'),
(1026022,'2015-01-07 09:31:09',413634,'/products'),
(1026023,'2015-01-07 09:31:26',413635,'/products'),
(1026024,'2015-01-07 09:31:42',413640,'/lander-5'),
(1026025,'2015-01-07 09:32:16',413621,'/cart'),
(1026026,'2015-01-07 09:33:04',413635,'/the-birthday-sugar-panda'),
(1026027,'2015-01-07 09:33:09',413637,'/products'),
(1026028,'2015-01-07 09:33:27',413641,'/lander-5'),
(1026029,'2015-01-07 09:34:09',413642,'/lander-5'),
(1026030,'2015-01-07 09:34:33',413641,'/products'),
(1026031,'2015-01-07 09:34:34',413634,'/the-original-mr-fuzzy'),
(1026032,'2015-01-07 09:34:48',413639,'/products'),
(1026033,'2015-01-07 09:35:01',413622,'/thank-you-for-your-order'),
(1026034,'2015-01-07 09:35:14',413637,'/the-original-mr-fuzzy'),
(1026035,'2015-01-07 09:35:41',413639,'/the-original-mr-fuzzy'),
(1026036,'2015-01-07 09:35:46',413643,'/lander-3'),
(1026037,'2015-01-07 09:36:24',413644,'/home'),
(1026038,'2015-01-07 09:36:33',413645,'/lander-5'),
(1026039,'2015-01-07 09:36:43',413646,'/lander-5'),
(1026040,'2015-01-07 09:37:08',413647,'/lander-5'),
(1026041,'2015-01-07 09:37:10',413639,'/cart'),
(1026042,'2015-01-07 09:37:10',413640,'/products'),
(1026043,'2015-01-07 09:37:11',413648,'/lander-5'),
(1026044,'2015-01-07 09:37:22',413642,'/products'),
(1026045,'2015-01-07 09:37:39',413639,'/shipping'),
(1026046,'2015-01-07 09:38:01',413643,'/products'),
(1026047,'2015-01-07 09:38:07',413649,'/lander-5'),
(1026048,'2015-01-07 09:38:11',413644,'/products'),
(1026049,'2015-01-07 09:38:19',413650,'/lander-5'),
(1026050,'2015-01-07 09:38:20',413651,'/lander-5'),
(1026051,'2015-01-07 09:38:32',413643,'/the-birthday-sugar-panda'),
(1026052,'2015-01-07 09:38:36',413639,'/billing-2'),
(1026053,'2015-01-07 09:38:44',413641,'/the-birthday-sugar-panda'),
(1026054,'2015-01-07 09:39:28',413640,'/the-original-mr-fuzzy'),
(1026055,'2015-01-07 09:39:31',413643,'/cart'),
(1026056,'2015-01-07 09:39:34',413649,'/products'),
(1026057,'2015-01-07 09:39:49',413652,'/home'),
(1026058,'2015-01-07 09:40:03',413643,'/shipping'),
(1026059,'2015-01-07 09:40:06',413653,'/lander-5'),
(1026060,'2015-01-07 09:40:44',413653,'/products'),
(1026061,'2015-01-07 09:41:06',413654,'/lander-5'),
(1026062,'2015-01-07 09:41:15',413644,'/the-original-mr-fuzzy'),
(1026063,'2015-01-07 09:41:39',413643,'/billing-2'),
(1026064,'2015-01-07 09:41:39',413652,'/products'),
(1026065,'2015-01-07 09:41:44',413653,'/the-original-mr-fuzzy'),
(1026066,'2015-01-07 09:41:46',413649,'/the-original-mr-fuzzy'),
(1026067,'2015-01-07 09:42:06',413640,'/cart'),
(1026068,'2015-01-07 09:42:23',413646,'/products'),
(1026069,'2015-01-07 09:42:42',413647,'/products'),
(1026070,'2015-01-07 09:43:05',413655,'/lander-5'),
(1026071,'2015-01-07 09:43:14',413650,'/products'),
(1026072,'2015-01-07 09:43:20',413647,'/the-forever-love-bear'),
(1026073,'2015-01-07 09:43:24',413651,'/products'),
(1026074,'2015-01-07 09:43:40',413652,'/the-birthday-sugar-panda'),
(1026075,'2015-01-07 09:44:07',413656,'/home'),
(1026076,'2015-01-07 09:44:38',413643,'/thank-you-for-your-order'),
(1026077,'2015-01-07 09:45:00',413657,'/lander-5'),
(1026078,'2015-01-07 09:45:07',413655,'/products'),
(1026079,'2015-01-07 09:45:10',413644,'/cart'),
(1026080,'2015-01-07 09:45:28',413658,'/lander-5'),
(1026081,'2015-01-07 09:46:14',413654,'/products'),
(1026082,'2015-01-07 09:46:20',413658,'/products'),
(1026083,'2015-01-07 09:46:52',413659,'/lander-5'),
(1026084,'2015-01-07 09:47:03',413646,'/the-original-mr-fuzzy'),
(1026085,'2015-01-07 09:47:07',413660,'/home'),
(1026086,'2015-01-07 09:47:07',413661,'/lander-5'),
(1026087,'2015-01-07 09:47:14',413662,'/home'),
(1026088,'2015-01-07 09:47:23',413659,'/products'),
(1026089,'2015-01-07 09:47:28',413656,'/products'),
(1026090,'2015-01-07 09:47:34',413660,'/products'),
(1026091,'2015-01-07 09:47:50',413651,'/the-original-mr-fuzzy'),
(1026092,'2015-01-07 09:47:59',413660,'/the-birthday-sugar-panda'),
(1026093,'2015-01-07 09:48:26',413660,'/cart'),
(1026094,'2015-01-07 09:48:40',413655,'/the-forever-love-bear'),
(1026095,'2015-01-07 09:49:22',413654,'/the-birthday-sugar-panda'),
(1026096,'2015-01-07 09:49:35',413658,'/the-forever-love-bear'),
(1026097,'2015-01-07 09:50:19',413655,'/cart'),
(1026098,'2015-01-07 09:50:45',413660,'/shipping'),
(1026099,'2015-01-07 09:51:11',413656,'/the-original-mr-fuzzy'),
(1026100,'2015-01-07 09:51:23',413663,'/lander-5'),
(1026101,'2015-01-07 09:51:50',413662,'/products'),
(1026102,'2015-01-07 09:52:04',413664,'/lander-5'),
(1026103,'2015-01-07 09:52:08',413660,'/billing-2'),
(1026104,'2015-01-07 09:52:33',413665,'/lander-5'),
(1026105,'2015-01-07 09:52:48',413662,'/the-original-mr-fuzzy'),
(1026106,'2015-01-07 09:52:56',413658,'/cart'),
(1026107,'2015-01-07 09:53:47',413658,'/shipping'),
(1026108,'2015-01-07 09:53:47',413666,'/home'),
(1026109,'2015-01-07 09:54:53',413667,'/lander-5'),
(1026110,'2015-01-07 09:55:30',413662,'/cart'),
(1026111,'2015-01-07 09:55:33',413668,'/home'),
(1026112,'2015-01-07 09:55:40',413658,'/billing-2'),
(1026113,'2015-01-07 09:55:55',413663,'/products'),
(1026114,'2015-01-07 09:56:11',413669,'/home'),
(1026115,'2015-01-07 09:56:23',413667,'/products'),
(1026116,'2015-01-07 09:57:03',413662,'/shipping'),
(1026117,'2015-01-07 09:57:12',413664,'/products'),
(1026118,'2015-01-07 09:57:41',413668,'/products'),
(1026119,'2015-01-07 09:57:59',413662,'/billing-2'),
(1026120,'2015-01-07 09:58:33',413670,'/lander-5'),
(1026121,'2015-01-07 09:59:12',413663,'/the-original-mr-fuzzy'),
(1026122,'2015-01-07 09:59:34',413667,'/the-original-mr-fuzzy'),
(1026123,'2015-01-07 09:59:55',413671,'/lander-3'),
(1026124,'2015-01-07 10:00:05',413672,'/lander-5'),
(1026125,'2015-01-07 10:00:07',413668,'/the-original-mr-fuzzy'),
(1026126,'2015-01-07 10:00:20',413667,'/cart'),
(1026127,'2015-01-07 10:00:47',413673,'/lander-5'),
(1026128,'2015-01-07 10:00:52',413662,'/thank-you-for-your-order'),
(1026129,'2015-01-07 10:01:37',413664,'/the-original-mr-fuzzy'),
(1026130,'2015-01-07 10:02:04',413670,'/products'),
(1026131,'2015-01-07 10:02:34',413671,'/products'),
(1026132,'2015-01-07 10:02:42',413674,'/lander-3'),
(1026133,'2015-01-07 10:04:25',413670,'/the-original-mr-fuzzy'),
(1026134,'2015-01-07 10:05:22',413673,'/products'),
(1026135,'2015-01-07 10:05:26',413675,'/lander-3'),
(1026136,'2015-01-07 10:05:36',413676,'/home'),
(1026137,'2015-01-07 10:05:47',413677,'/lander-5'),
(1026138,'2015-01-07 10:05:56',413678,'/lander-3'),
(1026139,'2015-01-07 10:06:11',413675,'/products'),
(1026140,'2015-01-07 10:06:58',413677,'/products'),
(1026141,'2015-01-07 10:07:06',413679,'/lander-3'),
(1026142,'2015-01-07 10:07:10',413680,'/home'),
(1026143,'2015-01-07 10:07:19',413681,'/lander-3'),
(1026144,'2015-01-07 10:08:23',413681,'/products'),
(1026145,'2015-01-07 10:08:38',413682,'/lander-5'),
(1026146,'2015-01-07 10:08:43',413683,'/home'),
(1026147,'2015-01-07 10:09:25',413682,'/products'),
(1026148,'2015-01-07 10:09:32',413673,'/the-original-mr-fuzzy'),
(1026149,'2015-01-07 10:10:15',413678,'/products'),
(1026150,'2015-01-07 10:10:35',413678,'/the-forever-love-bear'),
(1026151,'2015-01-07 10:10:39',413684,'/lander-5'),
(1026152,'2015-01-07 10:11:31',413685,'/lander-5'),
(1026153,'2015-01-07 10:11:36',413682,'/the-hudson-river-mini-bear'),
(1026154,'2015-01-07 10:12:12',413673,'/cart'),
(1026155,'2015-01-07 10:12:19',413686,'/home'),
(1026156,'2015-01-07 10:12:39',413673,'/shipping'),
(1026157,'2015-01-07 10:13:05',413686,'/products'),
(1026158,'2015-01-07 10:13:42',413687,'/home'),
(1026159,'2015-01-07 10:14:37',413686,'/the-original-mr-fuzzy'),
(1026160,'2015-01-07 10:14:52',413682,'/cart'),
(1026161,'2015-01-07 10:15:17',413688,'/lander-5'),
(1026162,'2015-01-07 10:15:44',413673,'/billing-2'),
(1026163,'2015-01-07 10:15:46',413684,'/products'),
(1026164,'2015-01-07 10:16:33',413684,'/the-original-mr-fuzzy'),
(1026165,'2015-01-07 10:17:12',413684,'/cart'),
(1026166,'2015-01-07 10:17:27',413689,'/lander-5'),
(1026167,'2015-01-07 10:18:03',413684,'/shipping'),
(1026168,'2015-01-07 10:18:11',413687,'/products'),
(1026169,'2015-01-07 10:18:35',413686,'/cart'),
(1026170,'2015-01-07 10:18:39',413684,'/billing-2'),
(1026171,'2015-01-07 10:18:53',413687,'/the-original-mr-fuzzy'),
(1026172,'2015-01-07 10:20:10',413690,'/home'),
(1026173,'2015-01-07 10:20:11',413691,'/home'),
(1026174,'2015-01-07 10:20:22',413692,'/home'),
(1026175,'2015-01-07 10:20:35',413673,'/thank-you-for-your-order'),
(1026176,'2015-01-07 10:21:07',413686,'/shipping'),
(1026177,'2015-01-07 10:21:27',413693,'/lander-5'),
(1026178,'2015-01-07 10:21:46',413687,'/cart'),
(1026179,'2015-01-07 10:21:49',413692,'/products'),
(1026180,'2015-01-07 10:22:03',413694,'/home'),
(1026181,'2015-01-07 10:22:03',413695,'/lander-3'),
(1026182,'2015-01-07 10:22:16',413696,'/home'),
(1026183,'2015-01-07 10:22:21',413697,'/home'),
(1026184,'2015-01-07 10:22:35',413698,'/lander-5'),
(1026185,'2015-01-07 10:23:02',413699,'/lander-5'),
(1026186,'2015-01-07 10:23:04',413689,'/products'),
(1026187,'2015-01-07 10:23:07',413696,'/products'),
(1026188,'2015-01-07 10:23:19',413684,'/thank-you-for-your-order'),
(1026189,'2015-01-07 10:23:48',413694,'/products'),
(1026190,'2015-01-07 10:23:59',413696,'/the-hudson-river-mini-bear'),
(1026191,'2015-01-07 10:24:02',413699,'/products'),
(1026192,'2015-01-07 10:24:53',413699,'/the-original-mr-fuzzy'),
(1026193,'2015-01-07 10:25:04',413691,'/products'),
(1026194,'2015-01-07 10:25:13',413692,'/the-birthday-sugar-panda'),
(1026195,'2015-01-07 10:25:20',413690,'/products'),
(1026196,'2015-01-07 10:26:01',413692,'/cart'),
(1026197,'2015-01-07 10:26:03',413695,'/products'),
(1026198,'2015-01-07 10:26:04',413689,'/the-original-mr-fuzzy'),
(1026199,'2015-01-07 10:26:21',413691,'/the-original-mr-fuzzy'),
(1026200,'2015-01-07 10:27:34',413699,'/cart'),
(1026201,'2015-01-07 10:27:50',413694,'/the-original-mr-fuzzy'),
(1026202,'2015-01-07 10:27:51',413692,'/shipping'),
(1026203,'2015-01-07 10:27:52',413691,'/cart'),
(1026204,'2015-01-07 10:28:11',413689,'/cart'),
(1026205,'2015-01-07 10:28:11',413700,'/lander-5'),
(1026206,'2015-01-07 10:28:55',413701,'/lander-3'),
(1026207,'2015-01-07 10:29:13',413690,'/the-original-mr-fuzzy'),
(1026208,'2015-01-07 10:29:15',413702,'/home'),
(1026209,'2015-01-07 10:29:38',413702,'/products'),
(1026210,'2015-01-07 10:29:43',413703,'/home'),
(1026211,'2015-01-07 10:30:01',413692,'/billing-2'),
(1026212,'2015-01-07 10:30:19',413704,'/home'),
(1026213,'2015-01-07 10:30:51',413689,'/shipping'),
(1026214,'2015-01-07 10:31:03',413700,'/products'),
(1026215,'2015-01-07 10:31:28',413705,'/lander-3'),
(1026216,'2015-01-07 10:32:18',413706,'/lander-5'),
(1026217,'2015-01-07 10:32:25',413700,'/the-original-mr-fuzzy'),
(1026218,'2015-01-07 10:32:51',413707,'/lander-5'),
(1026219,'2015-01-07 10:33:27',413708,'/lander-5'),
(1026220,'2015-01-07 10:33:37',413709,'/home'),
(1026221,'2015-01-07 10:33:38',413710,'/lander-3'),
(1026222,'2015-01-07 10:33:41',413702,'/the-original-mr-fuzzy'),
(1026223,'2015-01-07 10:33:46',413711,'/home'),
(1026224,'2015-01-07 10:34:27',413712,'/lander-3'),
(1026225,'2015-01-07 10:34:30',413703,'/products'),
(1026226,'2015-01-07 10:34:59',413713,'/lander-5'),
(1026227,'2015-01-07 10:35:04',413714,'/lander-5'),
(1026228,'2015-01-07 10:35:33',413715,'/home'),
(1026229,'2015-01-07 10:36:26',413711,'/products'),
(1026230,'2015-01-07 10:36:59',413715,'/products'),
(1026231,'2015-01-07 10:36:59',413716,'/home'),
(1026232,'2015-01-07 10:37:09',413711,'/the-original-mr-fuzzy'),
(1026233,'2015-01-07 10:37:10',413703,'/the-original-mr-fuzzy'),
(1026234,'2015-01-07 10:37:12',413708,'/products'),
(1026235,'2015-01-07 10:38:07',413708,'/the-original-mr-fuzzy'),
(1026236,'2015-01-07 10:38:07',413717,'/lander-5'),
(1026237,'2015-01-07 10:38:28',413707,'/products'),
(1026238,'2015-01-07 10:38:34',413718,'/home'),
(1026239,'2015-01-07 10:38:36',413710,'/products'),
(1026240,'2015-01-07 10:38:36',413713,'/products'),
(1026241,'2015-01-07 10:38:49',413719,'/lander-5'),
(1026242,'2015-01-07 10:39:14',413720,'/lander-5'),
(1026243,'2015-01-07 10:39:16',413709,'/products'),
(1026244,'2015-01-07 10:39:21',413710,'/the-forever-love-bear'),
(1026245,'2015-01-07 10:39:44',413713,'/the-birthday-sugar-panda'),
(1026246,'2015-01-07 10:39:44',413721,'/lander-5'),
(1026247,'2015-01-07 10:40:12',413715,'/the-original-mr-fuzzy'),
(1026248,'2015-01-07 10:40:20',413713,'/cart'),
(1026249,'2015-01-07 10:40:49',413719,'/products'),
(1026250,'2015-01-07 10:41:08',413713,'/shipping'),
(1026251,'2015-01-07 10:41:19',413718,'/products'),
(1026252,'2015-01-07 10:42:19',413722,'/lander-5'),
(1026253,'2015-01-07 10:42:27',413717,'/products'),
(1026254,'2015-01-07 10:42:33',413723,'/home'),
(1026255,'2015-01-07 10:42:37',413710,'/cart'),
(1026256,'2015-01-07 10:43:07',413724,'/home'),
(1026257,'2015-01-07 10:43:24',413725,'/lander-5'),
(1026258,'2015-01-07 10:43:54',413725,'/products'),
(1026259,'2015-01-07 10:44:01',413726,'/home'),
(1026260,'2015-01-07 10:44:03',413713,'/billing-2'),
(1026261,'2015-01-07 10:44:40',413719,'/the-original-mr-fuzzy'),
(1026262,'2015-01-07 10:44:58',413720,'/products'),
(1026263,'2015-01-07 10:45:12',413718,'/the-original-mr-fuzzy'),
(1026264,'2015-01-07 10:45:30',413722,'/products'),
(1026265,'2015-01-07 10:45:44',413726,'/products'),
(1026266,'2015-01-07 10:46:03',413727,'/lander-5'),
(1026267,'2015-01-07 10:46:06',413717,'/the-birthday-sugar-panda'),
(1026268,'2015-01-07 10:46:31',413728,'/home'),
(1026269,'2015-01-07 10:46:50',413726,'/the-birthday-sugar-panda'),
(1026270,'2015-01-07 10:47:05',413713,'/thank-you-for-your-order'),
(1026271,'2015-01-07 10:47:35',413729,'/home'),
(1026272,'2015-01-07 10:47:52',413720,'/the-original-mr-fuzzy'),
(1026273,'2015-01-07 10:48:12',413722,'/the-original-mr-fuzzy'),
(1026274,'2015-01-07 10:48:26',413725,'/the-original-mr-fuzzy'),
(1026275,'2015-01-07 10:48:52',413730,'/home'),
(1026276,'2015-01-07 10:49:18',413729,'/products'),
(1026277,'2015-01-07 10:49:38',413731,'/lander-5'),
(1026278,'2015-01-07 10:49:39',413732,'/home'),
(1026279,'2015-01-07 10:50:03',413722,'/cart'),
(1026280,'2015-01-07 10:50:03',413729,'/the-original-mr-fuzzy'),
(1026281,'2015-01-07 10:50:06',413728,'/products'),
(1026282,'2015-01-07 10:51:16',413733,'/lander-5'),
(1026283,'2015-01-07 10:51:36',413720,'/cart'),
(1026284,'2015-01-07 10:51:41',413727,'/products'),
(1026285,'2015-01-07 10:51:50',413734,'/lander-5'),
(1026286,'2015-01-07 10:52:08',413727,'/the-original-mr-fuzzy'),
(1026287,'2015-01-07 10:53:02',413735,'/lander-5'),
(1026288,'2015-01-07 10:53:13',413728,'/the-original-mr-fuzzy'),
(1026289,'2015-01-07 10:53:20',413720,'/shipping'),
(1026290,'2015-01-07 10:53:31',413736,'/home'),
(1026291,'2015-01-07 10:53:58',413730,'/products'),
(1026292,'2015-01-07 10:54:02',413731,'/products'),
(1026293,'2015-01-07 10:54:30',413728,'/cart'),
(1026294,'2015-01-07 10:55:09',413732,'/products'),
(1026295,'2015-01-07 10:55:12',413737,'/lander-5'),
(1026296,'2015-01-07 10:55:13',413720,'/billing-2'),
(1026297,'2015-01-07 10:55:20',413738,'/home'),
(1026298,'2015-01-07 10:55:45',413739,'/lander-5'),
(1026299,'2015-01-07 10:55:47',413720,'/thank-you-for-your-order'),
(1026300,'2015-01-07 10:56:58',413730,'/the-original-mr-fuzzy'),
(1026301,'2015-01-07 10:57:18',413740,'/home'),
(1026302,'2015-01-07 10:57:26',413730,'/cart'),
(1026303,'2015-01-07 10:57:41',413731,'/the-original-mr-fuzzy'),
(1026304,'2015-01-07 10:57:57',413741,'/lander-5'),
(1026305,'2015-01-07 10:58:16',413738,'/products'),
(1026306,'2015-01-07 10:58:56',413742,'/lander-3'),
(1026307,'2015-01-07 10:59:24',413731,'/cart'),
(1026308,'2015-01-07 10:59:26',413740,'/products'),
(1026309,'2015-01-07 10:59:26',413743,'/lander-3'),
(1026310,'2015-01-07 10:59:43',413744,'/lander-5'),
(1026311,'2015-01-07 10:59:50',413730,'/shipping'),
(1026312,'2015-01-07 11:00:10',413742,'/products'),
(1026313,'2015-01-07 11:00:16',413745,'/lander-5'),
(1026314,'2015-01-07 11:00:24',413741,'/products'),
(1026315,'2015-01-07 11:00:30',413739,'/products'),
(1026316,'2015-01-07 11:00:44',413746,'/lander-5'),
(1026317,'2015-01-07 11:01:08',413743,'/products'),
(1026318,'2015-01-07 11:01:15',413741,'/the-original-mr-fuzzy'),
(1026319,'2015-01-07 11:01:57',413747,'/lander-5'),
(1026320,'2015-01-07 11:02:04',413748,'/home'),
(1026321,'2015-01-07 11:02:25',413740,'/the-original-mr-fuzzy'),
(1026322,'2015-01-07 11:02:52',413738,'/the-original-mr-fuzzy'),
(1026323,'2015-01-07 11:03:59',413749,'/lander-3'),
(1026324,'2015-01-07 11:05:02',413745,'/products'),
(1026325,'2015-01-07 11:05:03',413740,'/cart'),
(1026326,'2015-01-07 11:05:19',413750,'/home'),
(1026327,'2015-01-07 11:05:41',413746,'/products'),
(1026328,'2015-01-07 11:05:58',413738,'/cart'),
(1026329,'2015-01-07 11:05:59',413748,'/products'),
(1026330,'2015-01-07 11:06:20',413748,'/the-original-mr-fuzzy'),
(1026331,'2015-01-07 11:06:21',413751,'/lander-5'),
(1026332,'2015-01-07 11:06:32',413750,'/products'),
(1026333,'2015-01-07 11:06:55',413750,'/the-original-mr-fuzzy'),
(1026334,'2015-01-07 11:08:14',413740,'/shipping'),
(1026335,'2015-01-07 11:08:27',413752,'/home'),
(1026336,'2015-01-07 11:08:28',413753,'/home'),
(1026337,'2015-01-07 11:08:41',413754,'/lander-3'),
(1026338,'2015-01-07 11:08:44',413755,'/lander-5'),
(1026339,'2015-01-07 11:08:50',413738,'/shipping'),
(1026340,'2015-01-07 11:08:55',413745,'/the-original-mr-fuzzy'),
(1026341,'2015-01-07 11:09:01',413746,'/the-original-mr-fuzzy'),
(1026342,'2015-01-07 11:09:21',413753,'/products'),
(1026343,'2015-01-07 11:09:39',413740,'/billing-2'),
(1026344,'2015-01-07 11:10:14',413756,'/lander-5'),
(1026345,'2015-01-07 11:10:51',413756,'/products'),
(1026346,'2015-01-07 11:10:55',413757,'/lander-3'),
(1026347,'2015-01-07 11:10:56',413753,'/the-original-mr-fuzzy'),
(1026348,'2015-01-07 11:10:57',413751,'/products'),
(1026349,'2015-01-07 11:11:33',413751,'/the-original-mr-fuzzy'),
(1026350,'2015-01-07 11:11:35',413758,'/lander-5'),
(1026351,'2015-01-07 11:11:46',413753,'/cart'),
(1026352,'2015-01-07 11:11:47',413754,'/products'),
(1026353,'2015-01-07 11:12:04',413738,'/billing-2'),
(1026354,'2015-01-07 11:12:21',413745,'/cart'),
(1026355,'2015-01-07 11:13:07',413759,'/lander-5'),
(1026356,'2015-01-07 11:13:08',413751,'/cart'),
(1026357,'2015-01-07 11:13:16',413754,'/the-original-mr-fuzzy'),
(1026358,'2015-01-07 11:13:21',413757,'/products'),
(1026359,'2015-01-07 11:13:38',413756,'/the-original-mr-fuzzy'),
(1026360,'2015-01-07 11:13:44',413760,'/lander-5'),
(1026361,'2015-01-07 11:13:53',413761,'/home'),
(1026362,'2015-01-07 11:13:58',413755,'/products'),
(1026363,'2015-01-07 11:14:23',413762,'/home'),
(1026364,'2015-01-07 11:14:25',413760,'/products'),
(1026365,'2015-01-07 11:15:16',413740,'/thank-you-for-your-order'),
(1026366,'2015-01-07 11:15:19',413753,'/shipping'),
(1026367,'2015-01-07 11:15:39',413763,'/lander-5'),
(1026368,'2015-01-07 11:15:44',413738,'/thank-you-for-your-order'),
(1026369,'2015-01-07 11:15:45',413745,'/shipping'),
(1026370,'2015-01-07 11:16:21',413755,'/the-original-mr-fuzzy'),
(1026371,'2015-01-07 11:16:32',413760,'/the-original-mr-fuzzy'),
(1026372,'2015-01-07 11:16:35',413753,'/billing-2'),
(1026373,'2015-01-07 11:16:39',413756,'/cart'),
(1026374,'2015-01-07 11:16:53',413764,'/lander-5'),
(1026375,'2015-01-07 11:17:16',413765,'/lander-3'),
(1026376,'2015-01-07 11:17:29',413753,'/thank-you-for-your-order'),
(1026377,'2015-01-07 11:18:02',413761,'/products'),
(1026378,'2015-01-07 11:18:40',413745,'/billing-2'),
(1026379,'2015-01-07 11:19:00',413755,'/cart'),
(1026380,'2015-01-07 11:19:41',413766,'/lander-5'),
(1026381,'2015-01-07 11:20:01',413761,'/the-forever-love-bear'),
(1026382,'2015-01-07 11:20:12',413767,'/lander-5'),
(1026383,'2015-01-07 11:20:16',413756,'/shipping'),
(1026384,'2015-01-07 11:20:23',413763,'/products'),
(1026385,'2015-01-07 11:20:49',413768,'/lander-5'),
(1026386,'2015-01-07 11:22:21',413769,'/lander-3'),
(1026387,'2015-01-07 11:22:28',413768,'/products'),
(1026388,'2015-01-07 11:22:38',413755,'/shipping'),
(1026389,'2015-01-07 11:23:02',413765,'/products'),
(1026390,'2015-01-07 11:23:43',413763,'/the-forever-love-bear'),
(1026391,'2015-01-07 11:23:55',413770,'/home'),
(1026392,'2015-01-07 11:24:10',413771,'/lander-5'),
(1026393,'2015-01-07 11:24:33',413768,'/the-original-mr-fuzzy'),
(1026394,'2015-01-07 11:24:36',413772,'/home'),
(1026395,'2015-01-07 11:24:40',413765,'/the-original-mr-fuzzy'),
(1026396,'2015-01-07 11:25:05',413766,'/products'),
(1026397,'2015-01-07 11:25:52',413773,'/lander-5'),
(1026398,'2015-01-07 11:26:08',413774,'/lander-5'),
(1026399,'2015-01-07 11:27:22',413769,'/products'),
(1026400,'2015-01-07 11:27:25',413766,'/the-original-mr-fuzzy'),
(1026401,'2015-01-07 11:27:36',413768,'/cart'),
(1026402,'2015-01-07 11:28:05',413770,'/products'),
(1026403,'2015-01-07 11:28:07',413775,'/home'),
(1026404,'2015-01-07 11:28:23',413771,'/products'),
(1026405,'2015-01-07 11:28:41',413770,'/the-birthday-sugar-panda'),
(1026406,'2015-01-07 11:29:06',413774,'/products'),
(1026407,'2015-01-07 11:29:26',413772,'/products'),
(1026408,'2015-01-07 11:29:46',413770,'/cart'),
(1026409,'2015-01-07 11:30:33',413769,'/the-birthday-sugar-panda'),
(1026410,'2015-01-07 11:30:53',413768,'/shipping'),
(1026411,'2015-01-07 11:31:25',413773,'/products'),
(1026412,'2015-01-07 11:31:26',413772,'/the-original-mr-fuzzy'),
(1026413,'2015-01-07 11:31:40',413776,'/home'),
(1026414,'2015-01-07 11:31:50',413774,'/the-original-mr-fuzzy'),
(1026415,'2015-01-07 11:32:27',413777,'/home'),
(1026416,'2015-01-07 11:32:32',413776,'/products'),
(1026417,'2015-01-07 11:32:32',413778,'/lander-5'),
(1026418,'2015-01-07 11:32:41',413769,'/cart'),
(1026419,'2015-01-07 11:32:42',413779,'/home'),
(1026420,'2015-01-07 11:33:10',413780,'/home'),
(1026421,'2015-01-07 11:33:15',413779,'/products'),
(1026422,'2015-01-07 11:33:43',413772,'/cart'),
(1026423,'2015-01-07 11:33:55',413768,'/billing-2'),
(1026424,'2015-01-07 11:34:19',413769,'/shipping'),
(1026425,'2015-01-07 11:34:59',413773,'/the-original-mr-fuzzy'),
(1026426,'2015-01-07 11:35:16',413776,'/the-original-mr-fuzzy'),
(1026427,'2015-01-07 11:35:17',413772,'/shipping'),
(1026428,'2015-01-07 11:35:26',413773,'/cart'),
(1026429,'2015-01-07 11:35:48',413781,'/home'),
(1026430,'2015-01-07 11:37:27',413779,'/the-original-mr-fuzzy'),
(1026431,'2015-01-07 11:37:37',413772,'/billing-2'),
(1026432,'2015-01-07 11:38:21',413778,'/products'),
(1026433,'2015-01-07 11:38:32',413782,'/home'),
(1026434,'2015-01-07 11:38:35',413783,'/lander-3'),
(1026435,'2015-01-07 11:38:41',413784,'/home'),
(1026436,'2015-01-07 11:39:00',413785,'/lander-3'),
(1026437,'2015-01-07 11:39:07',413778,'/the-hudson-river-mini-bear'),
(1026438,'2015-01-07 11:40:20',413772,'/thank-you-for-your-order'),
(1026439,'2015-01-07 11:40:34',413786,'/lander-3'),
(1026440,'2015-01-07 11:40:49',413787,'/lander-5'),
(1026441,'2015-01-07 11:41:06',413781,'/products'),
(1026442,'2015-01-07 11:41:26',413778,'/cart'),
(1026443,'2015-01-07 11:41:56',413781,'/the-original-mr-fuzzy'),
(1026444,'2015-01-07 11:42:02',413782,'/products'),
(1026445,'2015-01-07 11:42:17',413788,'/lander-3'),
(1026446,'2015-01-07 11:42:27',413789,'/lander-3'),
(1026447,'2015-01-07 11:42:38',413785,'/products'),
(1026448,'2015-01-07 11:42:50',413790,'/home'),
(1026449,'2015-01-07 11:43:12',413791,'/home'),
(1026450,'2015-01-07 11:43:14',413792,'/lander-5'),
(1026451,'2015-01-07 11:43:17',413784,'/products'),
(1026452,'2015-01-07 11:43:39',413793,'/home'),
(1026453,'2015-01-07 11:43:43',413794,'/lander-5'),
(1026454,'2015-01-07 11:44:01',413778,'/shipping'),
(1026455,'2015-01-07 11:44:16',413785,'/the-original-mr-fuzzy'),
(1026456,'2015-01-07 11:44:18',413790,'/products'),
(1026457,'2015-01-07 11:44:45',413791,'/products'),
(1026458,'2015-01-07 11:44:48',413795,'/lander-5'),
(1026459,'2015-01-07 11:45:14',413789,'/products'),
(1026460,'2015-01-07 11:45:19',413791,'/the-forever-love-bear'),
(1026461,'2015-01-07 11:45:20',413787,'/products'),
(1026462,'2015-01-07 11:45:27',413796,'/home'),
(1026463,'2015-01-07 11:45:29',413784,'/the-original-mr-fuzzy'),
(1026464,'2015-01-07 11:45:38',413797,'/lander-5'),
(1026465,'2015-01-07 11:46:14',413778,'/billing-2'),
(1026466,'2015-01-07 11:46:28',413794,'/products'),
(1026467,'2015-01-07 11:46:33',413782,'/the-forever-love-bear'),
(1026468,'2015-01-07 11:46:37',413789,'/the-original-mr-fuzzy'),
(1026469,'2015-01-07 11:46:39',413787,'/the-forever-love-bear'),
(1026470,'2015-01-07 11:46:50',413784,'/cart'),
(1026471,'2015-01-07 11:46:50',413791,'/cart'),
(1026472,'2015-01-07 11:46:51',413794,'/the-original-mr-fuzzy'),
(1026473,'2015-01-07 11:46:52',413785,'/cart'),
(1026474,'2015-01-07 11:46:57',413792,'/products'),
(1026475,'2015-01-07 11:47:04',413790,'/the-original-mr-fuzzy'),
(1026476,'2015-01-07 11:47:09',413795,'/products'),
(1026477,'2015-01-07 11:47:16',413785,'/shipping'),
(1026478,'2015-01-07 11:47:46',413785,'/billing-2'),
(1026479,'2015-01-07 11:47:52',413787,'/cart'),
(1026480,'2015-01-07 11:48:04',413798,'/lander-5'),
(1026481,'2015-01-07 11:48:11',413799,'/lander-3'),
(1026482,'2015-01-07 11:48:14',413800,'/lander-5'),
(1026483,'2015-01-07 11:48:17',413795,'/the-original-mr-fuzzy'),
(1026484,'2015-01-07 11:48:31',413787,'/shipping'),
(1026485,'2015-01-07 11:48:31',413791,'/shipping'),
(1026486,'2015-01-07 11:48:34',413801,'/lander-3'),
(1026487,'2015-01-07 11:48:48',413802,'/home'),
(1026488,'2015-01-07 11:48:56',413803,'/home'),
(1026489,'2015-01-07 11:48:56',413804,'/home'),
(1026490,'2015-01-07 11:49:01',413782,'/cart'),
(1026491,'2015-01-07 11:49:04',413798,'/products'),
(1026492,'2015-01-07 11:49:25',413799,'/products'),
(1026493,'2015-01-07 11:49:34',413784,'/shipping'),
(1026494,'2015-01-07 11:49:34',413800,'/products'),
(1026495,'2015-01-07 11:49:45',413782,'/shipping'),
(1026496,'2015-01-07 11:49:51',413805,'/lander-5'),
(1026497,'2015-01-07 11:50:04',413792,'/the-birthday-sugar-panda'),
(1026498,'2015-01-07 11:50:24',413791,'/billing-2'),
(1026499,'2015-01-07 11:50:24',413806,'/lander-3'),
(1026500,'2015-01-07 11:50:35',413782,'/billing-2'),
(1026501,'2015-01-07 11:50:47',413804,'/products'),
(1026502,'2015-01-07 11:51:12',413791,'/thank-you-for-your-order'),
(1026503,'2015-01-07 11:51:47',413795,'/cart'),
(1026504,'2015-01-07 11:52:19',413802,'/products'),
(1026505,'2015-01-07 11:52:34',413784,'/billing-2'),
(1026506,'2015-01-07 11:52:57',413807,'/lander-3'),
(1026507,'2015-01-07 11:53:07',413808,'/lander-5'),
(1026508,'2015-01-07 11:53:17',413807,'/products'),
(1026509,'2015-01-07 11:53:19',413798,'/the-original-mr-fuzzy'),
(1026510,'2015-01-07 11:53:41',413809,'/lander-3'),
(1026511,'2015-01-07 11:53:46',413810,'/home'),
(1026512,'2015-01-07 11:53:47',413799,'/the-original-mr-fuzzy'),
(1026513,'2015-01-07 11:53:49',413784,'/thank-you-for-your-order'),
(1026514,'2015-01-07 11:53:58',413800,'/the-original-mr-fuzzy'),
(1026515,'2015-01-07 11:54:16',413805,'/products'),
(1026516,'2015-01-07 11:54:22',413795,'/shipping'),
(1026517,'2015-01-07 11:54:27',413811,'/lander-5'),
(1026518,'2015-01-07 11:54:37',413809,'/products'),
(1026519,'2015-01-07 11:54:48',413812,'/lander-3'),
(1026520,'2015-01-07 11:54:55',413813,'/home'),
(1026521,'2015-01-07 11:54:59',413814,'/home'),
(1026522,'2015-01-07 11:55:04',413804,'/the-original-mr-fuzzy'),
(1026523,'2015-01-07 11:55:23',413799,'/cart'),
(1026524,'2015-01-07 11:55:42',413782,'/thank-you-for-your-order'),
(1026525,'2015-01-07 11:55:44',413799,'/shipping'),
(1026526,'2015-01-07 11:56:10',413795,'/billing-2'),
(1026527,'2015-01-07 11:56:24',413815,'/lander-3'),
(1026528,'2015-01-07 11:56:34',413816,'/lander-5'),
(1026529,'2015-01-07 11:56:45',413812,'/products'),
(1026530,'2015-01-07 11:56:50',413810,'/products'),
(1026531,'2015-01-07 11:57:19',413817,'/lander-3'),
(1026532,'2015-01-07 11:57:40',413807,'/the-birthday-sugar-panda'),
(1026533,'2015-01-07 11:57:46',413805,'/the-forever-love-bear'),
(1026534,'2015-01-07 11:58:24',413817,'/products'),
(1026535,'2015-01-07 11:58:32',413805,'/cart'),
(1026536,'2015-01-07 11:58:33',413818,'/home'),
(1026537,'2015-01-07 11:58:46',413799,'/billing-2'),
(1026538,'2015-01-07 11:58:55',413819,'/lander-5'),
(1026539,'2015-01-07 11:59:13',413810,'/the-forever-love-bear'),
(1026540,'2015-01-07 11:59:20',413819,'/products'),
(1026541,'2015-01-07 11:59:23',413805,'/shipping'),
(1026542,'2015-01-07 11:59:32',413813,'/products'),
(1026543,'2015-01-07 11:59:57',413815,'/products'),
(1026544,'2015-01-07 12:00:02',413805,'/billing-2'),
(1026545,'2015-01-07 12:00:06',413820,'/lander-5'),
(1026546,'2015-01-07 12:00:12',413814,'/products'),
(1026547,'2015-01-07 12:00:15',413815,'/the-birthday-sugar-panda'),
(1026548,'2015-01-07 12:00:20',413821,'/lander-3'),
(1026549,'2015-01-07 12:01:13',413819,'/the-forever-love-bear'),
(1026550,'2015-01-07 12:02:27',413813,'/the-original-mr-fuzzy'),
(1026551,'2015-01-07 12:02:56',413814,'/the-original-mr-fuzzy'),
(1026552,'2015-01-07 12:03:20',413819,'/cart'),
(1026553,'2015-01-07 12:03:29',413822,'/lander-5'),
(1026554,'2015-01-07 12:04:03',413814,'/cart'),
(1026555,'2015-01-07 12:04:40',413813,'/cart'),
(1026556,'2015-01-07 12:06:14',413823,'/lander-3'),
(1026557,'2015-01-07 12:06:44',413824,'/lander-3'),
(1026558,'2015-01-07 12:07:30',413813,'/shipping'),
(1026559,'2015-01-07 12:08:04',413825,'/home'),
(1026560,'2015-01-07 12:08:28',413826,'/lander-5'),
(1026561,'2015-01-07 12:09:13',413822,'/products'),
(1026562,'2015-01-07 12:09:29',413827,'/lander-5'),
(1026563,'2015-01-07 12:10:25',413824,'/products'),
(1026564,'2015-01-07 12:10:58',413828,'/home'),
(1026565,'2015-01-07 12:11:49',413823,'/products'),
(1026566,'2015-01-07 12:12:01',413828,'/products'),
(1026567,'2015-01-07 12:12:21',413826,'/products'),
(1026568,'2015-01-07 12:12:21',413829,'/home'),
(1026569,'2015-01-07 12:12:34',413828,'/the-original-mr-fuzzy'),
(1026570,'2015-01-07 12:13:12',413827,'/products'),
(1026571,'2015-01-07 12:13:19',413830,'/home'),
(1026572,'2015-01-07 12:13:33',413831,'/home'),
(1026573,'2015-01-07 12:13:39',413832,'/lander-5'),
(1026574,'2015-01-07 12:13:40',413833,'/home'),
(1026575,'2015-01-07 12:14:03',413834,'/lander-5'),
(1026576,'2015-01-07 12:14:21',413826,'/the-original-mr-fuzzy'),
(1026577,'2015-01-07 12:14:23',413835,'/lander-3'),
(1026578,'2015-01-07 12:14:36',413833,'/products'),
(1026579,'2015-01-07 12:14:57',413824,'/the-original-mr-fuzzy'),
(1026580,'2015-01-07 12:15:15',413836,'/home'),
(1026581,'2015-01-07 12:15:40',413823,'/the-original-mr-fuzzy'),
(1026582,'2015-01-07 12:15:46',413828,'/cart'),
(1026583,'2015-01-07 12:16:18',413828,'/shipping'),
(1026584,'2015-01-07 12:17:16',413833,'/the-original-mr-fuzzy'),
(1026585,'2015-01-07 12:17:43',413832,'/products'),
(1026586,'2015-01-07 12:18:25',413837,'/lander-5'),
(1026587,'2015-01-07 12:18:38',413832,'/the-original-mr-fuzzy'),
(1026588,'2015-01-07 12:18:52',413828,'/billing-2'),
(1026589,'2015-01-07 12:19:13',413833,'/cart'),
(1026590,'2015-01-07 12:19:53',413837,'/products'),
(1026591,'2015-01-07 12:20:12',413833,'/shipping'),
(1026592,'2015-01-07 12:21:25',413837,'/the-forever-love-bear'),
(1026593,'2015-01-07 12:22:00',413833,'/billing-2'),
(1026594,'2015-01-07 12:22:44',413833,'/thank-you-for-your-order'),
(1026595,'2015-01-07 12:23:47',413828,'/thank-you-for-your-order'),
(1026596,'2015-01-07 12:24:46',413837,'/cart'),
(1026597,'2015-01-07 12:24:50',413838,'/lander-5'),
(1026598,'2015-01-07 12:25:05',413839,'/lander-3'),
(1026599,'2015-01-07 12:25:06',413840,'/lander-5'),
(1026600,'2015-01-07 12:26:46',413841,'/lander-3'),
(1026601,'2015-01-07 12:26:54',413840,'/products'),
(1026602,'2015-01-07 12:27:51',413840,'/the-forever-love-bear'),
(1026603,'2015-01-07 12:28:49',413842,'/lander-5'),
(1026604,'2015-01-07 12:28:55',413843,'/lander-5'),
(1026605,'2015-01-07 12:28:56',413844,'/lander-5'),
(1026606,'2015-01-07 12:29:48',413840,'/cart'),
(1026607,'2015-01-07 12:29:52',413842,'/products'),
(1026608,'2015-01-07 12:30:33',413839,'/products'),
(1026609,'2015-01-07 12:30:48',413840,'/shipping'),
(1026610,'2015-01-07 12:31:38',413845,'/home'),
(1026611,'2015-01-07 12:31:46',413842,'/the-birthday-sugar-panda'),
(1026612,'2015-01-07 12:32:46',413840,'/billing-2'),
(1026613,'2015-01-07 12:33:31',413846,'/lander-5'),
(1026614,'2015-01-07 12:33:35',413847,'/lander-3'),
(1026615,'2015-01-07 12:33:44',413848,'/lander-5'),
(1026616,'2015-01-07 12:33:59',413849,'/lander-3'),
(1026617,'2015-01-07 12:34:21',413839,'/the-forever-love-bear'),
(1026618,'2015-01-07 12:34:34',413850,'/home'),
(1026619,'2015-01-07 12:34:37',413846,'/products'),
(1026620,'2015-01-07 12:34:45',413843,'/products'),
(1026621,'2015-01-07 12:34:45',413851,'/lander-3'),
(1026622,'2015-01-07 12:34:55',413852,'/lander-5'),
(1026623,'2015-01-07 12:35:05',413842,'/cart'),
(1026624,'2015-01-07 12:35:12',413845,'/products'),
(1026625,'2015-01-07 12:35:37',413853,'/lander-3'),
(1026626,'2015-01-07 12:35:39',413854,'/lander-5'),
(1026627,'2015-01-07 12:36:42',413843,'/the-forever-love-bear'),
(1026628,'2015-01-07 12:36:48',413840,'/thank-you-for-your-order'),
(1026629,'2015-01-07 12:37:24',413855,'/lander-5'),
(1026630,'2015-01-07 12:37:34',413839,'/cart'),
(1026631,'2015-01-07 12:37:53',413842,'/shipping'),
(1026632,'2015-01-07 12:38:26',413856,'/home'),
(1026633,'2015-01-07 12:38:42',413842,'/billing-2'),
(1026634,'2015-01-07 12:38:57',413846,'/the-original-mr-fuzzy'),
(1026635,'2015-01-07 12:39:04',413845,'/the-original-mr-fuzzy'),
(1026636,'2015-01-07 12:39:13',413849,'/products'),
(1026637,'2015-01-07 12:39:16',413857,'/lander-5'),
(1026638,'2015-01-07 12:39:21',413858,'/lander-5'),
(1026639,'2015-01-07 12:39:28',413859,'/home'),
(1026640,'2015-01-07 12:39:28',413860,'/lander-5'),
(1026641,'2015-01-07 12:39:42',413843,'/cart'),
(1026642,'2015-01-07 12:39:56',413846,'/cart'),
(1026643,'2015-01-07 12:40:15',413861,'/lander-5'),
(1026644,'2015-01-07 12:40:16',413849,'/the-original-mr-fuzzy'),
(1026645,'2015-01-07 12:40:24',413862,'/lander-5'),
(1026646,'2015-01-07 12:40:28',413842,'/thank-you-for-your-order'),
(1026647,'2015-01-07 12:40:34',413839,'/shipping'),
(1026648,'2015-01-07 12:40:53',413857,'/products'),
(1026649,'2015-01-07 12:40:53',413863,'/lander-5'),
(1026650,'2015-01-07 12:41:31',413839,'/billing-2'),
(1026651,'2015-01-07 12:41:35',413856,'/products'),
(1026652,'2015-01-07 12:41:38',413855,'/products'),
(1026653,'2015-01-07 12:41:53',413864,'/home'),
(1026654,'2015-01-07 12:42:04',413856,'/the-original-mr-fuzzy'),
(1026655,'2015-01-07 12:42:24',413855,'/the-original-mr-fuzzy'),
(1026656,'2015-01-07 12:42:24',413862,'/products'),
(1026657,'2015-01-07 12:42:40',413865,'/lander-5'),
(1026658,'2015-01-07 12:42:53',413860,'/products'),
(1026659,'2015-01-07 12:43:03',413866,'/home'),
(1026660,'2015-01-07 12:43:05',413849,'/cart'),
(1026661,'2015-01-07 12:43:06',413861,'/products'),
(1026662,'2015-01-07 12:43:14',413843,'/shipping'),
(1026663,'2015-01-07 12:43:53',413861,'/the-original-mr-fuzzy'),
(1026664,'2015-01-07 12:44:00',413843,'/billing-2'),
(1026665,'2015-01-07 12:44:10',413866,'/products'),
(1026666,'2015-01-07 12:44:18',413867,'/home'),
(1026667,'2015-01-07 12:44:45',413860,'/the-forever-love-bear'),
(1026668,'2015-01-07 12:44:53',413862,'/the-original-mr-fuzzy'),
(1026669,'2015-01-07 12:44:59',413868,'/lander-3'),
(1026670,'2015-01-07 12:45:08',413857,'/the-original-mr-fuzzy'),
(1026671,'2015-01-07 12:45:11',413866,'/the-original-mr-fuzzy'),
(1026672,'2015-01-07 12:45:24',413843,'/thank-you-for-your-order'),
(1026673,'2015-01-07 12:45:27',413856,'/cart'),
(1026674,'2015-01-07 12:45:41',413862,'/cart'),
(1026675,'2015-01-07 12:45:48',413869,'/lander-3'),
(1026676,'2015-01-07 12:46:17',413870,'/lander-5'),
(1026677,'2015-01-07 12:47:00',413862,'/shipping'),
(1026678,'2015-01-07 12:47:11',413856,'/shipping'),
(1026679,'2015-01-07 12:47:11',413869,'/products'),
(1026680,'2015-01-07 12:47:25',413871,'/home'),
(1026681,'2015-01-07 12:48:01',413872,'/lander-5'),
(1026682,'2015-01-07 12:48:12',413856,'/billing-2'),
(1026683,'2015-01-07 12:48:49',413873,'/home'),
(1026684,'2015-01-07 12:48:55',413869,'/the-original-mr-fuzzy'),
(1026685,'2015-01-07 12:49:13',413872,'/products'),
(1026686,'2015-01-07 12:49:14',413874,'/lander-3'),
(1026687,'2015-01-07 12:49:16',413875,'/lander-5'),
(1026688,'2015-01-07 12:49:18',413876,'/home'),
(1026689,'2015-01-07 12:49:28',413862,'/billing-2'),
(1026690,'2015-01-07 12:49:28',413877,'/lander-5'),
(1026691,'2015-01-07 12:49:38',413869,'/cart'),
(1026692,'2015-01-07 12:49:41',413878,'/home'),
(1026693,'2015-01-07 12:50:13',413872,'/the-original-mr-fuzzy'),
(1026694,'2015-01-07 12:50:26',413878,'/products'),
(1026695,'2015-01-07 12:50:36',413862,'/thank-you-for-your-order'),
(1026696,'2015-01-07 12:50:44',413869,'/shipping'),
(1026697,'2015-01-07 12:50:44',413879,'/lander-5'),
(1026698,'2015-01-07 12:50:54',413880,'/lander-3'),
(1026699,'2015-01-07 12:50:55',413878,'/the-original-mr-fuzzy'),
(1026700,'2015-01-07 12:51:59',413881,'/lander-5'),
(1026701,'2015-01-07 12:52:25',413877,'/products'),
(1026702,'2015-01-07 12:52:36',413882,'/lander-5'),
(1026703,'2015-01-07 12:52:47',413873,'/products'),
(1026704,'2015-01-07 12:52:52',413876,'/products'),
(1026705,'2015-01-07 12:53:10',413883,'/lander-5'),
(1026706,'2015-01-07 12:53:22',413884,'/lander-5'),
(1026707,'2015-01-07 12:53:26',413885,'/lander-5'),
(1026708,'2015-01-07 12:53:31',413886,'/lander-5'),
(1026709,'2015-01-07 12:53:52',413869,'/billing-2'),
(1026710,'2015-01-07 12:54:09',413877,'/the-original-mr-fuzzy'),
(1026711,'2015-01-07 12:54:28',413887,'/lander-5'),
(1026712,'2015-01-07 12:54:30',413875,'/products'),
(1026713,'2015-01-07 12:54:34',413886,'/products'),
(1026714,'2015-01-07 12:54:37',413878,'/cart'),
(1026715,'2015-01-07 12:54:39',413883,'/products'),
(1026716,'2015-01-07 12:54:47',413869,'/thank-you-for-your-order'),
(1026717,'2015-01-07 12:54:47',413888,'/lander-3'),
(1026718,'2015-01-07 12:55:03',413889,'/lander-3'),
(1026719,'2015-01-07 12:55:26',413877,'/cart'),
(1026720,'2015-01-07 12:55:30',413885,'/products'),
(1026721,'2015-01-07 12:56:17',413886,'/the-original-mr-fuzzy'),
(1026722,'2015-01-07 12:56:28',413890,'/home'),
(1026723,'2015-01-07 12:56:30',413888,'/products'),
(1026724,'2015-01-07 12:56:32',413879,'/products'),
(1026725,'2015-01-07 12:56:41',413884,'/products'),
(1026726,'2015-01-07 12:56:44',413873,'/the-original-mr-fuzzy'),
(1026727,'2015-01-07 12:56:58',413876,'/the-original-mr-fuzzy'),
(1026728,'2015-01-07 12:57:00',413881,'/products'),
(1026729,'2015-01-07 12:57:07',413882,'/products'),
(1026730,'2015-01-07 12:57:35',413877,'/shipping'),
(1026731,'2015-01-07 12:57:40',413884,'/the-original-mr-fuzzy'),
(1026732,'2015-01-07 12:57:44',413875,'/the-forever-love-bear'),
(1026733,'2015-01-07 12:57:49',413881,'/the-birthday-sugar-panda'),
(1026734,'2015-01-07 12:57:55',413879,'/the-original-mr-fuzzy'),
(1026735,'2015-01-07 12:57:59',413878,'/shipping'),
(1026736,'2015-01-07 12:58:18',413877,'/billing-2'),
(1026737,'2015-01-07 12:58:23',413887,'/products'),
(1026738,'2015-01-07 12:58:30',413875,'/cart'),
(1026739,'2015-01-07 12:58:56',413884,'/cart'),
(1026740,'2015-01-07 12:59:07',413883,'/the-original-mr-fuzzy'),
(1026741,'2015-01-07 12:59:27',413884,'/shipping'),
(1026742,'2015-01-07 12:59:29',413889,'/products'),
(1026743,'2015-01-07 12:59:39',413875,'/shipping'),
(1026744,'2015-01-07 12:59:49',413890,'/products'),
(1026745,'2015-01-07 12:59:58',413891,'/lander-5'),
(1026746,'2015-01-07 13:00:01',413885,'/the-original-mr-fuzzy'),
(1026747,'2015-01-07 13:00:16',413892,'/lander-5'),
(1026748,'2015-01-07 13:00:21',413893,'/home'),
(1026749,'2015-01-07 13:00:48',413878,'/billing-2'),
(1026750,'2015-01-07 13:01:12',413879,'/cart'),
(1026751,'2015-01-07 13:01:12',413882,'/the-forever-love-bear'),
(1026752,'2015-01-07 13:01:44',413875,'/billing-2'),
(1026753,'2015-01-07 13:02:00',413884,'/billing-2'),
(1026754,'2015-01-07 13:02:03',413887,'/the-forever-love-bear'),
(1026755,'2015-01-07 13:02:24',413875,'/thank-you-for-your-order'),
(1026756,'2015-01-07 13:02:29',413894,'/lander-3'),
(1026757,'2015-01-07 13:03:31',413889,'/the-original-mr-fuzzy'),
(1026758,'2015-01-07 13:03:49',413893,'/products'),
(1026759,'2015-01-07 13:04:06',413879,'/shipping'),
(1026760,'2015-01-07 13:04:08',413894,'/products'),
(1026761,'2015-01-07 13:04:22',413890,'/the-original-mr-fuzzy'),
(1026762,'2015-01-07 13:04:43',413891,'/products'),
(1026763,'2015-01-07 13:05:13',413889,'/cart'),
(1026764,'2015-01-07 13:05:26',413887,'/cart'),
(1026765,'2015-01-07 13:05:37',413895,'/home'),
(1026766,'2015-01-07 13:06:00',413890,'/cart'),
(1026767,'2015-01-07 13:06:01',413878,'/thank-you-for-your-order'),
(1026768,'2015-01-07 13:06:05',413887,'/shipping'),
(1026769,'2015-01-07 13:06:14',413891,'/the-birthday-sugar-panda'),
(1026770,'2015-01-07 13:06:34',413896,'/home'),
(1026771,'2015-01-07 13:06:38',413889,'/shipping'),
(1026772,'2015-01-07 13:06:45',413897,'/home'),
(1026773,'2015-01-07 13:06:46',413895,'/products'),
(1026774,'2015-01-07 13:06:57',413879,'/billing-2'),
(1026775,'2015-01-07 13:07:04',413887,'/billing-2'),
(1026776,'2015-01-07 13:07:13',413890,'/shipping'),
(1026777,'2015-01-07 13:08:04',413898,'/lander-5'),
(1026778,'2015-01-07 13:08:44',413899,'/lander-3'),
(1026779,'2015-01-07 13:08:53',413891,'/cart'),
(1026780,'2015-01-07 13:08:55',413890,'/billing-2'),
(1026781,'2015-01-07 13:09:20',413895,'/the-original-mr-fuzzy'),
(1026782,'2015-01-07 13:09:23',413889,'/billing-2'),
(1026783,'2015-01-07 13:09:44',413887,'/thank-you-for-your-order'),
(1026784,'2015-01-07 13:09:56',413895,'/cart'),
(1026785,'2015-01-07 13:10:23',413891,'/shipping'),
(1026786,'2015-01-07 13:11:10',413897,'/products'),
(1026787,'2015-01-07 13:11:38',413900,'/lander-5'),
(1026788,'2015-01-07 13:11:38',413901,'/home'),
(1026789,'2015-01-07 13:11:46',413889,'/thank-you-for-your-order'),
(1026790,'2015-01-07 13:12:16',413890,'/thank-you-for-your-order'),
(1026791,'2015-01-07 13:12:34',413902,'/home'),
(1026792,'2015-01-07 13:13:11',413903,'/lander-5'),
(1026793,'2015-01-07 13:13:14',413891,'/billing-2'),
(1026794,'2015-01-07 13:14:19',413899,'/products'),
(1026795,'2015-01-07 13:14:33',413904,'/lander-3'),
(1026796,'2015-01-07 13:15:01',413905,'/home'),
(1026797,'2015-01-07 13:15:03',413906,'/home'),
(1026798,'2015-01-07 13:15:05',413907,'/home'),
(1026799,'2015-01-07 13:15:14',413904,'/products'),
(1026800,'2015-01-07 13:16:17',413906,'/products'),
(1026801,'2015-01-07 13:17:36',413906,'/the-original-mr-fuzzy'),
(1026802,'2015-01-07 13:17:38',413908,'/lander-5'),
(1026803,'2015-01-07 13:17:47',413909,'/home'),
(1026804,'2015-01-07 13:17:56',413899,'/the-original-mr-fuzzy'),
(1026805,'2015-01-07 13:17:57',413910,'/home'),
(1026806,'2015-01-07 13:18:36',413911,'/home'),
(1026807,'2015-01-07 13:18:47',413912,'/lander-5'),
(1026808,'2015-01-07 13:19:04',413913,'/home'),
(1026809,'2015-01-07 13:19:31',413906,'/cart'),
(1026810,'2015-01-07 13:19:52',413914,'/home'),
(1026811,'2015-01-07 13:19:55',413913,'/products'),
(1026812,'2015-01-07 13:20:02',413910,'/products'),
(1026813,'2015-01-07 13:20:49',413915,'/home'),
(1026814,'2015-01-07 13:20:52',413911,'/products'),
(1026815,'2015-01-07 13:20:53',413916,'/home'),
(1026816,'2015-01-07 13:20:56',413917,'/home'),
(1026817,'2015-01-07 13:21:26',413915,'/products'),
(1026818,'2015-01-07 13:21:49',413918,'/lander-5'),
(1026819,'2015-01-07 13:21:51',413919,'/lander-5'),
(1026820,'2015-01-07 13:22:16',413914,'/products'),
(1026821,'2015-01-07 13:22:44',413913,'/the-original-mr-fuzzy'),
(1026822,'2015-01-07 13:22:56',413909,'/products'),
(1026823,'2015-01-07 13:23:01',413915,'/the-original-mr-fuzzy'),
(1026824,'2015-01-07 13:23:02',413906,'/shipping'),
(1026825,'2015-01-07 13:23:13',413917,'/products'),
(1026826,'2015-01-07 13:23:25',413916,'/products'),
(1026827,'2015-01-07 13:23:48',413918,'/products'),
(1026828,'2015-01-07 13:23:59',413920,'/home'),
(1026829,'2015-01-07 13:24:12',413921,'/home'),
(1026830,'2015-01-07 13:24:20',413910,'/the-original-mr-fuzzy'),
(1026831,'2015-01-07 13:24:28',413915,'/cart'),
(1026832,'2015-01-07 13:24:57',413911,'/the-original-mr-fuzzy'),
(1026833,'2015-01-07 13:25:21',413918,'/the-original-mr-fuzzy'),
(1026834,'2015-01-07 13:25:23',413922,'/home'),
(1026835,'2015-01-07 13:25:36',413923,'/lander-3'),
(1026836,'2015-01-07 13:25:51',413924,'/lander-5'),
(1026837,'2015-01-07 13:25:56',413925,'/home'),
(1026838,'2015-01-07 13:26:07',413920,'/products'),
(1026839,'2015-01-07 13:26:36',413926,'/home'),
(1026840,'2015-01-07 13:27:03',413916,'/the-birthday-sugar-panda'),
(1026841,'2015-01-07 13:27:10',413915,'/shipping'),
(1026842,'2015-01-07 13:27:31',413917,'/the-original-mr-fuzzy'),
(1026843,'2015-01-07 13:27:32',413927,'/lander-5'),
(1026844,'2015-01-07 13:27:33',413928,'/lander-3'),
(1026845,'2015-01-07 13:27:42',413924,'/products'),
(1026846,'2015-01-07 13:28:03',413910,'/cart'),
(1026847,'2015-01-07 13:28:36',413929,'/lander-5'),
(1026848,'2015-01-07 13:28:51',413930,'/home'),
(1026849,'2015-01-07 13:29:16',413931,'/lander-5'),
(1026850,'2015-01-07 13:29:27',413932,'/lander-5'),
(1026851,'2015-01-07 13:29:32',413920,'/the-original-mr-fuzzy'),
(1026852,'2015-01-07 13:29:40',413924,'/the-original-mr-fuzzy'),
(1026853,'2015-01-07 13:30:03',413910,'/shipping'),
(1026854,'2015-01-07 13:30:04',413916,'/cart'),
(1026855,'2015-01-07 13:30:07',413915,'/billing-2'),
(1026856,'2015-01-07 13:30:18',413929,'/products'),
(1026857,'2015-01-07 13:30:31',413922,'/products'),
(1026858,'2015-01-07 13:30:42',413926,'/products'),
(1026859,'2015-01-07 13:31:11',413933,'/lander-5'),
(1026860,'2015-01-07 13:31:12',413934,'/home'),
(1026861,'2015-01-07 13:31:59',413931,'/products'),
(1026862,'2015-01-07 13:32:19',413934,'/products'),
(1026863,'2015-01-07 13:32:23',413935,'/home'),
(1026864,'2015-01-07 13:33:00',413910,'/billing-2'),
(1026865,'2015-01-07 13:33:06',413933,'/products'),
(1026866,'2015-01-07 13:33:23',413936,'/lander-3'),
(1026867,'2015-01-07 13:33:54',413922,'/the-forever-love-bear'),
(1026868,'2015-01-07 13:33:59',413937,'/lander-5'),
(1026869,'2015-01-07 13:34:12',413929,'/the-birthday-sugar-panda'),
(1026870,'2015-01-07 13:34:41',413933,'/the-original-mr-fuzzy'),
(1026871,'2015-01-07 13:35:24',413934,'/the-birthday-sugar-panda'),
(1026872,'2015-01-07 13:36:27',413931,'/the-original-mr-fuzzy'),
(1026873,'2015-01-07 13:36:34',413938,'/home'),
(1026874,'2015-01-07 13:36:51',413910,'/thank-you-for-your-order'),
(1026875,'2015-01-07 13:37:17',413936,'/products'),
(1026876,'2015-01-07 13:38:05',413935,'/products'),
(1026877,'2015-01-07 13:38:23',413934,'/cart'),
(1026878,'2015-01-07 13:39:06',413938,'/products'),
(1026879,'2015-01-07 13:39:39',413935,'/the-original-mr-fuzzy'),
(1026880,'2015-01-07 13:40:02',413936,'/the-forever-love-bear'),
(1026881,'2015-01-07 13:41:23',413939,'/home'),
(1026882,'2015-01-07 13:41:27',413935,'/cart'),
(1026883,'2015-01-07 13:41:58',413934,'/shipping'),
(1026884,'2015-01-07 13:43:12',413940,'/lander-5'),
(1026885,'2015-01-07 13:43:20',413936,'/cart'),
(1026886,'2015-01-07 13:43:46',413935,'/shipping'),
(1026887,'2015-01-07 13:44:27',413941,'/lander-5'),
(1026888,'2015-01-07 13:44:36',413934,'/billing-2'),
(1026889,'2015-01-07 13:44:52',413935,'/billing-2'),
(1026890,'2015-01-07 13:46:00',413940,'/products'),
(1026891,'2015-01-07 13:46:27',413942,'/lander-5'),
(1026892,'2015-01-07 13:46:58',413943,'/home'),
(1026893,'2015-01-07 13:47:10',413944,'/lander-3'),
(1026894,'2015-01-07 13:47:28',413945,'/lander-3'),
(1026895,'2015-01-07 13:47:35',413943,'/products'),
(1026896,'2015-01-07 13:47:42',413946,'/lander-5'),
(1026897,'2015-01-07 13:47:50',413943,'/the-original-mr-fuzzy'),
(1026898,'2015-01-07 13:48:16',413935,'/thank-you-for-your-order'),
(1026899,'2015-01-07 13:48:34',413945,'/products'),
(1026900,'2015-01-07 13:48:59',413942,'/products'),
(1026901,'2015-01-07 13:50:37',413947,'/home'),
(1026902,'2015-01-07 13:50:38',413948,'/lander-5'),
(1026903,'2015-01-07 13:50:52',413949,'/lander-5'),
(1026904,'2015-01-07 13:51:13',413943,'/cart'),
(1026905,'2015-01-07 13:51:13',413950,'/home'),
(1026906,'2015-01-07 13:51:15',413944,'/products'),
(1026907,'2015-01-07 13:51:43',413943,'/shipping'),
(1026908,'2015-01-07 13:52:19',413944,'/the-birthday-sugar-panda'),
(1026909,'2015-01-07 13:52:38',413946,'/products'),
(1026910,'2015-01-07 13:53:00',413948,'/products'),
(1026911,'2015-01-07 13:53:23',413942,'/the-original-mr-fuzzy'),
(1026912,'2015-01-07 13:53:34',413951,'/lander-5'),
(1026913,'2015-01-07 13:54:49',413943,'/billing-2'),
(1026914,'2015-01-07 13:55:15',413944,'/cart'),
(1026915,'2015-01-07 13:55:23',413947,'/products'),
(1026916,'2015-01-07 13:55:30',413952,'/home'),
(1026917,'2015-01-07 13:55:52',413948,'/the-forever-love-bear'),
(1026918,'2015-01-07 13:55:56',413953,'/lander-3'),
(1026919,'2015-01-07 13:55:58',413947,'/the-original-mr-fuzzy'),
(1026920,'2015-01-07 13:56:18',413954,'/lander-5'),
(1026921,'2015-01-07 13:56:59',413946,'/the-hudson-river-mini-bear'),
(1026922,'2015-01-07 13:57:17',413952,'/products'),
(1026923,'2015-01-07 13:57:27',413946,'/cart'),
(1026924,'2015-01-07 13:57:33',413955,'/lander-5'),
(1026925,'2015-01-07 13:57:38',413944,'/shipping'),
(1026926,'2015-01-07 13:57:44',413956,'/lander-5'),
(1026927,'2015-01-07 13:58:08',413957,'/home'),
(1026928,'2015-01-07 13:58:48',413958,'/lander-5'),
(1026929,'2015-01-07 13:58:58',413957,'/products'),
(1026930,'2015-01-07 13:59:16',413959,'/lander-5'),
(1026931,'2015-01-07 13:59:19',413960,'/home'),
(1026932,'2015-01-07 13:59:45',413943,'/thank-you-for-your-order'),
(1026933,'2015-01-07 13:59:54',413948,'/cart'),
(1026934,'2015-01-07 14:00:19',413959,'/products'),
(1026935,'2015-01-07 14:00:24',413946,'/shipping'),
(1026936,'2015-01-07 14:00:33',413954,'/products'),
(1026937,'2015-01-07 14:00:47',413944,'/billing-2'),
(1026938,'2015-01-07 14:00:48',413952,'/the-original-mr-fuzzy'),
(1026939,'2015-01-07 14:01:19',413961,'/home'),
(1026940,'2015-01-07 14:01:41',413959,'/the-hudson-river-mini-bear'),
(1026941,'2015-01-07 14:01:45',413962,'/home'),
(1026942,'2015-01-07 14:02:14',413961,'/products'),
(1026943,'2015-01-07 14:02:41',413961,'/the-birthday-sugar-panda'),
(1026944,'2015-01-07 14:02:44',413963,'/lander-3'),
(1026945,'2015-01-07 14:02:55',413959,'/cart'),
(1026946,'2015-01-07 14:02:56',413958,'/products'),
(1026947,'2015-01-07 14:03:10',413964,'/home'),
(1026948,'2015-01-07 14:03:31',413965,'/lander-5'),
(1026949,'2015-01-07 14:03:33',413946,'/billing-2'),
(1026950,'2015-01-07 14:03:34',413948,'/shipping'),
(1026951,'2015-01-07 14:03:36',413959,'/shipping'),
(1026952,'2015-01-07 14:03:36',413966,'/lander-5'),
(1026953,'2015-01-07 14:03:36',413967,'/lander-5'),
(1026954,'2015-01-07 14:04:21',413961,'/cart'),
(1026955,'2015-01-07 14:04:22',413968,'/lander-5'),
(1026956,'2015-01-07 14:04:33',413952,'/cart'),
(1026957,'2015-01-07 14:04:53',413954,'/the-original-mr-fuzzy'),
(1026958,'2015-01-07 14:04:58',413963,'/products'),
(1026959,'2015-01-07 14:04:59',413958,'/the-hudson-river-mini-bear'),
(1026960,'2015-01-07 14:05:41',413969,'/home'),
(1026961,'2015-01-07 14:06:07',413965,'/products'),
(1026962,'2015-01-07 14:06:27',413966,'/products'),
(1026963,'2015-01-07 14:06:31',413952,'/shipping'),
(1026964,'2015-01-07 14:06:46',413959,'/billing-2'),
(1026965,'2015-01-07 14:06:53',413968,'/products'),
(1026966,'2015-01-07 14:07:16',413963,'/the-forever-love-bear'),
(1026967,'2015-01-07 14:07:30',413966,'/the-original-mr-fuzzy'),
(1026968,'2015-01-07 14:07:34',413958,'/cart'),
(1026969,'2015-01-07 14:08:02',413966,'/cart'),
(1026970,'2015-01-07 14:08:22',413966,'/shipping'),
(1026971,'2015-01-07 14:08:41',413959,'/thank-you-for-your-order'),
(1026972,'2015-01-07 14:09:26',413968,'/the-original-mr-fuzzy'),
(1026973,'2015-01-07 14:09:28',413970,'/lander-3'),
(1026974,'2015-01-07 14:09:33',413952,'/billing-2'),
(1026975,'2015-01-07 14:09:40',413958,'/shipping'),
(1026976,'2015-01-07 14:10:22',413968,'/cart'),
(1026977,'2015-01-07 14:10:26',413966,'/billing-2'),
(1026978,'2015-01-07 14:10:54',413971,'/lander-3'),
(1026979,'2015-01-07 14:11:21',413972,'/home'),
(1026980,'2015-01-07 14:11:25',413973,'/lander-5'),
(1026981,'2015-01-07 14:11:57',413970,'/products'),
(1026982,'2015-01-07 14:12:11',413958,'/billing-2'),
(1026983,'2015-01-07 14:12:26',413970,'/the-original-mr-fuzzy'),
(1026984,'2015-01-07 14:13:17',413974,'/lander-3'),
(1026985,'2015-01-07 14:13:40',413975,'/lander-5'),
(1026986,'2015-01-07 14:13:48',413976,'/lander-3'),
(1026987,'2015-01-07 14:14:13',413974,'/products'),
(1026988,'2015-01-07 14:14:22',413966,'/thank-you-for-your-order'),
(1026989,'2015-01-07 14:14:32',413977,'/lander-5'),
(1026990,'2015-01-07 14:14:44',413973,'/products'),
(1026991,'2015-01-07 14:15:02',413978,'/lander-3'),
(1026992,'2015-01-07 14:15:38',413958,'/thank-you-for-your-order'),
(1026993,'2015-01-07 14:16:00',413977,'/products'),
(1026994,'2015-01-07 14:16:33',413979,'/lander-3'),
(1026995,'2015-01-07 14:16:36',413980,'/home'),
(1026996,'2015-01-07 14:17:45',413975,'/products'),
(1026997,'2015-01-07 14:17:51',413977,'/the-original-mr-fuzzy'),
(1026998,'2015-01-07 14:18:06',413973,'/the-original-mr-fuzzy'),
(1026999,'2015-01-07 14:19:53',413981,'/home'),
(1027000,'2015-01-07 14:20:03',413978,'/products'),
(1027001,'2015-01-07 14:20:18',413982,'/lander-5'),
(1027002,'2015-01-07 14:21:17',413983,'/home'),
(1027003,'2015-01-07 14:21:23',413984,'/lander-5'),
(1027004,'2015-01-07 14:21:51',413985,'/home'),
(1027005,'2015-01-07 14:21:58',413982,'/products'),
(1027006,'2015-01-07 14:22:19',413986,'/lander-5'),
(1027007,'2015-01-07 14:22:36',413982,'/the-birthday-sugar-panda'),
(1027008,'2015-01-07 14:22:50',413987,'/lander-5'),
(1027009,'2015-01-07 14:22:57',413981,'/products'),
(1027010,'2015-01-07 14:23:25',413978,'/the-original-mr-fuzzy'),
(1027011,'2015-01-07 14:23:40',413988,'/home'),
(1027012,'2015-01-07 14:25:09',413981,'/the-original-mr-fuzzy'),
(1027013,'2015-01-07 14:25:11',413987,'/products'),
(1027014,'2015-01-07 14:25:26',413989,'/lander-5'),
(1027015,'2015-01-07 14:25:31',413986,'/products'),
(1027016,'2015-01-07 14:26:05',413978,'/cart'),
(1027017,'2015-01-07 14:26:14',413986,'/the-forever-love-bear'),
(1027018,'2015-01-07 14:26:19',413988,'/products'),
(1027019,'2015-01-07 14:26:37',413987,'/the-hudson-river-mini-bear'),
(1027020,'2015-01-07 14:26:40',413988,'/the-original-mr-fuzzy'),
(1027021,'2015-01-07 14:27:27',413987,'/cart'),
(1027022,'2015-01-07 14:27:37',413989,'/products'),
(1027023,'2015-01-07 14:27:57',413981,'/cart'),
(1027024,'2015-01-07 14:28:10',413986,'/cart'),
(1027025,'2015-01-07 14:29:00',413978,'/shipping'),
(1027026,'2015-01-07 14:29:01',413990,'/lander-5'),
(1027027,'2015-01-07 14:29:02',413991,'/lander-3'),
(1027028,'2015-01-07 14:29:13',413989,'/the-original-mr-fuzzy'),
(1027029,'2015-01-07 14:29:37',413992,'/lander-3'),
(1027030,'2015-01-07 14:29:53',413993,'/lander-5'),
(1027031,'2015-01-07 14:30:05',413994,'/lander-5'),
(1027032,'2015-01-07 14:30:19',413992,'/products'),
(1027033,'2015-01-07 14:30:26',413981,'/shipping'),
(1027034,'2015-01-07 14:30:54',413995,'/lander-3'),
(1027035,'2015-01-07 14:31:28',413986,'/shipping'),
(1027036,'2015-01-07 14:31:49',413990,'/products'),
(1027037,'2015-01-07 14:31:58',413986,'/billing-2'),
(1027038,'2015-01-07 14:32:20',413996,'/lander-5'),
(1027039,'2015-01-07 14:32:23',413992,'/the-original-mr-fuzzy'),
(1027040,'2015-01-07 14:32:40',413997,'/lander-5'),
(1027041,'2015-01-07 14:32:54',413998,'/home'),
(1027042,'2015-01-07 14:33:24',413995,'/products'),
(1027043,'2015-01-07 14:33:30',413999,'/lander-5'),
(1027044,'2015-01-07 14:33:40',414000,'/lander-5'),
(1027045,'2015-01-07 14:33:43',414001,'/lander-5'),
(1027046,'2015-01-07 14:34:08',413990,'/the-original-mr-fuzzy'),
(1027047,'2015-01-07 14:34:10',414002,'/home'),
(1027048,'2015-01-07 14:34:13',414001,'/products'),
(1027049,'2015-01-07 14:34:27',414003,'/home'),
(1027050,'2015-01-07 14:34:44',413994,'/products'),
(1027051,'2015-01-07 14:34:52',413986,'/thank-you-for-your-order'),
(1027052,'2015-01-07 14:35:14',413993,'/products'),
(1027053,'2015-01-07 14:35:22',413994,'/the-original-mr-fuzzy'),
(1027054,'2015-01-07 14:35:37',413995,'/the-birthday-sugar-panda'),
(1027055,'2015-01-07 14:35:37',413999,'/products'),
(1027056,'2015-01-07 14:35:39',414004,'/lander-5'),
(1027057,'2015-01-07 14:36:08',413997,'/products'),
(1027058,'2015-01-07 14:36:22',414005,'/lander-3'),
(1027059,'2015-01-07 14:36:49',414001,'/the-hudson-river-mini-bear'),
(1027060,'2015-01-07 14:36:56',413994,'/cart'),
(1027061,'2015-01-07 14:37:16',414006,'/home'),
(1027062,'2015-01-07 14:37:31',413999,'/the-original-mr-fuzzy'),
(1027063,'2015-01-07 14:37:46',413996,'/products'),
(1027064,'2015-01-07 14:37:56',414007,'/home'),
(1027065,'2015-01-07 14:37:58',414004,'/products'),
(1027066,'2015-01-07 14:38:08',413995,'/cart'),
(1027067,'2015-01-07 14:38:16',413994,'/shipping'),
(1027068,'2015-01-07 14:38:18',414003,'/products'),
(1027069,'2015-01-07 14:38:22',413997,'/the-original-mr-fuzzy'),
(1027070,'2015-01-07 14:38:25',413993,'/the-hudson-river-mini-bear'),
(1027071,'2015-01-07 14:38:46',414003,'/the-forever-love-bear'),
(1027072,'2015-01-07 14:39:06',414008,'/lander-5'),
(1027073,'2015-01-07 14:39:13',414003,'/cart'),
(1027074,'2015-01-07 14:39:19',414002,'/products'),
(1027075,'2015-01-07 14:39:42',413994,'/billing-2'),
(1027076,'2015-01-07 14:40:01',414009,'/home'),
(1027077,'2015-01-07 14:40:03',413993,'/cart'),
(1027078,'2015-01-07 14:40:09',414007,'/products'),
(1027079,'2015-01-07 14:41:04',414007,'/the-original-mr-fuzzy'),
(1027080,'2015-01-07 14:41:08',414004,'/the-original-mr-fuzzy'),
(1027081,'2015-01-07 14:41:27',413999,'/cart'),
(1027082,'2015-01-07 14:41:39',413993,'/shipping'),
(1027083,'2015-01-07 14:41:44',414005,'/products'),
(1027084,'2015-01-07 14:41:52',413994,'/thank-you-for-your-order'),
(1027085,'2015-01-07 14:41:54',414002,'/the-original-mr-fuzzy'),
(1027086,'2015-01-07 14:41:58',414010,'/home'),
(1027087,'2015-01-07 14:42:06',414011,'/home'),
(1027088,'2015-01-07 14:42:14',413996,'/the-hudson-river-mini-bear'),
(1027089,'2015-01-07 14:42:20',414012,'/lander-5'),
(1027090,'2015-01-07 14:42:29',414003,'/shipping'),
(1027091,'2015-01-07 14:43:08',414013,'/lander-5'),
(1027092,'2015-01-07 14:43:28',413993,'/billing-2'),
(1027093,'2015-01-07 14:43:52',414003,'/billing-2'),
(1027094,'2015-01-07 14:44:20',414014,'/lander-5'),
(1027095,'2015-01-07 14:44:22',414015,'/home'),
(1027096,'2015-01-07 14:44:55',414008,'/products'),
(1027097,'2015-01-07 14:45:23',414012,'/products'),
(1027098,'2015-01-07 14:45:27',414003,'/thank-you-for-your-order'),
(1027099,'2015-01-07 14:45:49',414016,'/home'),
(1027100,'2015-01-07 14:46:05',413996,'/cart'),
(1027101,'2015-01-07 14:46:10',414017,'/lander-5'),
(1027102,'2015-01-07 14:46:20',414011,'/products'),
(1027103,'2015-01-07 14:46:36',414018,'/lander-5'),
(1027104,'2015-01-07 14:46:57',414019,'/lander-5'),
(1027105,'2015-01-07 14:47:32',414020,'/home'),
(1027106,'2015-01-07 14:47:36',413996,'/shipping'),
(1027107,'2015-01-07 14:48:23',414014,'/products'),
(1027108,'2015-01-07 14:48:28',414019,'/products'),
(1027109,'2015-01-07 14:48:32',414011,'/the-original-mr-fuzzy'),
(1027110,'2015-01-07 14:48:37',414008,'/the-forever-love-bear'),
(1027111,'2015-01-07 14:48:38',414021,'/lander-5'),
(1027112,'2015-01-07 14:48:38',414022,'/lander-5'),
(1027113,'2015-01-07 14:48:47',414014,'/the-birthday-sugar-panda'),
(1027114,'2015-01-07 14:49:22',414021,'/products'),
(1027115,'2015-01-07 14:49:29',414011,'/cart'),
(1027116,'2015-01-07 14:49:29',414012,'/the-original-mr-fuzzy'),
(1027117,'2015-01-07 14:49:29',414023,'/lander-3'),
(1027118,'2015-01-07 14:49:33',414024,'/lander-3'),
(1027119,'2015-01-07 14:50:24',414025,'/lander-5'),
(1027120,'2015-01-07 14:51:10',414019,'/the-original-mr-fuzzy'),
(1027121,'2015-01-07 14:51:23',414023,'/products'),
(1027122,'2015-01-07 14:51:46',414014,'/cart'),
(1027123,'2015-01-07 14:51:53',414019,'/cart'),
(1027124,'2015-01-07 14:52:00',414026,'/lander-3'),
(1027125,'2015-01-07 14:52:30',414014,'/shipping'),
(1027126,'2015-01-07 14:56:22',414027,'/home'),
(1027127,'2015-01-07 14:56:51',414028,'/lander-5'),
(1027128,'2015-01-07 14:56:57',414029,'/lander-5'),
(1027129,'2015-01-07 14:58:13',414029,'/products'),
(1027130,'2015-01-07 14:59:45',414030,'/home'),
(1027131,'2015-01-07 15:00:32',414031,'/lander-5'),
(1027132,'2015-01-07 15:01:26',414029,'/the-forever-love-bear'),
(1027133,'2015-01-07 15:01:46',414032,'/lander-5'),
(1027134,'2015-01-07 15:02:58',414029,'/cart'),
(1027135,'2015-01-07 15:03:37',414029,'/shipping'),
(1027136,'2015-01-07 15:03:37',414033,'/home'),
(1027137,'2015-01-07 15:04:00',414031,'/products'),
(1027138,'2015-01-07 15:04:33',414030,'/products'),
(1027139,'2015-01-07 15:04:47',414034,'/lander-5'),
(1027140,'2015-01-07 15:05:18',414035,'/home'),
(1027141,'2015-01-07 15:05:42',414036,'/home'),
(1027142,'2015-01-07 15:05:51',414032,'/products'),
(1027143,'2015-01-07 15:05:54',414029,'/billing-2'),
(1027144,'2015-01-07 15:06:05',414037,'/lander-5'),
(1027145,'2015-01-07 15:06:12',414038,'/home'),
(1027146,'2015-01-07 15:06:23',414031,'/the-original-mr-fuzzy'),
(1027147,'2015-01-07 15:06:45',414029,'/thank-you-for-your-order'),
(1027148,'2015-01-07 15:06:53',414039,'/home'),
(1027149,'2015-01-07 15:07:09',414038,'/products'),
(1027150,'2015-01-07 15:07:26',414040,'/lander-3'),
(1027151,'2015-01-07 15:07:28',414032,'/the-original-mr-fuzzy'),
(1027152,'2015-01-07 15:07:54',414030,'/the-birthday-sugar-panda'),
(1027153,'2015-01-07 15:08:00',414041,'/home'),
(1027154,'2015-01-07 15:08:17',414042,'/home'),
(1027155,'2015-01-07 15:08:58',414039,'/products'),
(1027156,'2015-01-07 15:09:02',414043,'/home'),
(1027157,'2015-01-07 15:09:09',414041,'/products'),
(1027158,'2015-01-07 15:09:20',414030,'/cart'),
(1027159,'2015-01-07 15:09:37',414032,'/cart'),
(1027160,'2015-01-07 15:09:41',414039,'/the-original-mr-fuzzy'),
(1027161,'2015-01-07 15:09:41',414044,'/home'),
(1027162,'2015-01-07 15:09:52',414045,'/home'),
(1027163,'2015-01-07 15:10:15',414044,'/products'),
(1027164,'2015-01-07 15:10:19',414032,'/shipping'),
(1027165,'2015-01-07 15:11:11',414046,'/home'),
(1027166,'2015-01-07 15:11:22',414032,'/billing-2'),
(1027167,'2015-01-07 15:11:26',414047,'/home'),
(1027168,'2015-01-07 15:11:46',414045,'/products'),
(1027169,'2015-01-07 15:12:02',414041,'/the-birthday-sugar-panda'),
(1027170,'2015-01-07 15:12:04',414039,'/cart'),
(1027171,'2015-01-07 15:12:26',414048,'/home'),
(1027172,'2015-01-07 15:12:28',414049,'/lander-5'),
(1027173,'2015-01-07 15:12:56',414044,'/the-original-mr-fuzzy'),
(1027174,'2015-01-07 15:13:18',414039,'/shipping'),
(1027175,'2015-01-07 15:13:25',414043,'/products'),
(1027176,'2015-01-07 15:13:26',414041,'/cart'),
(1027177,'2015-01-07 15:14:10',414050,'/lander-3'),
(1027178,'2015-01-07 15:14:21',414039,'/billing-2'),
(1027179,'2015-01-07 15:14:58',414051,'/lander-5'),
(1027180,'2015-01-07 15:15:21',414045,'/the-birthday-sugar-panda'),
(1027181,'2015-01-07 15:15:33',414032,'/thank-you-for-your-order'),
(1027182,'2015-01-07 15:15:41',414050,'/products'),
(1027183,'2015-01-07 15:15:56',414052,'/lander-5'),
(1027184,'2015-01-07 15:16:22',414053,'/lander-5'),
(1027185,'2015-01-07 15:16:29',414039,'/thank-you-for-your-order'),
(1027186,'2015-01-07 15:16:37',414043,'/the-original-mr-fuzzy'),
(1027187,'2015-01-07 15:16:39',414054,'/home'),
(1027188,'2015-01-07 15:16:51',414055,'/lander-5'),
(1027189,'2015-01-07 15:17:07',414056,'/lander-5'),
(1027190,'2015-01-07 15:17:08',414048,'/products'),
(1027191,'2015-01-07 15:17:10',414054,'/products'),
(1027192,'2015-01-07 15:17:11',414041,'/shipping'),
(1027193,'2015-01-07 15:17:17',414057,'/lander-5'),
(1027194,'2015-01-07 15:17:22',414050,'/the-original-mr-fuzzy'),
(1027195,'2015-01-07 15:17:54',414048,'/the-hudson-river-mini-bear'),
(1027196,'2015-01-07 15:18:36',414048,'/cart'),
(1027197,'2015-01-07 15:18:38',414058,'/lander-5'),
(1027198,'2015-01-07 15:18:47',414051,'/products'),
(1027199,'2015-01-07 15:18:47',414056,'/products'),
(1027200,'2015-01-07 15:18:47',414059,'/lander-3'),
(1027201,'2015-01-07 15:18:53',414045,'/cart'),
(1027202,'2015-01-07 15:18:55',414052,'/products'),
(1027203,'2015-01-07 15:19:16',414060,'/lander-5'),
(1027204,'2015-01-07 15:19:28',414061,'/lander-5'),
(1027205,'2015-01-07 15:19:43',414043,'/cart'),
(1027206,'2015-01-07 15:19:52',414062,'/lander-5'),
(1027207,'2015-01-07 15:19:54',414057,'/products'),
(1027208,'2015-01-07 15:20:07',414043,'/shipping'),
(1027209,'2015-01-07 15:20:14',414051,'/the-forever-love-bear'),
(1027210,'2015-01-07 15:20:21',414057,'/the-original-mr-fuzzy'),
(1027211,'2015-01-07 15:20:33',414063,'/lander-5'),
(1027212,'2015-01-07 15:20:35',414061,'/products'),
(1027213,'2015-01-07 15:20:46',414050,'/cart'),
(1027214,'2015-01-07 15:20:53',414052,'/the-birthday-sugar-panda'),
(1027215,'2015-01-07 15:20:56',414064,'/lander-3'),
(1027216,'2015-01-07 15:21:01',414053,'/products'),
(1027217,'2015-01-07 15:21:11',414056,'/the-original-mr-fuzzy'),
(1027218,'2015-01-07 15:21:51',414043,'/billing-2'),
(1027219,'2015-01-07 15:21:51',414053,'/the-original-mr-fuzzy'),
(1027220,'2015-01-07 15:21:54',414050,'/shipping'),
(1027221,'2015-01-07 15:22:18',414065,'/lander-3'),
(1027222,'2015-01-07 15:22:23',414062,'/products'),
(1027223,'2015-01-07 15:22:26',414064,'/products'),
(1027224,'2015-01-07 15:22:36',414066,'/home'),
(1027225,'2015-01-07 15:22:39',414062,'/the-birthday-sugar-panda'),
(1027226,'2015-01-07 15:22:52',414060,'/products'),
(1027227,'2015-01-07 15:23:36',414062,'/cart'),
(1027228,'2015-01-07 15:23:48',414064,'/the-hudson-river-mini-bear'),
(1027229,'2015-01-07 15:23:49',414051,'/cart'),
(1027230,'2015-01-07 15:23:50',414058,'/products'),
(1027231,'2015-01-07 15:23:53',414067,'/lander-5'),
(1027232,'2015-01-07 15:24:13',414068,'/lander-5'),
(1027233,'2015-01-07 15:24:38',414043,'/thank-you-for-your-order'),
(1027234,'2015-01-07 15:24:41',414063,'/products'),
(1027235,'2015-01-07 15:24:49',414069,'/lander-5'),
(1027236,'2015-01-07 15:25:05',414067,'/products'),
(1027237,'2015-01-07 15:25:08',414070,'/lander-3'),
(1027238,'2015-01-07 15:25:09',414071,'/lander-3'),
(1027239,'2015-01-07 15:25:10',414063,'/the-birthday-sugar-panda'),
(1027240,'2015-01-07 15:25:26',414053,'/cart'),
(1027241,'2015-01-07 15:26:01',414060,'/the-birthday-sugar-panda'),
(1027242,'2015-01-07 15:26:22',414062,'/shipping'),
(1027243,'2015-01-07 15:26:24',414071,'/products'),
(1027244,'2015-01-07 15:26:46',414065,'/products'),
(1027245,'2015-01-07 15:27:16',414072,'/lander-5'),
(1027246,'2015-01-07 15:27:19',414063,'/cart'),
(1027247,'2015-01-07 15:27:26',414058,'/the-original-mr-fuzzy'),
(1027248,'2015-01-07 15:27:28',414068,'/products'),
(1027249,'2015-01-07 15:27:29',414065,'/the-original-mr-fuzzy'),
(1027250,'2015-01-07 15:28:18',414063,'/shipping'),
(1027251,'2015-01-07 15:28:20',414073,'/lander-3'),
(1027252,'2015-01-07 15:28:46',414067,'/the-original-mr-fuzzy'),
(1027253,'2015-01-07 15:29:09',414074,'/home'),
(1027254,'2015-01-07 15:29:10',414060,'/cart'),
(1027255,'2015-01-07 15:29:20',414075,'/home'),
(1027256,'2015-01-07 15:29:22',414076,'/lander-3'),
(1027257,'2015-01-07 15:29:24',414071,'/the-forever-love-bear'),
(1027258,'2015-01-07 15:29:28',414069,'/products'),
(1027259,'2015-01-07 15:29:45',414060,'/shipping'),
(1027260,'2015-01-07 15:29:47',414077,'/home'),
(1027261,'2015-01-07 15:30:01',414076,'/products'),
(1027262,'2015-01-07 15:30:11',414068,'/the-original-mr-fuzzy'),
(1027263,'2015-01-07 15:30:21',414078,'/lander-5'),
(1027264,'2015-01-07 15:30:29',414079,'/home'),
(1027265,'2015-01-07 15:31:07',414063,'/billing-2'),
(1027266,'2015-01-07 15:31:10',414072,'/products'),
(1027267,'2015-01-07 15:31:45',414069,'/the-original-mr-fuzzy'),
(1027268,'2015-01-07 15:31:49',414080,'/lander-5'),
(1027269,'2015-01-07 15:32:00',414060,'/billing-2'),
(1027270,'2015-01-07 15:32:21',414081,'/lander-5'),
(1027271,'2015-01-07 15:32:55',414082,'/lander-5'),
(1027272,'2015-01-07 15:33:31',414083,'/lander-5'),
(1027273,'2015-01-07 15:33:43',414076,'/the-birthday-sugar-panda'),
(1027274,'2015-01-07 15:33:44',414084,'/home'),
(1027275,'2015-01-07 15:33:47',414060,'/thank-you-for-your-order'),
(1027276,'2015-01-07 15:34:34',414081,'/products'),
(1027277,'2015-01-07 15:34:39',414072,'/the-forever-love-bear'),
(1027278,'2015-01-07 15:34:43',414085,'/lander-3'),
(1027279,'2015-01-07 15:34:51',414082,'/products'),
(1027280,'2015-01-07 15:35:02',414075,'/products'),
(1027281,'2015-01-07 15:35:13',414079,'/products'),
(1027282,'2015-01-07 15:35:22',414086,'/lander-5'),
(1027283,'2015-01-07 15:35:24',414087,'/lander-5'),
(1027284,'2015-01-07 15:35:31',414088,'/lander-5'),
(1027285,'2015-01-07 15:35:41',414089,'/lander-5'),
(1027286,'2015-01-07 15:35:55',414076,'/cart'),
(1027287,'2015-01-07 15:36:01',414078,'/products'),
(1027288,'2015-01-07 15:36:15',414089,'/products'),
(1027289,'2015-01-07 15:36:20',414080,'/products'),
(1027290,'2015-01-07 15:36:21',414063,'/thank-you-for-your-order'),
(1027291,'2015-01-07 15:36:32',414079,'/the-original-mr-fuzzy'),
(1027292,'2015-01-07 15:37:07',414085,'/products'),
(1027293,'2015-01-07 15:37:44',414082,'/the-original-mr-fuzzy'),
(1027294,'2015-01-07 15:38:00',414090,'/home'),
(1027295,'2015-01-07 15:38:01',414085,'/the-birthday-sugar-panda'),
(1027296,'2015-01-07 15:38:29',414072,'/cart'),
(1027297,'2015-01-07 15:38:33',414078,'/the-forever-love-bear'),
(1027298,'2015-01-07 15:38:33',414084,'/products'),
(1027299,'2015-01-07 15:38:33',414086,'/products'),
(1027300,'2015-01-07 15:38:46',414091,'/lander-3'),
(1027301,'2015-01-07 15:38:48',414075,'/the-original-mr-fuzzy'),
(1027302,'2015-01-07 15:38:50',414088,'/products'),
(1027303,'2015-01-07 15:38:50',414092,'/home'),
(1027304,'2015-01-07 15:39:01',414090,'/products'),
(1027305,'2015-01-07 15:39:02',414093,'/lander-5'),
(1027306,'2015-01-07 15:39:07',414076,'/shipping'),
(1027307,'2015-01-07 15:39:23',414094,'/home'),
(1027308,'2015-01-07 15:39:31',414080,'/the-birthday-sugar-panda'),
(1027309,'2015-01-07 15:40:10',414075,'/cart'),
(1027310,'2015-01-07 15:40:16',414076,'/billing-2'),
(1027311,'2015-01-07 15:40:18',414089,'/the-original-mr-fuzzy'),
(1027312,'2015-01-07 15:41:01',414088,'/the-original-mr-fuzzy'),
(1027313,'2015-01-07 15:41:05',414093,'/products'),
(1027314,'2015-01-07 15:41:18',414089,'/cart'),
(1027315,'2015-01-07 15:41:20',414092,'/products'),
(1027316,'2015-01-07 15:41:30',414095,'/lander-3'),
(1027317,'2015-01-07 15:41:36',414096,'/home'),
(1027318,'2015-01-07 15:41:56',414072,'/shipping'),
(1027319,'2015-01-07 15:42:14',414086,'/the-original-mr-fuzzy'),
(1027320,'2015-01-07 15:42:22',414080,'/cart'),
(1027321,'2015-01-07 15:42:44',414088,'/cart'),
(1027322,'2015-01-07 15:43:10',414084,'/the-birthday-sugar-panda'),
(1027323,'2015-01-07 15:43:14',414097,'/home'),
(1027324,'2015-01-07 15:43:15',414089,'/shipping'),
(1027325,'2015-01-07 15:43:15',414098,'/lander-3'),
(1027326,'2015-01-07 15:43:17',414092,'/the-original-mr-fuzzy'),
(1027327,'2015-01-07 15:43:19',414099,'/lander-5'),
(1027328,'2015-01-07 15:43:39',414090,'/the-forever-love-bear'),
(1027329,'2015-01-07 15:44:06',414080,'/shipping'),
(1027330,'2015-01-07 15:44:11',414100,'/lander-5'),
(1027331,'2015-01-07 15:44:29',414092,'/cart'),
(1027332,'2015-01-07 15:44:51',414101,'/lander-5'),
(1027333,'2015-01-07 15:44:54',414076,'/thank-you-for-your-order'),
(1027334,'2015-01-07 15:44:55',414102,'/lander-5'),
(1027335,'2015-01-07 15:45:11',414099,'/products'),
(1027336,'2015-01-07 15:45:19',414088,'/shipping'),
(1027337,'2015-01-07 15:45:31',414093,'/the-forever-love-bear'),
(1027338,'2015-01-07 15:45:40',414099,'/the-original-mr-fuzzy'),
(1027339,'2015-01-07 15:46:10',414092,'/shipping'),
(1027340,'2015-01-07 15:46:12',414103,'/lander-3'),
(1027341,'2015-01-07 15:46:16',414104,'/lander-5'),
(1027342,'2015-01-07 15:46:25',414096,'/products'),
(1027343,'2015-01-07 15:46:46',414084,'/cart'),
(1027344,'2015-01-07 15:46:46',414090,'/cart'),
(1027345,'2015-01-07 15:47:41',414092,'/billing-2'),
(1027346,'2015-01-07 15:48:39',414100,'/products'),
(1027347,'2015-01-07 15:49:06',414084,'/shipping'),
(1027348,'2015-01-07 15:49:13',414096,'/the-original-mr-fuzzy'),
(1027349,'2015-01-07 15:49:13',414099,'/cart'),
(1027350,'2015-01-07 15:49:50',414103,'/products'),
(1027351,'2015-01-07 15:50:18',414101,'/products'),
(1027352,'2015-01-07 15:50:34',414105,'/lander-5'),
(1027353,'2015-01-07 15:50:46',414104,'/products'),
(1027354,'2015-01-07 15:50:51',414106,'/lander-5'),
(1027355,'2015-01-07 15:50:56',414107,'/lander-3'),
(1027356,'2015-01-07 15:50:59',414108,'/home'),
(1027357,'2015-01-07 15:51:14',414100,'/the-original-mr-fuzzy'),
(1027358,'2015-01-07 15:51:27',414099,'/shipping'),
(1027359,'2015-01-07 15:51:28',414109,'/lander-3'),
(1027360,'2015-01-07 15:51:34',414106,'/products'),
(1027361,'2015-01-07 15:51:49',414107,'/products'),
(1027362,'2015-01-07 15:51:55',414084,'/billing-2'),
(1027363,'2015-01-07 15:51:58',414105,'/products'),
(1027364,'2015-01-07 15:52:42',414101,'/the-birthday-sugar-panda'),
(1027365,'2015-01-07 15:53:11',414099,'/billing-2'),
(1027366,'2015-01-07 15:53:55',414109,'/products'),
(1027367,'2015-01-07 15:54:00',414100,'/cart'),
(1027368,'2015-01-07 15:54:43',414104,'/the-original-mr-fuzzy'),
(1027369,'2015-01-07 15:54:52',414099,'/thank-you-for-your-order'),
(1027370,'2015-01-07 15:54:55',414109,'/the-original-mr-fuzzy'),
(1027371,'2015-01-07 15:55:28',414105,'/the-original-mr-fuzzy'),
(1027372,'2015-01-07 15:55:42',414108,'/products'),
(1027373,'2015-01-07 15:56:17',414109,'/cart'),
(1027374,'2015-01-07 15:56:43',414109,'/shipping'),
(1027375,'2015-01-07 15:57:23',414110,'/lander-5'),
(1027376,'2015-01-07 15:57:34',414111,'/home'),
(1027377,'2015-01-07 15:58:13',414105,'/cart'),
(1027378,'2015-01-07 15:58:13',414112,'/lander-5'),
(1027379,'2015-01-07 15:58:44',414113,'/lander-5'),
(1027380,'2015-01-07 15:59:52',414112,'/products'),
(1027381,'2015-01-07 16:00:26',414105,'/shipping'),
(1027382,'2015-01-07 16:01:16',414105,'/billing-2'),
(1027383,'2015-01-07 16:02:01',414114,'/lander-5'),
(1027384,'2015-01-07 16:02:24',414115,'/lander-5'),
(1027385,'2015-01-07 16:02:57',414112,'/the-original-mr-fuzzy'),
(1027386,'2015-01-07 16:03:49',414116,'/lander-5'),
(1027387,'2015-01-07 16:04:10',414115,'/products'),
(1027388,'2015-01-07 16:04:20',414116,'/products'),
(1027389,'2015-01-07 16:05:10',414117,'/lander-5'),
(1027390,'2015-01-07 16:05:31',414118,'/home'),
(1027391,'2015-01-07 16:05:48',414119,'/lander-5'),
(1027392,'2015-01-07 16:05:59',414120,'/lander-5'),
(1027393,'2015-01-07 16:06:39',414114,'/products'),
(1027394,'2015-01-07 16:06:56',414115,'/the-original-mr-fuzzy'),
(1027395,'2015-01-07 16:07:49',414119,'/products'),
(1027396,'2015-01-07 16:07:52',414121,'/lander-5'),
(1027397,'2015-01-07 16:08:17',414122,'/lander-5'),
(1027398,'2015-01-07 16:08:25',414119,'/the-forever-love-bear'),
(1027399,'2015-01-07 16:08:55',414117,'/products'),
(1027400,'2015-01-07 16:09:21',414123,'/lander-5'),
(1027401,'2015-01-07 16:09:23',414124,'/lander-5'),
(1027402,'2015-01-07 16:09:36',414125,'/home'),
(1027403,'2015-01-07 16:09:55',414118,'/products'),
(1027404,'2015-01-07 16:09:59',414114,'/the-original-mr-fuzzy'),
(1027405,'2015-01-07 16:10:25',414126,'/lander-3'),
(1027406,'2015-01-07 16:10:30',414127,'/lander-5'),
(1027407,'2015-01-07 16:10:34',414128,'/lander-5'),
(1027408,'2015-01-07 16:10:53',414119,'/cart'),
(1027409,'2015-01-07 16:11:11',414120,'/products'),
(1027410,'2015-01-07 16:11:15',414119,'/shipping'),
(1027411,'2015-01-07 16:11:36',414119,'/billing-2'),
(1027412,'2015-01-07 16:11:48',414114,'/cart'),
(1027413,'2015-01-07 16:11:50',414124,'/products'),
(1027414,'2015-01-07 16:11:58',414120,'/the-birthday-sugar-panda'),
(1027415,'2015-01-07 16:12:31',414117,'/the-original-mr-fuzzy'),
(1027416,'2015-01-07 16:12:45',414127,'/products'),
(1027417,'2015-01-07 16:12:47',414129,'/lander-5'),
(1027418,'2015-01-07 16:13:27',414117,'/cart'),
(1027419,'2015-01-07 16:13:44',414124,'/the-birthday-sugar-panda'),
(1027420,'2015-01-07 16:13:48',414120,'/cart'),
(1027421,'2015-01-07 16:14:09',414114,'/shipping'),
(1027422,'2015-01-07 16:14:14',414130,'/home'),
(1027423,'2015-01-07 16:15:11',414127,'/the-original-mr-fuzzy'),
(1027424,'2015-01-07 16:15:12',414125,'/products'),
(1027425,'2015-01-07 16:15:46',414114,'/billing-2'),
(1027426,'2015-01-07 16:15:48',414131,'/home'),
(1027427,'2015-01-07 16:16:01',414119,'/thank-you-for-your-order'),
(1027428,'2015-01-07 16:16:02',414128,'/products'),
(1027429,'2015-01-07 16:16:13',414132,'/lander-5'),
(1027430,'2015-01-07 16:16:26',414117,'/shipping'),
(1027431,'2015-01-07 16:16:32',414127,'/cart'),
(1027432,'2015-01-07 16:17:20',414133,'/lander-3'),
(1027433,'2015-01-07 16:17:32',414134,'/home'),
(1027434,'2015-01-07 16:17:51',414128,'/the-original-mr-fuzzy'),
(1027435,'2015-01-07 16:18:41',414128,'/cart'),
(1027436,'2015-01-07 16:18:42',414117,'/billing-2'),
(1027437,'2015-01-07 16:19:16',414128,'/shipping'),
(1027438,'2015-01-07 16:19:48',414127,'/shipping'),
(1027439,'2015-01-07 16:19:53',414135,'/lander-3'),
(1027440,'2015-01-07 16:20:13',414128,'/billing-2'),
(1027441,'2015-01-07 16:20:16',414127,'/billing-2'),
(1027442,'2015-01-07 16:20:19',414131,'/products'),
(1027443,'2015-01-07 16:20:21',414132,'/products'),
(1027444,'2015-01-07 16:20:39',414136,'/lander-5'),
(1027445,'2015-01-07 16:20:42',414137,'/lander-5'),
(1027446,'2015-01-07 16:20:59',414134,'/products'),
(1027447,'2015-01-07 16:21:07',414127,'/thank-you-for-your-order'),
(1027448,'2015-01-07 16:21:21',414138,'/lander-5'),
(1027449,'2015-01-07 16:21:32',414139,'/lander-5'),
(1027450,'2015-01-07 16:21:38',414134,'/the-forever-love-bear'),
(1027451,'2015-01-07 16:21:50',414140,'/lander-5'),
(1027452,'2015-01-07 16:21:51',414131,'/the-birthday-sugar-panda'),
(1027453,'2015-01-07 16:22:20',414132,'/the-original-mr-fuzzy'),
(1027454,'2015-01-07 16:22:27',414141,'/lander-5'),
(1027455,'2015-01-07 16:22:43',414135,'/products'),
(1027456,'2015-01-07 16:23:00',414142,'/lander-5'),
(1027457,'2015-01-07 16:23:10',414139,'/products'),
(1027458,'2015-01-07 16:23:47',414140,'/products'),
(1027459,'2015-01-07 16:24:10',414135,'/the-original-mr-fuzzy'),
(1027460,'2015-01-07 16:24:23',414140,'/the-original-mr-fuzzy'),
(1027461,'2015-01-07 16:25:23',414143,'/lander-3'),
(1027462,'2015-01-07 16:25:46',414136,'/products'),
(1027463,'2015-01-07 16:25:50',414144,'/lander-5'),
(1027464,'2015-01-07 16:26:16',414145,'/lander-5'),
(1027465,'2015-01-07 16:26:23',414136,'/the-original-mr-fuzzy'),
(1027466,'2015-01-07 16:26:46',414138,'/products'),
(1027467,'2015-01-07 16:26:51',414139,'/the-original-mr-fuzzy'),
(1027468,'2015-01-07 16:27:13',414140,'/cart'),
(1027469,'2015-01-07 16:28:23',414140,'/shipping'),
(1027470,'2015-01-07 16:28:24',414146,'/lander-5'),
(1027471,'2015-01-07 16:28:33',414147,'/home'),
(1027472,'2015-01-07 16:29:08',414148,'/lander-5'),
(1027473,'2015-01-07 16:29:42',414138,'/the-birthday-sugar-panda'),
(1027474,'2015-01-07 16:30:08',414149,'/lander-5'),
(1027475,'2015-01-07 16:30:13',414150,'/home'),
(1027476,'2015-01-07 16:31:21',414140,'/billing-2'),
(1027477,'2015-01-07 16:31:39',414151,'/lander-5'),
(1027478,'2015-01-07 16:32:16',414150,'/products'),
(1027479,'2015-01-07 16:32:30',414149,'/products'),
(1027480,'2015-01-07 16:32:56',414152,'/lander-5'),
(1027481,'2015-01-07 16:33:03',414138,'/cart'),
(1027482,'2015-01-07 16:33:49',414146,'/products'),
(1027483,'2015-01-07 16:34:18',414146,'/the-original-mr-fuzzy'),
(1027484,'2015-01-07 16:34:26',414148,'/products'),
(1027485,'2015-01-07 16:34:36',414153,'/lander-5'),
(1027486,'2015-01-07 16:34:49',414148,'/the-original-mr-fuzzy'),
(1027487,'2015-01-07 16:36:07',414152,'/products'),
(1027488,'2015-01-07 16:36:25',414150,'/the-forever-love-bear'),
(1027489,'2015-01-07 16:36:34',414138,'/shipping'),
(1027490,'2015-01-07 16:37:09',414149,'/the-birthday-sugar-panda'),
(1027491,'2015-01-07 16:37:15',414154,'/lander-3'),
(1027492,'2015-01-07 16:37:24',414148,'/cart'),
(1027493,'2015-01-07 16:37:38',414150,'/cart'),
(1027494,'2015-01-07 16:38:04',414146,'/cart'),
(1027495,'2015-01-07 16:38:14',414152,'/the-original-mr-fuzzy'),
(1027496,'2015-01-07 16:38:25',414155,'/home'),
(1027497,'2015-01-07 16:39:33',414138,'/billing-2'),
(1027498,'2015-01-07 16:40:10',414146,'/shipping'),
(1027499,'2015-01-07 16:40:25',414138,'/thank-you-for-your-order'),
(1027500,'2015-01-07 16:40:31',414148,'/shipping'),
(1027501,'2015-01-07 16:40:52',414156,'/lander-5'),
(1027502,'2015-01-07 16:41:02',414157,'/home'),
(1027503,'2015-01-07 16:41:35',414148,'/billing-2'),
(1027504,'2015-01-07 16:42:19',414155,'/products'),
(1027505,'2015-01-07 16:42:49',414146,'/billing-2'),
(1027506,'2015-01-07 16:43:13',414158,'/lander-5'),
(1027507,'2015-01-07 16:44:02',414146,'/thank-you-for-your-order'),
(1027508,'2015-01-07 16:44:08',414157,'/products'),
(1027509,'2015-01-07 16:44:19',414159,'/lander-3'),
(1027510,'2015-01-07 16:44:31',414148,'/thank-you-for-your-order'),
(1027511,'2015-01-07 16:44:38',414155,'/the-original-mr-fuzzy'),
(1027512,'2015-01-07 16:45:51',414160,'/home'),
(1027513,'2015-01-07 16:45:59',414161,'/lander-5'),
(1027514,'2015-01-07 16:46:00',414162,'/lander-3'),
(1027515,'2015-01-07 16:47:01',414160,'/products'),
(1027516,'2015-01-07 16:47:12',414163,'/home'),
(1027517,'2015-01-07 16:47:13',414164,'/lander-5'),
(1027518,'2015-01-07 16:48:17',414158,'/products'),
(1027519,'2015-01-07 16:48:33',414164,'/products'),
(1027520,'2015-01-07 16:48:53',414158,'/the-forever-love-bear'),
(1027521,'2015-01-07 16:49:28',414159,'/products'),
(1027522,'2015-01-07 16:49:56',414165,'/home'),
(1027523,'2015-01-07 16:50:07',414166,'/lander-3'),
(1027524,'2015-01-07 16:50:23',414161,'/products'),
(1027525,'2015-01-07 16:50:27',414160,'/the-original-mr-fuzzy'),
(1027526,'2015-01-07 16:50:46',414163,'/products'),
(1027527,'2015-01-07 16:51:09',414162,'/products'),
(1027528,'2015-01-07 16:51:50',414167,'/lander-5'),
(1027529,'2015-01-07 16:52:21',414166,'/products'),
(1027530,'2015-01-07 16:52:34',414167,'/products'),
(1027531,'2015-01-07 16:52:47',414164,'/the-hudson-river-mini-bear'),
(1027532,'2015-01-07 16:53:23',414161,'/the-original-mr-fuzzy'),
(1027533,'2015-01-07 16:54:06',414159,'/the-original-mr-fuzzy'),
(1027534,'2015-01-07 16:54:06',414168,'/home'),
(1027535,'2015-01-07 16:55:09',414169,'/lander-3'),
(1027536,'2015-01-07 16:55:14',414167,'/the-original-mr-fuzzy'),
(1027537,'2015-01-07 16:55:28',414166,'/the-forever-love-bear'),
(1027538,'2015-01-07 16:55:37',414162,'/the-original-mr-fuzzy'),
(1027539,'2015-01-07 16:56:29',414170,'/lander-5'),
(1027540,'2015-01-07 16:56:32',414171,'/lander-5'),
(1027541,'2015-01-07 16:56:36',414172,'/lander-5'),
(1027542,'2015-01-07 16:56:40',414164,'/cart'),
(1027543,'2015-01-07 16:56:46',414173,'/lander-5'),
(1027544,'2015-01-07 16:56:55',414169,'/products'),
(1027545,'2015-01-07 16:57:01',414174,'/home'),
(1027546,'2015-01-07 16:57:13',414162,'/cart'),
(1027547,'2015-01-07 16:57:18',414175,'/lander-3'),
(1027548,'2015-01-07 16:58:14',414170,'/products'),
(1027549,'2015-01-07 16:58:21',414176,'/lander-3'),
(1027550,'2015-01-07 16:58:26',414177,'/lander-5'),
(1027551,'2015-01-07 16:58:46',414178,'/lander-3'),
(1027552,'2015-01-07 16:58:58',414162,'/shipping'),
(1027553,'2015-01-07 16:58:59',414168,'/products'),
(1027554,'2015-01-07 16:59:20',414164,'/shipping'),
(1027555,'2015-01-07 16:59:33',414170,'/the-original-mr-fuzzy'),
(1027556,'2015-01-07 16:59:44',414173,'/products'),
(1027557,'2015-01-07 17:00:05',414170,'/cart'),
(1027558,'2015-01-07 17:00:13',414172,'/products'),
(1027559,'2015-01-07 17:00:41',414170,'/shipping'),
(1027560,'2015-01-07 17:01:42',414164,'/billing-2'),
(1027561,'2015-01-07 17:01:46',414171,'/products'),
(1027562,'2015-01-07 17:01:49',414175,'/products'),
(1027563,'2015-01-07 17:01:54',414162,'/billing-2'),
(1027564,'2015-01-07 17:02:15',414177,'/products'),
(1027565,'2015-01-07 17:02:39',414168,'/the-original-mr-fuzzy'),
(1027566,'2015-01-07 17:02:51',414173,'/the-original-mr-fuzzy'),
(1027567,'2015-01-07 17:03:03',414164,'/thank-you-for-your-order'),
(1027568,'2015-01-07 17:03:18',414175,'/the-hudson-river-mini-bear'),
(1027569,'2015-01-07 17:03:22',414172,'/the-original-mr-fuzzy'),
(1027570,'2015-01-07 17:03:25',414170,'/billing-2'),
(1027571,'2015-01-07 17:03:52',414179,'/home'),
(1027572,'2015-01-07 17:04:03',414180,'/lander-5'),
(1027573,'2015-01-07 17:04:16',414170,'/thank-you-for-your-order'),
(1027574,'2015-01-07 17:04:18',414181,'/home'),
(1027575,'2015-01-07 17:04:26',414182,'/home'),
(1027576,'2015-01-07 17:04:31',414177,'/the-original-mr-fuzzy'),
(1027577,'2015-01-07 17:04:41',414183,'/lander-5'),
(1027578,'2015-01-07 17:05:02',414179,'/products'),
(1027579,'2015-01-07 17:05:23',414184,'/home'),
(1027580,'2015-01-07 17:05:25',414180,'/products'),
(1027581,'2015-01-07 17:05:43',414185,'/home'),
(1027582,'2015-01-07 17:05:53',414171,'/the-original-mr-fuzzy'),
(1027583,'2015-01-07 17:05:54',414168,'/cart'),
(1027584,'2015-01-07 17:06:57',414186,'/lander-3'),
(1027585,'2015-01-07 17:07:10',414162,'/thank-you-for-your-order'),
(1027586,'2015-01-07 17:07:12',414179,'/the-hudson-river-mini-bear'),
(1027587,'2015-01-07 17:09:06',414181,'/products'),
(1027588,'2015-01-07 17:09:13',414180,'/the-forever-love-bear'),
(1027589,'2015-01-07 17:09:19',414187,'/lander-5'),
(1027590,'2015-01-07 17:09:45',414186,'/products'),
(1027591,'2015-01-07 17:10:04',414185,'/products'),
(1027592,'2015-01-07 17:10:07',414188,'/lander-5'),
(1027593,'2015-01-07 17:10:39',414179,'/cart'),
(1027594,'2015-01-07 17:10:59',414185,'/the-original-mr-fuzzy'),
(1027595,'2015-01-07 17:11:21',414189,'/lander-5'),
(1027596,'2015-01-07 17:11:33',414190,'/home'),
(1027597,'2015-01-07 17:12:30',414179,'/shipping'),
(1027598,'2015-01-07 17:12:30',414181,'/the-forever-love-bear'),
(1027599,'2015-01-07 17:12:46',414186,'/the-original-mr-fuzzy'),
(1027600,'2015-01-07 17:12:50',414191,'/lander-5'),
(1027601,'2015-01-07 17:12:51',414179,'/billing-2'),
(1027602,'2015-01-07 17:12:58',414192,'/lander-5'),
(1027603,'2015-01-07 17:13:10',414181,'/cart'),
(1027604,'2015-01-07 17:13:14',414189,'/products'),
(1027605,'2015-01-07 17:14:55',414187,'/products'),
(1027606,'2015-01-07 17:15:36',414189,'/the-original-mr-fuzzy'),
(1027607,'2015-01-07 17:16:27',414193,'/lander-5'),
(1027608,'2015-01-07 17:16:39',414181,'/shipping'),
(1027609,'2015-01-07 17:16:43',414194,'/lander-5'),
(1027610,'2015-01-07 17:17:18',414195,'/lander-5'),
(1027611,'2015-01-07 17:17:41',414179,'/thank-you-for-your-order'),
(1027612,'2015-01-07 17:18:08',414187,'/the-birthday-sugar-panda'),
(1027613,'2015-01-07 17:18:12',414196,'/lander-5'),
(1027614,'2015-01-07 17:18:37',414181,'/billing-2'),
(1027615,'2015-01-07 17:18:41',414197,'/home'),
(1027616,'2015-01-07 17:19:08',414196,'/products'),
(1027617,'2015-01-07 17:20:31',414198,'/lander-5'),
(1027618,'2015-01-07 17:21:21',414199,'/home'),
(1027619,'2015-01-07 17:21:28',414196,'/the-forever-love-bear'),
(1027620,'2015-01-07 17:21:38',414187,'/cart'),
(1027621,'2015-01-07 17:21:56',414196,'/cart'),
(1027622,'2015-01-07 17:22:13',414195,'/products'),
(1027623,'2015-01-07 17:22:16',414196,'/shipping'),
(1027624,'2015-01-07 17:22:25',414187,'/shipping'),
(1027625,'2015-01-07 17:22:30',414200,'/lander-5'),
(1027626,'2015-01-07 17:23:17',414196,'/billing-2'),
(1027627,'2015-01-07 17:24:00',414181,'/thank-you-for-your-order'),
(1027628,'2015-01-07 17:24:01',414199,'/products'),
(1027629,'2015-01-07 17:24:09',414195,'/the-forever-love-bear'),
(1027630,'2015-01-07 17:24:28',414196,'/thank-you-for-your-order'),
(1027631,'2015-01-07 17:25:00',414201,'/lander-5'),
(1027632,'2015-01-07 17:25:02',414187,'/billing-2'),
(1027633,'2015-01-07 17:25:11',414199,'/the-original-mr-fuzzy'),
(1027634,'2015-01-07 17:25:42',414202,'/home'),
(1027635,'2015-01-07 17:25:46',414203,'/lander-5'),
(1027636,'2015-01-07 17:26:06',414204,'/lander-3'),
(1027637,'2015-01-07 17:26:21',414205,'/lander-5'),
(1027638,'2015-01-07 17:26:32',414187,'/thank-you-for-your-order'),
(1027639,'2015-01-07 17:27:06',414200,'/products'),
(1027640,'2015-01-07 17:27:13',414206,'/lander-5'),
(1027641,'2015-01-07 17:27:14',414207,'/lander-5'),
(1027642,'2015-01-07 17:27:33',414208,'/lander-5'),
(1027643,'2015-01-07 17:27:38',414206,'/products'),
(1027644,'2015-01-07 17:28:16',414209,'/lander-5'),
(1027645,'2015-01-07 17:28:49',414210,'/lander-3'),
(1027646,'2015-01-07 17:29:01',414207,'/products'),
(1027647,'2015-01-07 17:29:14',414201,'/products'),
(1027648,'2015-01-07 17:30:02',414211,'/home'),
(1027649,'2015-01-07 17:30:09',414200,'/the-hudson-river-mini-bear'),
(1027650,'2015-01-07 17:30:21',414208,'/products'),
(1027651,'2015-01-07 17:30:39',414212,'/home'),
(1027652,'2015-01-07 17:30:41',414213,'/lander-5'),
(1027653,'2015-01-07 17:31:05',414207,'/the-original-mr-fuzzy'),
(1027654,'2015-01-07 17:31:26',414214,'/home'),
(1027655,'2015-01-07 17:31:27',414206,'/the-original-mr-fuzzy'),
(1027656,'2015-01-07 17:31:48',414210,'/products'),
(1027657,'2015-01-07 17:31:53',414201,'/the-birthday-sugar-panda'),
(1027658,'2015-01-07 17:32:33',414200,'/cart'),
(1027659,'2015-01-07 17:32:38',414215,'/lander-3'),
(1027660,'2015-01-07 17:32:43',414216,'/lander-5'),
(1027661,'2015-01-07 17:33:02',414217,'/lander-5'),
(1027662,'2015-01-07 17:33:11',414218,'/lander-5'),
(1027663,'2015-01-07 17:33:24',414208,'/the-original-mr-fuzzy'),
(1027664,'2015-01-07 17:33:33',414209,'/products'),
(1027665,'2015-01-07 17:33:53',414211,'/products'),
(1027666,'2015-01-07 17:33:57',414217,'/products'),
(1027667,'2015-01-07 17:34:18',414206,'/cart'),
(1027668,'2015-01-07 17:34:22',414215,'/products'),
(1027669,'2015-01-07 17:34:27',414211,'/the-original-mr-fuzzy'),
(1027670,'2015-01-07 17:34:47',414219,'/home'),
(1027671,'2015-01-07 17:34:54',414216,'/products'),
(1027672,'2015-01-07 17:35:06',414206,'/shipping'),
(1027673,'2015-01-07 17:35:08',414200,'/shipping'),
(1027674,'2015-01-07 17:35:28',414210,'/the-original-mr-fuzzy'),
(1027675,'2015-01-07 17:35:56',414220,'/home'),
(1027676,'2015-01-07 17:36:20',414214,'/products'),
(1027677,'2015-01-07 17:36:23',414218,'/products'),
(1027678,'2015-01-07 17:36:38',414221,'/lander-5'),
(1027679,'2015-01-07 17:36:42',414214,'/the-forever-love-bear'),
(1027680,'2015-01-07 17:37:17',414219,'/products'),
(1027681,'2015-01-07 17:37:20',414216,'/the-original-mr-fuzzy'),
(1027682,'2015-01-07 17:37:23',414218,'/the-original-mr-fuzzy'),
(1027683,'2015-01-07 17:37:26',414217,'/the-original-mr-fuzzy'),
(1027684,'2015-01-07 17:37:51',414200,'/billing-2'),
(1027685,'2015-01-07 17:37:56',414209,'/the-original-mr-fuzzy'),
(1027686,'2015-01-07 17:38:39',414215,'/the-original-mr-fuzzy'),
(1027687,'2015-01-07 17:38:43',414200,'/thank-you-for-your-order'),
(1027688,'2015-01-07 17:38:43',414222,'/lander-3'),
(1027689,'2015-01-07 17:39:10',414223,'/lander-5'),
(1027690,'2015-01-07 17:39:43',414214,'/cart'),
(1027691,'2015-01-07 17:39:55',414217,'/cart'),
(1027692,'2015-01-07 17:40:10',414224,'/lander-5'),
(1027693,'2015-01-07 17:40:20',414218,'/cart'),
(1027694,'2015-01-07 17:40:46',414220,'/products'),
(1027695,'2015-01-07 17:40:58',414221,'/products'),
(1027696,'2015-01-07 17:41:03',414225,'/lander-5'),
(1027697,'2015-01-07 17:41:07',414224,'/products'),
(1027698,'2015-01-07 17:42:12',414218,'/shipping'),
(1027699,'2015-01-07 17:42:47',414214,'/shipping'),
(1027700,'2015-01-07 17:43:00',414223,'/products'),
(1027701,'2015-01-07 17:43:25',414226,'/lander-5'),
(1027702,'2015-01-07 17:43:27',414223,'/the-original-mr-fuzzy'),
(1027703,'2015-01-07 17:43:57',414220,'/the-original-mr-fuzzy'),
(1027704,'2015-01-07 17:44:04',414227,'/lander-5'),
(1027705,'2015-01-07 17:44:16',414214,'/billing-2'),
(1027706,'2015-01-07 17:44:19',414228,'/lander-5'),
(1027707,'2015-01-07 17:44:22',414229,'/lander-5'),
(1027708,'2015-01-07 17:44:26',414230,'/home'),
(1027709,'2015-01-07 17:44:47',414221,'/the-original-mr-fuzzy'),
(1027710,'2015-01-07 17:44:56',414224,'/the-original-mr-fuzzy'),
(1027711,'2015-01-07 17:46:03',414231,'/home'),
(1027712,'2015-01-07 17:46:29',414226,'/products'),
(1027713,'2015-01-07 17:46:39',414223,'/cart'),
(1027714,'2015-01-07 17:46:41',414225,'/products'),
(1027715,'2015-01-07 17:47:07',414226,'/the-original-mr-fuzzy'),
(1027716,'2015-01-07 17:47:19',414229,'/products'),
(1027717,'2015-01-07 17:48:00',414224,'/cart'),
(1027718,'2015-01-07 17:48:16',414232,'/home'),
(1027719,'2015-01-07 17:48:28',414227,'/products'),
(1027720,'2015-01-07 17:48:50',414226,'/cart'),
(1027721,'2015-01-07 17:49:21',414229,'/the-birthday-sugar-panda'),
(1027722,'2015-01-07 17:49:27',414233,'/home'),
(1027723,'2015-01-07 17:49:32',414234,'/lander-3'),
(1027724,'2015-01-07 17:49:45',414214,'/thank-you-for-your-order'),
(1027725,'2015-01-07 17:49:57',414235,'/home'),
(1027726,'2015-01-07 17:50:01',414223,'/shipping'),
(1027727,'2015-01-07 17:50:46',414236,'/lander-3'),
(1027728,'2015-01-07 17:50:50',414237,'/lander-5'),
(1027729,'2015-01-07 17:50:55',414225,'/the-birthday-sugar-panda'),
(1027730,'2015-01-07 17:51:34',414238,'/lander-5'),
(1027731,'2015-01-07 17:51:52',414223,'/billing-2'),
(1027732,'2015-01-07 17:51:57',414227,'/the-birthday-sugar-panda'),
(1027733,'2015-01-07 17:51:57',414229,'/cart'),
(1027734,'2015-01-07 17:52:03',414232,'/products'),
(1027735,'2015-01-07 17:52:11',414239,'/lander-3'),
(1027736,'2015-01-07 17:52:34',414226,'/shipping'),
(1027737,'2015-01-07 17:53:35',414240,'/lander-5'),
(1027738,'2015-01-07 17:53:51',414241,'/lander-3'),
(1027739,'2015-01-07 17:53:59',414242,'/lander-3'),
(1027740,'2015-01-07 17:54:08',414226,'/billing-2'),
(1027741,'2015-01-07 17:54:25',414235,'/products'),
(1027742,'2015-01-07 17:54:42',414241,'/products'),
(1027743,'2015-01-07 17:55:07',414234,'/products'),
(1027744,'2015-01-07 17:55:15',414223,'/thank-you-for-your-order'),
(1027745,'2015-01-07 17:55:43',414243,'/lander-3'),
(1027746,'2015-01-07 17:55:54',414232,'/the-forever-love-bear'),
(1027747,'2015-01-07 17:56:09',414244,'/lander-3'),
(1027748,'2015-01-07 17:56:39',414245,'/home'),
(1027749,'2015-01-07 17:56:43',414238,'/products'),
(1027750,'2015-01-07 17:57:11',414246,'/home'),
(1027751,'2015-01-07 17:57:49',414243,'/products'),
(1027752,'2015-01-07 17:58:06',414247,'/lander-3'),
(1027753,'2015-01-07 17:58:21',414243,'/the-forever-love-bear'),
(1027754,'2015-01-07 17:58:42',414235,'/the-original-mr-fuzzy'),
(1027755,'2015-01-07 17:59:03',414248,'/home'),
(1027756,'2015-01-07 17:59:13',414234,'/the-original-mr-fuzzy'),
(1027757,'2015-01-07 17:59:15',414226,'/thank-you-for-your-order'),
(1027758,'2015-01-07 17:59:16',414241,'/the-original-mr-fuzzy'),
(1027759,'2015-01-07 17:59:37',414235,'/cart'),
(1027760,'2015-01-07 17:59:39',414232,'/cart'),
(1027761,'2015-01-07 17:59:42',414249,'/lander-3'),
(1027762,'2015-01-07 18:00:34',414235,'/shipping'),
(1027763,'2015-01-07 18:00:34',414246,'/products'),
(1027764,'2015-01-07 18:00:43',414232,'/shipping'),
(1027765,'2015-01-07 18:00:53',414250,'/lander-3'),
(1027766,'2015-01-07 18:00:59',414247,'/products'),
(1027767,'2015-01-07 18:01:08',414238,'/the-original-mr-fuzzy'),
(1027768,'2015-01-07 18:01:15',414251,'/home'),
(1027769,'2015-01-07 18:01:27',414245,'/products'),
(1027770,'2015-01-07 18:02:17',414235,'/billing-2'),
(1027771,'2015-01-07 18:02:18',414252,'/lander-3'),
(1027772,'2015-01-07 18:02:28',414234,'/cart'),
(1027773,'2015-01-07 18:02:39',414232,'/billing-2'),
(1027774,'2015-01-07 18:02:48',414248,'/products'),
(1027775,'2015-01-07 18:02:59',414252,'/products'),
(1027776,'2015-01-07 18:03:25',414235,'/thank-you-for-your-order'),
(1027777,'2015-01-07 18:03:25',414245,'/the-birthday-sugar-panda'),
(1027778,'2015-01-07 18:03:48',414253,'/lander-5'),
(1027779,'2015-01-07 18:04:05',414246,'/the-original-mr-fuzzy'),
(1027780,'2015-01-07 18:04:50',414254,'/lander-5'),
(1027781,'2015-01-07 18:05:23',414252,'/the-original-mr-fuzzy'),
(1027782,'2015-01-07 18:05:27',414248,'/the-original-mr-fuzzy'),
(1027783,'2015-01-07 18:05:43',414255,'/home'),
(1027784,'2015-01-07 18:06:16',414256,'/home'),
(1027785,'2015-01-07 18:06:38',414257,'/lander-5'),
(1027786,'2015-01-07 18:07:06',414232,'/thank-you-for-your-order'),
(1027787,'2015-01-07 18:08:39',414253,'/products'),
(1027788,'2015-01-07 18:09:27',414258,'/lander-5'),
(1027789,'2015-01-07 18:10:40',414259,'/lander-3'),
(1027790,'2015-01-07 18:11:02',414260,'/lander-5'),
(1027791,'2015-01-07 18:11:08',414256,'/products'),
(1027792,'2015-01-07 18:11:20',414258,'/products'),
(1027793,'2015-01-07 18:12:09',414261,'/lander-3'),
(1027794,'2015-01-07 18:12:29',414253,'/the-forever-love-bear'),
(1027795,'2015-01-07 18:13:00',414262,'/lander-3'),
(1027796,'2015-01-07 18:13:51',414263,'/home'),
(1027797,'2015-01-07 18:14:02',414256,'/the-original-mr-fuzzy'),
(1027798,'2015-01-07 18:14:04',414258,'/the-birthday-sugar-panda'),
(1027799,'2015-01-07 18:14:11',414253,'/cart'),
(1027800,'2015-01-07 18:14:15',414264,'/lander-3'),
(1027801,'2015-01-07 18:14:58',414259,'/products'),
(1027802,'2015-01-07 18:15:14',414259,'/the-birthday-sugar-panda'),
(1027803,'2015-01-07 18:15:18',414265,'/lander-3'),
(1027804,'2015-01-07 18:15:45',414256,'/cart'),
(1027805,'2015-01-07 18:16:49',414261,'/products'),
(1027806,'2015-01-07 18:17:16',414266,'/home'),
(1027807,'2015-01-07 18:17:19',414267,'/lander-5'),
(1027808,'2015-01-07 18:18:25',414262,'/products'),
(1027809,'2015-01-07 18:18:34',414266,'/products'),
(1027810,'2015-01-07 18:19:15',414263,'/products'),
(1027811,'2015-01-07 18:19:31',414268,'/lander-5'),
(1027812,'2015-01-07 18:20:11',414262,'/the-hudson-river-mini-bear'),
(1027813,'2015-01-07 18:20:34',414269,'/home'),
(1027814,'2015-01-07 18:20:52',414266,'/the-hudson-river-mini-bear'),
(1027815,'2015-01-07 18:21:15',414270,'/lander-3'),
(1027816,'2015-01-07 18:22:06',414267,'/products'),
(1027817,'2015-01-07 18:22:18',414268,'/products'),
(1027818,'2015-01-07 18:22:20',414271,'/lander-5'),
(1027819,'2015-01-07 18:22:35',414263,'/the-original-mr-fuzzy'),
(1027820,'2015-01-07 18:23:07',414272,'/lander-3'),
(1027821,'2015-01-07 18:23:15',414262,'/cart'),
(1027822,'2015-01-07 18:23:19',414267,'/the-hudson-river-mini-bear'),
(1027823,'2015-01-07 18:24:11',414273,'/lander-3'),
(1027824,'2015-01-07 18:24:27',414274,'/lander-5'),
(1027825,'2015-01-07 18:25:02',414263,'/cart'),
(1027826,'2015-01-07 18:25:07',414275,'/home'),
(1027827,'2015-01-07 18:25:41',414268,'/the-original-mr-fuzzy'),
(1027828,'2015-01-07 18:25:57',414267,'/cart'),
(1027829,'2015-01-07 18:26:16',414263,'/shipping'),
(1027830,'2015-01-07 18:26:54',414276,'/home'),
(1027831,'2015-01-07 18:27:24',414268,'/cart'),
(1027832,'2015-01-07 18:27:49',414277,'/lander-5'),
(1027833,'2015-01-07 18:27:56',414273,'/products'),
(1027834,'2015-01-07 18:28:16',414275,'/products'),
(1027835,'2015-01-07 18:28:23',414278,'/lander-5'),
(1027836,'2015-01-07 18:28:43',414263,'/billing-2'),
(1027837,'2015-01-07 18:28:56',414267,'/shipping'),
(1027838,'2015-01-07 18:29:29',414279,'/lander-3'),
(1027839,'2015-01-07 18:29:31',414280,'/home'),
(1027840,'2015-01-07 18:29:33',414281,'/lander-3'),
(1027841,'2015-01-07 18:29:41',414278,'/products'),
(1027842,'2015-01-07 18:29:51',414267,'/billing-2'),
(1027843,'2015-01-07 18:29:56',414275,'/the-original-mr-fuzzy'),
(1027844,'2015-01-07 18:30:10',414274,'/products'),
(1027845,'2015-01-07 18:30:25',414282,'/lander-3'),
(1027846,'2015-01-07 18:30:36',414283,'/lander-5'),
(1027847,'2015-01-07 18:30:56',414263,'/thank-you-for-your-order'),
(1027848,'2015-01-07 18:31:05',414268,'/shipping'),
(1027849,'2015-01-07 18:31:45',414267,'/thank-you-for-your-order'),
(1027850,'2015-01-07 18:32:07',414273,'/the-forever-love-bear'),
(1027851,'2015-01-07 18:32:56',414280,'/products'),
(1027852,'2015-01-07 18:33:26',414284,'/lander-3'),
(1027853,'2015-01-07 18:33:50',414268,'/billing-2'),
(1027854,'2015-01-07 18:34:05',414278,'/the-original-mr-fuzzy'),
(1027855,'2015-01-07 18:35:03',414285,'/home'),
(1027856,'2015-01-07 18:35:17',414282,'/products'),
(1027857,'2015-01-07 18:35:30',414286,'/lander-5'),
(1027858,'2015-01-07 18:35:48',414287,'/lander-5'),
(1027859,'2015-01-07 18:36:06',414268,'/thank-you-for-your-order'),
(1027860,'2015-01-07 18:36:27',414280,'/the-original-mr-fuzzy'),
(1027861,'2015-01-07 18:39:03',414287,'/products'),
(1027862,'2015-01-07 18:39:23',414282,'/the-original-mr-fuzzy'),
(1027863,'2015-01-07 18:39:54',414287,'/the-original-mr-fuzzy'),
(1027864,'2015-01-07 18:40:26',414280,'/cart'),
(1027865,'2015-01-07 18:40:48',414288,'/lander-5'),
(1027866,'2015-01-07 18:42:27',414280,'/shipping'),
(1027867,'2015-01-07 18:42:30',414289,'/lander-5'),
(1027868,'2015-01-07 18:42:43',414282,'/cart'),
(1027869,'2015-01-07 18:44:23',414280,'/billing-2'),
(1027870,'2015-01-07 18:44:34',414290,'/home'),
(1027871,'2015-01-07 18:44:53',414288,'/products'),
(1027872,'2015-01-07 18:45:27',414288,'/the-original-mr-fuzzy'),
(1027873,'2015-01-07 18:45:27',414290,'/products'),
(1027874,'2015-01-07 18:45:49',414291,'/home'),
(1027875,'2015-01-07 18:46:47',414292,'/lander-5'),
(1027876,'2015-01-07 18:47:36',414293,'/lander-5'),
(1027877,'2015-01-07 18:47:49',414294,'/home'),
(1027878,'2015-01-07 18:48:12',414295,'/lander-5'),
(1027879,'2015-01-07 18:49:08',414295,'/products'),
(1027880,'2015-01-07 18:49:32',414280,'/thank-you-for-your-order'),
(1027881,'2015-01-07 18:49:56',414296,'/home'),
(1027882,'2015-01-07 18:50:03',414297,'/lander-3'),
(1027883,'2015-01-07 18:50:07',414298,'/lander-3'),
(1027884,'2015-01-07 18:50:11',414292,'/products'),
(1027885,'2015-01-07 18:50:14',414299,'/lander-5'),
(1027886,'2015-01-07 18:52:29',414293,'/products'),
(1027887,'2015-01-07 18:53:21',414295,'/the-original-mr-fuzzy'),
(1027888,'2015-01-07 18:53:38',414299,'/products'),
(1027889,'2015-01-07 18:54:39',414292,'/the-original-mr-fuzzy'),
(1027890,'2015-01-07 18:54:58',414297,'/products'),
(1027891,'2015-01-07 18:55:10',414293,'/the-original-mr-fuzzy'),
(1027892,'2015-01-07 18:55:21',414292,'/cart'),
(1027893,'2015-01-07 18:56:05',414299,'/the-original-mr-fuzzy'),
(1027894,'2015-01-07 18:56:21',414300,'/lander-5'),
(1027895,'2015-01-07 18:56:26',414301,'/home'),
(1027896,'2015-01-07 18:56:26',414302,'/lander-5'),
(1027897,'2015-01-07 18:56:51',414301,'/products'),
(1027898,'2015-01-07 18:57:22',414295,'/cart'),
(1027899,'2015-01-07 18:57:35',414292,'/shipping'),
(1027900,'2015-01-07 18:57:51',414303,'/lander-3'),
(1027901,'2015-01-07 18:58:35',414299,'/cart'),
(1027902,'2015-01-07 18:58:36',414295,'/shipping'),
(1027903,'2015-01-07 18:58:41',414292,'/billing-2'),
(1027904,'2015-01-07 18:58:48',414304,'/home'),
(1027905,'2015-01-07 18:58:55',414297,'/the-original-mr-fuzzy'),
(1027906,'2015-01-07 19:00:52',414295,'/billing-2'),
(1027907,'2015-01-07 19:00:59',414299,'/shipping'),
(1027908,'2015-01-07 19:01:23',414292,'/thank-you-for-your-order'),
(1027909,'2015-01-07 19:01:55',414297,'/cart'),
(1027910,'2015-01-07 19:02:12',414304,'/products'),
(1027911,'2015-01-07 19:02:52',414299,'/billing-2'),
(1027912,'2015-01-07 19:03:16',414303,'/products'),
(1027913,'2015-01-07 19:04:07',414304,'/the-original-mr-fuzzy'),
(1027914,'2015-01-07 19:04:32',414305,'/home'),
(1027915,'2015-01-07 19:04:38',414297,'/shipping'),
(1027916,'2015-01-07 19:05:36',414299,'/thank-you-for-your-order'),
(1027917,'2015-01-07 19:06:46',414306,'/lander-5'),
(1027918,'2015-01-07 19:07:49',414303,'/the-original-mr-fuzzy'),
(1027919,'2015-01-07 19:07:58',414304,'/cart'),
(1027920,'2015-01-07 19:08:01',414307,'/home'),
(1027921,'2015-01-07 19:10:52',414304,'/shipping'),
(1027922,'2015-01-07 19:10:54',414303,'/cart'),
(1027923,'2015-01-07 19:13:51',414307,'/products'),
(1027924,'2015-01-07 19:14:25',414303,'/shipping'),
(1027925,'2015-01-07 19:15:19',414308,'/lander-5'),
(1027926,'2015-01-07 19:15:28',414309,'/lander-5'),
(1027927,'2015-01-07 19:16:12',414310,'/home'),
(1027928,'2015-01-07 19:16:41',414303,'/billing-2'),
(1027929,'2015-01-07 19:17:21',414311,'/home'),
(1027930,'2015-01-07 19:18:22',414307,'/the-original-mr-fuzzy'),
(1027931,'2015-01-07 19:18:55',414311,'/products'),
(1027932,'2015-01-07 19:19:01',414309,'/products'),
(1027933,'2015-01-07 19:19:46',414312,'/home'),
(1027934,'2015-01-07 19:20:52',414313,'/home'),
(1027935,'2015-01-07 19:22:19',414309,'/the-original-mr-fuzzy'),
(1027936,'2015-01-07 19:22:33',414314,'/lander-5'),
(1027937,'2015-01-07 19:22:50',414315,'/lander-5'),
(1027938,'2015-01-07 19:25:59',414313,'/products'),
(1027939,'2015-01-07 19:26:39',414316,'/home'),
(1027940,'2015-01-07 19:26:46',414315,'/products'),
(1027941,'2015-01-07 19:27:06',414315,'/the-original-mr-fuzzy'),
(1027942,'2015-01-07 19:27:33',414317,'/lander-5'),
(1027943,'2015-01-07 19:27:58',414314,'/products'),
(1027944,'2015-01-07 19:28:09',414317,'/products'),
(1027945,'2015-01-07 19:28:43',414313,'/the-original-mr-fuzzy'),
(1027946,'2015-01-07 19:29:06',414318,'/home'),
(1027947,'2015-01-07 19:29:31',414319,'/home'),
(1027948,'2015-01-07 19:30:31',414318,'/products'),
(1027949,'2015-01-07 19:31:01',414320,'/lander-5'),
(1027950,'2015-01-07 19:31:30',414314,'/the-original-mr-fuzzy'),
(1027951,'2015-01-07 19:31:32',414321,'/lander-5'),
(1027952,'2015-01-07 19:32:10',414318,'/the-original-mr-fuzzy'),
(1027953,'2015-01-07 19:32:16',414317,'/the-original-mr-fuzzy'),
(1027954,'2015-01-07 19:32:28',414322,'/lander-5'),
(1027955,'2015-01-07 19:32:48',414323,'/lander-5'),
(1027956,'2015-01-07 19:33:18',414321,'/products'),
(1027957,'2015-01-07 19:34:16',414319,'/products'),
(1027958,'2015-01-07 19:34:42',414323,'/products'),
(1027959,'2015-01-07 19:34:43',414324,'/home'),
(1027960,'2015-01-07 19:34:55',414325,'/lander-5'),
(1027961,'2015-01-07 19:35:13',414326,'/lander-5'),
(1027962,'2015-01-07 19:35:16',414327,'/lander-5'),
(1027963,'2015-01-07 19:36:53',414327,'/products'),
(1027964,'2015-01-07 19:37:10',414321,'/the-original-mr-fuzzy'),
(1027965,'2015-01-07 19:37:27',414328,'/home'),
(1027966,'2015-01-07 19:38:11',414329,'/lander-5'),
(1027967,'2015-01-07 19:38:18',414324,'/products'),
(1027968,'2015-01-07 19:38:26',414325,'/products'),
(1027969,'2015-01-07 19:38:44',414319,'/the-hudson-river-mini-bear'),
(1027970,'2015-01-07 19:38:49',414326,'/products'),
(1027971,'2015-01-07 19:39:08',414327,'/the-birthday-sugar-panda'),
(1027972,'2015-01-07 19:39:36',414324,'/the-forever-love-bear'),
(1027973,'2015-01-07 19:39:44',414330,'/lander-3'),
(1027974,'2015-01-07 19:40:12',414321,'/cart'),
(1027975,'2015-01-07 19:41:00',414319,'/cart'),
(1027976,'2015-01-07 19:41:22',414327,'/cart'),
(1027977,'2015-01-07 19:41:54',414325,'/the-forever-love-bear'),
(1027978,'2015-01-07 19:41:56',414321,'/shipping'),
(1027979,'2015-01-07 19:42:01',414331,'/lander-5'),
(1027980,'2015-01-07 19:42:31',414325,'/cart'),
(1027981,'2015-01-07 19:43:02',414327,'/shipping'),
(1027982,'2015-01-07 19:43:10',414326,'/the-birthday-sugar-panda'),
(1027983,'2015-01-07 19:43:33',414332,'/lander-5'),
(1027984,'2015-01-07 19:43:35',414333,'/lander-5'),
(1027985,'2015-01-07 19:43:40',414331,'/products'),
(1027986,'2015-01-07 19:43:42',414325,'/shipping'),
(1027987,'2015-01-07 19:44:00',414334,'/lander-5'),
(1027988,'2015-01-07 19:44:04',414326,'/cart'),
(1027989,'2015-01-07 19:44:05',414335,'/lander-5'),
(1027990,'2015-01-07 19:44:28',414326,'/shipping'),
(1027991,'2015-01-07 19:44:35',414319,'/shipping'),
(1027992,'2015-01-07 19:45:21',414332,'/products'),
(1027993,'2015-01-07 19:45:37',414336,'/lander-5'),
(1027994,'2015-01-07 19:45:44',414332,'/the-birthday-sugar-panda'),
(1027995,'2015-01-07 19:45:49',414325,'/billing-2'),
(1027996,'2015-01-07 19:45:57',414327,'/billing-2'),
(1027997,'2015-01-07 19:46:01',414331,'/the-birthday-sugar-panda'),
(1027998,'2015-01-07 19:46:25',414333,'/products'),
(1027999,'2015-01-07 19:46:35',414327,'/thank-you-for-your-order'),
(1028000,'2015-01-07 19:46:44',414331,'/cart'),
(1028001,'2015-01-07 19:47:01',414319,'/billing-2'),
(1028002,'2015-01-07 19:48:19',414336,'/products'),
(1028003,'2015-01-07 19:48:45',414335,'/products'),
(1028004,'2015-01-07 19:49:05',414334,'/products'),
(1028005,'2015-01-07 19:49:21',414337,'/lander-5'),
(1028006,'2015-01-07 19:49:32',414332,'/cart'),
(1028007,'2015-01-07 19:49:46',414338,'/lander-3'),
(1028008,'2015-01-07 19:49:51',414333,'/the-original-mr-fuzzy'),
(1028009,'2015-01-07 19:49:57',414331,'/shipping'),
(1028010,'2015-01-07 19:50:15',414336,'/the-forever-love-bear'),
(1028011,'2015-01-07 19:50:22',414339,'/home'),
(1028012,'2015-01-07 19:50:49',414325,'/thank-you-for-your-order'),
(1028013,'2015-01-07 19:50:50',414338,'/products'),
(1028014,'2015-01-07 19:50:58',414339,'/products'),
(1028015,'2015-01-07 19:51:35',414334,'/the-forever-love-bear'),
(1028016,'2015-01-07 19:51:40',414333,'/cart'),
(1028017,'2015-01-07 19:52:03',414331,'/billing-2'),
(1028018,'2015-01-07 19:52:29',414334,'/cart'),
(1028019,'2015-01-07 19:52:33',414336,'/cart'),
(1028020,'2015-01-07 19:52:44',414338,'/the-birthday-sugar-panda'),
(1028021,'2015-01-07 19:53:10',414334,'/shipping'),
(1028022,'2015-01-07 19:53:17',414340,'/home'),
(1028023,'2015-01-07 19:53:41',414334,'/billing-2'),
(1028024,'2015-01-07 19:53:50',414338,'/cart'),
(1028025,'2015-01-07 19:54:17',414341,'/lander-5'),
(1028026,'2015-01-07 19:54:28',414339,'/the-hudson-river-mini-bear'),
(1028027,'2015-01-07 19:55:04',414340,'/products'),
(1028028,'2015-01-07 19:55:14',414333,'/shipping'),
(1028029,'2015-01-07 19:55:47',414342,'/lander-5'),
(1028030,'2015-01-07 19:55:49',414343,'/lander-5'),
(1028031,'2015-01-07 19:56:19',414339,'/cart'),
(1028032,'2015-01-07 19:56:40',414333,'/billing-2'),
(1028033,'2015-01-07 19:56:42',414344,'/lander-3'),
(1028034,'2015-01-07 19:56:57',414338,'/shipping'),
(1028035,'2015-01-07 19:57:06',414334,'/thank-you-for-your-order'),
(1028036,'2015-01-07 19:57:47',414340,'/the-birthday-sugar-panda'),
(1028037,'2015-01-07 19:57:50',414338,'/billing-2'),
(1028038,'2015-01-07 19:58:02',414345,'/lander-3'),
(1028039,'2015-01-07 19:58:34',414346,'/lander-5'),
(1028040,'2015-01-07 19:58:45',414339,'/shipping'),
(1028041,'2015-01-07 19:58:45',414345,'/products'),
(1028042,'2015-01-07 19:59:11',414347,'/lander-5'),
(1028043,'2015-01-07 19:59:13',414348,'/lander-5'),
(1028044,'2015-01-07 19:59:31',414349,'/lander-5'),
(1028045,'2015-01-07 19:59:39',414340,'/cart'),
(1028046,'2015-01-07 19:59:54',414345,'/the-birthday-sugar-panda'),
(1028047,'2015-01-07 19:59:55',414347,'/products'),
(1028048,'2015-01-07 19:59:56',414333,'/thank-you-for-your-order'),
(1028049,'2015-01-07 20:00:06',414350,'/lander-5'),
(1028050,'2015-01-07 20:00:26',414344,'/products'),
(1028051,'2015-01-07 20:00:55',414351,'/lander-5'),
(1028052,'2015-01-07 20:00:57',414352,'/home'),
(1028053,'2015-01-07 20:01:27',414352,'/products'),
(1028054,'2015-01-07 20:01:28',414347,'/the-birthday-sugar-panda'),
(1028055,'2015-01-07 20:01:41',414353,'/home'),
(1028056,'2015-01-07 20:03:13',414344,'/the-forever-love-bear'),
(1028057,'2015-01-07 20:03:24',414345,'/cart'),
(1028058,'2015-01-07 20:03:41',414352,'/the-original-mr-fuzzy'),
(1028059,'2015-01-07 20:03:45',414350,'/products'),
(1028060,'2015-01-07 20:04:09',414351,'/products'),
(1028061,'2015-01-07 20:04:50',414347,'/cart'),
(1028062,'2015-01-07 20:05:17',414354,'/lander-3'),
(1028063,'2015-01-07 20:05:47',414354,'/products'),
(1028064,'2015-01-07 20:06:35',414344,'/cart'),
(1028065,'2015-01-07 20:07:22',414347,'/shipping'),
(1028066,'2015-01-07 20:07:33',414355,'/lander-5'),
(1028067,'2015-01-07 20:07:50',414350,'/the-hudson-river-mini-bear'),
(1028068,'2015-01-07 20:08:51',414354,'/the-forever-love-bear'),
(1028069,'2015-01-07 20:09:19',414356,'/home'),
(1028070,'2015-01-07 20:09:37',414354,'/cart'),
(1028071,'2015-01-07 20:09:54',414347,'/billing-2'),
(1028072,'2015-01-07 20:10:06',414350,'/cart'),
(1028073,'2015-01-07 20:10:27',414355,'/products'),
(1028074,'2015-01-07 20:10:36',414357,'/lander-5'),
(1028075,'2015-01-07 20:11:24',414347,'/thank-you-for-your-order'),
(1028076,'2015-01-07 20:12:47',414357,'/products'),
(1028077,'2015-01-07 20:12:53',414358,'/lander-5'),
(1028078,'2015-01-07 20:14:23',414359,'/lander-3'),
(1028079,'2015-01-07 20:14:27',414355,'/the-original-mr-fuzzy'),
(1028080,'2015-01-07 20:14:31',414357,'/the-original-mr-fuzzy'),
(1028081,'2015-01-07 20:14:35',414360,'/home'),
(1028082,'2015-01-07 20:16:28',414361,'/home'),
(1028083,'2015-01-07 20:16:59',414357,'/cart'),
(1028084,'2015-01-07 20:17:25',414362,'/lander-5'),
(1028085,'2015-01-07 20:18:25',414355,'/cart'),
(1028086,'2015-01-07 20:19:49',414357,'/shipping'),
(1028087,'2015-01-07 20:19:49',414363,'/lander-5'),
(1028088,'2015-01-07 20:19:51',414355,'/shipping'),
(1028089,'2015-01-07 20:19:59',414360,'/products'),
(1028090,'2015-01-07 20:20:15',414362,'/products'),
(1028091,'2015-01-07 20:20:43',414357,'/billing-2'),
(1028092,'2015-01-07 20:20:48',414360,'/the-forever-love-bear'),
(1028093,'2015-01-07 20:20:56',414364,'/lander-5'),
(1028094,'2015-01-07 20:21:23',414365,'/lander-3'),
(1028095,'2015-01-07 20:22:49',414366,'/home'),
(1028096,'2015-01-07 20:23:18',414362,'/the-original-mr-fuzzy'),
(1028097,'2015-01-07 20:23:19',414367,'/lander-5'),
(1028098,'2015-01-07 20:23:33',414368,'/lander-5'),
(1028099,'2015-01-07 20:23:33',414369,'/home'),
(1028100,'2015-01-07 20:23:55',414364,'/products'),
(1028101,'2015-01-07 20:23:55',414370,'/lander-3'),
(1028102,'2015-01-07 20:24:07',414368,'/products'),
(1028103,'2015-01-07 20:24:31',414368,'/the-hudson-river-mini-bear'),
(1028104,'2015-01-07 20:24:38',414371,'/home'),
(1028105,'2015-01-07 20:24:47',414365,'/products'),
(1028106,'2015-01-07 20:25:12',414365,'/the-original-mr-fuzzy'),
(1028107,'2015-01-07 20:25:30',414372,'/lander-5'),
(1028108,'2015-01-07 20:25:41',414373,'/lander-5'),
(1028109,'2015-01-07 20:25:47',414370,'/products'),
(1028110,'2015-01-07 20:25:53',414369,'/products'),
(1028111,'2015-01-07 20:26:29',414368,'/cart'),
(1028112,'2015-01-07 20:27:19',414374,'/home'),
(1028113,'2015-01-07 20:27:35',414367,'/products'),
(1028114,'2015-01-07 20:27:39',414364,'/the-original-mr-fuzzy'),
(1028115,'2015-01-07 20:27:44',414373,'/products'),
(1028116,'2015-01-07 20:27:47',414375,'/home'),
(1028117,'2015-01-07 20:28:39',414372,'/products'),
(1028118,'2015-01-07 20:28:47',414371,'/products'),
(1028119,'2015-01-07 20:28:49',414376,'/lander-5'),
(1028120,'2015-01-07 20:29:09',414369,'/the-original-mr-fuzzy'),
(1028121,'2015-01-07 20:29:28',414376,'/products'),
(1028122,'2015-01-07 20:30:26',414371,'/the-original-mr-fuzzy'),
(1028123,'2015-01-07 20:31:01',414373,'/the-original-mr-fuzzy'),
(1028124,'2015-01-07 20:31:14',414372,'/the-original-mr-fuzzy'),
(1028125,'2015-01-07 20:31:22',414364,'/cart'),
(1028126,'2015-01-07 20:31:30',414367,'/the-birthday-sugar-panda'),
(1028127,'2015-01-07 20:34:00',414372,'/cart'),
(1028128,'2015-01-07 20:34:07',414377,'/lander-3'),
(1028129,'2015-01-07 20:34:33',414378,'/home'),
(1028130,'2015-01-07 20:34:54',414373,'/cart'),
(1028131,'2015-01-07 20:34:56',414367,'/cart'),
(1028132,'2015-01-07 20:35:14',414377,'/products'),
(1028133,'2015-01-07 20:35:30',414373,'/shipping'),
(1028134,'2015-01-07 20:35:55',414379,'/home'),
(1028135,'2015-01-07 20:36:38',414378,'/products'),
(1028136,'2015-01-07 20:37:01',414380,'/home'),
(1028137,'2015-01-07 20:37:03',414372,'/shipping'),
(1028138,'2015-01-07 20:37:19',414367,'/shipping'),
(1028139,'2015-01-07 20:37:24',414372,'/billing-2'),
(1028140,'2015-01-07 20:37:51',414378,'/the-original-mr-fuzzy'),
(1028141,'2015-01-07 20:37:59',414381,'/lander-5'),
(1028142,'2015-01-07 20:38:24',414373,'/billing-2'),
(1028143,'2015-01-07 20:38:28',414382,'/home'),
(1028144,'2015-01-07 20:39:06',414378,'/cart'),
(1028145,'2015-01-07 20:39:16',414377,'/the-forever-love-bear'),
(1028146,'2015-01-07 20:39:45',414367,'/billing-2'),
(1028147,'2015-01-07 20:41:38',414383,'/lander-5'),
(1028148,'2015-01-07 20:41:42',414367,'/thank-you-for-your-order'),
(1028149,'2015-01-07 20:41:59',414380,'/products'),
(1028150,'2015-01-07 20:42:06',414372,'/thank-you-for-your-order'),
(1028151,'2015-01-07 20:42:40',414377,'/cart'),
(1028152,'2015-01-07 20:43:29',414384,'/home'),
(1028153,'2015-01-07 20:43:45',414381,'/products'),
(1028154,'2015-01-07 20:43:49',414385,'/lander-5'),
(1028155,'2015-01-07 20:44:21',414386,'/home'),
(1028156,'2015-01-07 20:44:33',414380,'/the-original-mr-fuzzy'),
(1028157,'2015-01-07 20:44:51',414387,'/lander-3'),
(1028158,'2015-01-07 20:45:47',414387,'/products'),
(1028159,'2015-01-07 20:45:58',414385,'/products'),
(1028160,'2015-01-07 20:46:28',414386,'/products'),
(1028161,'2015-01-07 20:47:12',414383,'/products'),
(1028162,'2015-01-07 20:47:41',414385,'/the-original-mr-fuzzy'),
(1028163,'2015-01-07 20:48:15',414381,'/the-original-mr-fuzzy'),
(1028164,'2015-01-07 20:48:32',414383,'/the-birthday-sugar-panda'),
(1028165,'2015-01-07 20:49:11',414388,'/home'),
(1028166,'2015-01-07 20:50:07',414387,'/the-original-mr-fuzzy'),
(1028167,'2015-01-07 20:51:03',414385,'/cart'),
(1028168,'2015-01-07 20:51:30',414383,'/cart'),
(1028169,'2015-01-07 20:51:46',414385,'/shipping'),
(1028170,'2015-01-07 20:52:46',414388,'/products'),
(1028171,'2015-01-07 20:53:11',414385,'/billing-2'),
(1028172,'2015-01-07 20:53:15',414389,'/home'),
(1028173,'2015-01-07 20:54:37',414385,'/thank-you-for-your-order'),
(1028174,'2015-01-07 20:55:02',414389,'/products'),
(1028175,'2015-01-07 20:55:48',414388,'/the-original-mr-fuzzy'),
(1028176,'2015-01-07 20:56:58',414389,'/the-birthday-sugar-panda'),
(1028177,'2015-01-07 20:58:11',414390,'/lander-5'),
(1028178,'2015-01-07 20:58:12',414391,'/lander-5'),
(1028179,'2015-01-07 20:59:31',414392,'/lander-5'),
(1028180,'2015-01-07 20:59:40',414388,'/cart'),
(1028181,'2015-01-07 20:59:48',414393,'/lander-5'),
(1028182,'2015-01-07 21:00:55',414391,'/products'),
(1028183,'2015-01-07 21:01:06',414388,'/shipping'),
(1028184,'2015-01-07 21:01:12',414391,'/the-original-mr-fuzzy'),
(1028185,'2015-01-07 21:02:05',414388,'/billing-2'),
(1028186,'2015-01-07 21:02:44',414391,'/cart'),
(1028187,'2015-01-07 21:02:51',414394,'/lander-5'),
(1028188,'2015-01-07 21:03:51',414391,'/shipping'),
(1028189,'2015-01-07 21:04:56',414395,'/lander-5'),
(1028190,'2015-01-07 21:06:48',414396,'/home'),
(1028191,'2015-01-07 21:07:21',414397,'/lander-5'),
(1028192,'2015-01-07 21:08:35',414394,'/products'),
(1028193,'2015-01-07 21:08:53',414398,'/lander-3'),
(1028194,'2015-01-07 21:10:12',414399,'/home'),
(1028195,'2015-01-07 21:10:22',414397,'/products'),
(1028196,'2015-01-07 21:10:37',414398,'/products'),
(1028197,'2015-01-07 21:12:48',414397,'/the-birthday-sugar-panda'),
(1028198,'2015-01-07 21:12:50',414394,'/the-original-mr-fuzzy'),
(1028199,'2015-01-07 21:14:13',414400,'/home'),
(1028200,'2015-01-07 21:15:43',414397,'/cart'),
(1028201,'2015-01-07 21:16:39',414397,'/shipping'),
(1028202,'2015-01-07 21:16:59',414397,'/billing-2'),
(1028203,'2015-01-07 21:19:54',414401,'/lander-5'),
(1028204,'2015-01-07 21:21:25',414402,'/lander-5'),
(1028205,'2015-01-07 21:21:37',414403,'/lander-5'),
(1028206,'2015-01-07 21:25:02',414401,'/products'),
(1028207,'2015-01-07 21:26:35',414404,'/lander-3'),
(1028208,'2015-01-07 21:26:59',414402,'/products'),
(1028209,'2015-01-07 21:28:39',414401,'/the-original-mr-fuzzy'),
(1028210,'2015-01-07 21:28:40',414402,'/the-original-mr-fuzzy'),
(1028211,'2015-01-07 21:29:39',414405,'/lander-5'),
(1028212,'2015-01-07 21:30:12',414404,'/products'),
(1028213,'2015-01-07 21:30:33',414406,'/lander-5'),
(1028214,'2015-01-07 21:31:37',414405,'/products'),
(1028215,'2015-01-07 21:31:58',414404,'/the-original-mr-fuzzy'),
(1028216,'2015-01-07 21:32:22',414407,'/lander-3'),
(1028217,'2015-01-07 21:32:44',414406,'/products'),
(1028218,'2015-01-07 21:33:51',414408,'/home'),
(1028219,'2015-01-07 21:33:58',414409,'/home'),
(1028220,'2015-01-07 21:34:13',414404,'/cart'),
(1028221,'2015-01-07 21:35:06',414405,'/the-original-mr-fuzzy'),
(1028222,'2015-01-07 21:35:22',414409,'/products'),
(1028223,'2015-01-07 21:35:27',414410,'/lander-3'),
(1028224,'2015-01-07 21:35:46',414406,'/the-original-mr-fuzzy'),
(1028225,'2015-01-07 21:36:02',414407,'/products'),
(1028226,'2015-01-07 21:37:03',414411,'/lander-3'),
(1028227,'2015-01-07 21:37:14',414405,'/cart'),
(1028228,'2015-01-07 21:38:13',414405,'/shipping'),
(1028229,'2015-01-07 21:39:33',414412,'/lander-5'),
(1028230,'2015-01-07 21:39:41',414410,'/products'),
(1028231,'2015-01-07 21:39:46',414413,'/lander-5'),
(1028232,'2015-01-07 21:39:49',414409,'/the-original-mr-fuzzy'),
(1028233,'2015-01-07 21:40:34',414412,'/products'),
(1028234,'2015-01-07 21:40:56',414414,'/lander-5'),
(1028235,'2015-01-07 21:41:03',414415,'/lander-3'),
(1028236,'2015-01-07 21:41:13',414416,'/home'),
(1028237,'2015-01-07 21:41:39',414417,'/lander-5'),
(1028238,'2015-01-07 21:41:53',414418,'/lander-3'),
(1028239,'2015-01-07 21:41:58',414419,'/lander-5'),
(1028240,'2015-01-07 21:42:08',414417,'/products'),
(1028241,'2015-01-07 21:42:57',414412,'/the-original-mr-fuzzy'),
(1028242,'2015-01-07 21:43:38',414420,'/home'),
(1028243,'2015-01-07 21:43:46',414410,'/the-forever-love-bear'),
(1028244,'2015-01-07 21:45:02',414421,'/lander-5'),
(1028245,'2015-01-07 21:45:08',414417,'/the-original-mr-fuzzy'),
(1028246,'2015-01-07 21:46:09',414418,'/products'),
(1028247,'2015-01-07 21:46:15',414414,'/products'),
(1028248,'2015-01-07 21:46:24',414412,'/cart'),
(1028249,'2015-01-07 21:47:27',414419,'/products'),
(1028250,'2015-01-07 21:48:58',414422,'/home'),
(1028251,'2015-01-07 21:49:38',414422,'/products'),
(1028252,'2015-01-07 21:50:06',414414,'/the-original-mr-fuzzy'),
(1028253,'2015-01-07 21:50:38',414419,'/the-forever-love-bear'),
(1028254,'2015-01-07 21:51:16',414423,'/home'),
(1028255,'2015-01-07 21:51:45',414424,'/lander-5'),
(1028256,'2015-01-07 21:52:07',414425,'/lander-5'),
(1028257,'2015-01-07 21:52:55',414425,'/products'),
(1028258,'2015-01-07 21:53:08',414426,'/lander-5'),
(1028259,'2015-01-07 21:53:09',414427,'/home'),
(1028260,'2015-01-07 21:53:31',414428,'/lander-3'),
(1028261,'2015-01-07 21:54:04',414429,'/lander-5'),
(1028262,'2015-01-07 21:54:40',414430,'/lander-5'),
(1028263,'2015-01-07 21:55:14',414426,'/products'),
(1028264,'2015-01-07 21:55:25',414423,'/products'),
(1028265,'2015-01-07 21:56:03',414426,'/the-original-mr-fuzzy'),
(1028266,'2015-01-07 21:56:10',414431,'/lander-3'),
(1028267,'2015-01-07 21:56:54',414427,'/products'),
(1028268,'2015-01-07 21:56:56',414424,'/products'),
(1028269,'2015-01-07 21:57:31',414425,'/the-original-mr-fuzzy'),
(1028270,'2015-01-07 21:57:40',414423,'/the-original-mr-fuzzy'),
(1028271,'2015-01-07 21:58:22',414424,'/the-original-mr-fuzzy'),
(1028272,'2015-01-07 22:00:02',414432,'/lander-5'),
(1028273,'2015-01-07 22:00:09',414427,'/the-original-mr-fuzzy'),
(1028274,'2015-01-07 22:00:54',414433,'/home'),
(1028275,'2015-01-07 22:02:01',414432,'/products'),
(1028276,'2015-01-07 22:02:19',414432,'/the-hudson-river-mini-bear'),
(1028277,'2015-01-07 22:02:26',414434,'/home'),
(1028278,'2015-01-07 22:03:02',414435,'/home'),
(1028279,'2015-01-07 22:03:03',414436,'/home'),
(1028280,'2015-01-07 22:03:55',414434,'/products'),
(1028281,'2015-01-07 22:04:12',414433,'/products'),
(1028282,'2015-01-07 22:04:29',414434,'/the-original-mr-fuzzy'),
(1028283,'2015-01-07 22:04:33',414433,'/the-original-mr-fuzzy'),
(1028284,'2015-01-07 22:05:08',414437,'/home'),
(1028285,'2015-01-07 22:05:48',414438,'/lander-3'),
(1028286,'2015-01-07 22:05:57',414439,'/home'),
(1028287,'2015-01-07 22:06:25',414440,'/home'),
(1028288,'2015-01-07 22:07:43',414433,'/cart'),
(1028289,'2015-01-07 22:09:05',414438,'/products'),
(1028290,'2015-01-07 22:09:29',414433,'/shipping'),
(1028291,'2015-01-07 22:10:34',414441,'/home'),
(1028292,'2015-01-07 22:10:38',414438,'/the-original-mr-fuzzy'),
(1028293,'2015-01-07 22:10:48',414433,'/billing-2'),
(1028294,'2015-01-07 22:11:14',414440,'/products'),
(1028295,'2015-01-07 22:12:37',414440,'/the-original-mr-fuzzy'),
(1028296,'2015-01-07 22:13:04',414442,'/lander-3'),
(1028297,'2015-01-07 22:14:07',414441,'/products'),
(1028298,'2015-01-07 22:14:57',414443,'/lander-3'),
(1028299,'2015-01-07 22:15:24',414444,'/lander-5'),
(1028300,'2015-01-07 22:16:07',414441,'/the-original-mr-fuzzy'),
(1028301,'2015-01-07 22:16:28',414445,'/lander-5'),
(1028302,'2015-01-07 22:17:31',414441,'/cart'),
(1028303,'2015-01-07 22:19:30',414441,'/shipping'),
(1028304,'2015-01-07 22:19:43',414443,'/products'),
(1028305,'2015-01-07 22:20:43',414446,'/lander-5'),
(1028306,'2015-01-07 22:20:54',414443,'/the-original-mr-fuzzy'),
(1028307,'2015-01-07 22:21:06',414444,'/products'),
(1028308,'2015-01-07 22:21:14',414447,'/lander-5'),
(1028309,'2015-01-07 22:21:40',414443,'/cart'),
(1028310,'2015-01-07 22:21:45',414445,'/products'),
(1028311,'2015-01-07 22:21:49',414441,'/billing-2'),
(1028312,'2015-01-07 22:21:51',414448,'/home'),
(1028313,'2015-01-07 22:22:20',414443,'/shipping'),
(1028314,'2015-01-07 22:23:08',414447,'/products'),
(1028315,'2015-01-07 22:23:20',414449,'/lander-5'),
(1028316,'2015-01-07 22:23:25',414450,'/lander-5'),
(1028317,'2015-01-07 22:23:54',414446,'/products'),
(1028318,'2015-01-07 22:25:07',414445,'/the-original-mr-fuzzy'),
(1028319,'2015-01-07 22:25:11',414444,'/the-forever-love-bear'),
(1028320,'2015-01-07 22:25:23',414451,'/home'),
(1028321,'2015-01-07 22:25:39',414452,'/lander-5'),
(1028322,'2015-01-07 22:25:41',414447,'/the-birthday-sugar-panda'),
(1028323,'2015-01-07 22:26:55',414453,'/lander-3'),
(1028324,'2015-01-07 22:26:57',414454,'/lander-5'),
(1028325,'2015-01-07 22:27:05',414452,'/products'),
(1028326,'2015-01-07 22:27:16',414451,'/products'),
(1028327,'2015-01-07 22:27:30',414455,'/home'),
(1028328,'2015-01-07 22:27:36',414450,'/products'),
(1028329,'2015-01-07 22:28:02',414444,'/cart'),
(1028330,'2015-01-07 22:28:15',414446,'/the-original-mr-fuzzy'),
(1028331,'2015-01-07 22:28:41',414444,'/shipping'),
(1028332,'2015-01-07 22:28:56',414454,'/products'),
(1028333,'2015-01-07 22:28:59',414456,'/lander-5'),
(1028334,'2015-01-07 22:29:28',414453,'/products'),
(1028335,'2015-01-07 22:29:50',414452,'/the-birthday-sugar-panda'),
(1028336,'2015-01-07 22:30:03',414456,'/products'),
(1028337,'2015-01-07 22:30:10',414444,'/billing-2'),
(1028338,'2015-01-07 22:30:26',414456,'/the-original-mr-fuzzy'),
(1028339,'2015-01-07 22:30:42',414454,'/the-original-mr-fuzzy'),
(1028340,'2015-01-07 22:30:54',414457,'/lander-5'),
(1028341,'2015-01-07 22:31:10',414451,'/the-original-mr-fuzzy'),
(1028342,'2015-01-07 22:31:44',414451,'/cart'),
(1028343,'2015-01-07 22:33:08',414444,'/thank-you-for-your-order'),
(1028344,'2015-01-07 22:33:34',414458,'/lander-5'),
(1028345,'2015-01-07 22:36:38',414458,'/products'),
(1028346,'2015-01-07 22:36:41',414457,'/products'),
(1028347,'2015-01-07 22:37:01',414459,'/lander-3'),
(1028348,'2015-01-07 22:37:25',414457,'/the-forever-love-bear'),
(1028349,'2015-01-07 22:38:04',414459,'/products'),
(1028350,'2015-01-07 22:38:22',414459,'/the-original-mr-fuzzy'),
(1028351,'2015-01-07 22:38:57',414458,'/the-birthday-sugar-panda'),
(1028352,'2015-01-07 22:39:33',414459,'/cart'),
(1028353,'2015-01-07 22:40:30',414459,'/shipping'),
(1028354,'2015-01-07 22:41:24',414460,'/lander-5'),
(1028355,'2015-01-07 22:41:52',414461,'/lander-5'),
(1028356,'2015-01-07 22:42:08',414462,'/home'),
(1028357,'2015-01-07 22:43:30',414460,'/products'),
(1028358,'2015-01-07 22:43:34',414459,'/billing-2'),
(1028359,'2015-01-07 22:44:02',414463,'/lander-5'),
(1028360,'2015-01-07 22:44:45',414461,'/products'),
(1028361,'2015-01-07 22:45:53',414461,'/the-birthday-sugar-panda'),
(1028362,'2015-01-07 22:46:30',414464,'/lander-5'),
(1028363,'2015-01-07 22:46:36',414460,'/the-forever-love-bear'),
(1028364,'2015-01-07 22:47:30',414463,'/products'),
(1028365,'2015-01-07 22:47:46',414465,'/home'),
(1028366,'2015-01-07 22:48:02',414463,'/the-forever-love-bear'),
(1028367,'2015-01-07 22:48:03',414466,'/lander-5'),
(1028368,'2015-01-07 22:49:20',414464,'/products'),
(1028369,'2015-01-07 22:50:26',414460,'/cart'),
(1028370,'2015-01-07 22:50:29',414467,'/lander-5'),
(1028371,'2015-01-07 22:50:54',414468,'/lander-5'),
(1028372,'2015-01-07 22:51:12',414466,'/products'),
(1028373,'2015-01-07 22:51:32',414469,'/lander-5'),
(1028374,'2015-01-07 22:52:44',414464,'/the-original-mr-fuzzy'),
(1028375,'2015-01-07 22:53:07',414466,'/the-original-mr-fuzzy'),
(1028376,'2015-01-07 22:54:34',414468,'/products'),
(1028377,'2015-01-07 22:54:42',414470,'/lander-3'),
(1028378,'2015-01-07 22:54:48',414471,'/lander-3'),
(1028379,'2015-01-07 22:58:06',414468,'/the-original-mr-fuzzy'),
(1028380,'2015-01-07 22:58:43',414472,'/home'),
(1028381,'2015-01-07 23:02:46',414472,'/products'),
(1028382,'2015-01-07 23:04:12',414473,'/lander-5'),
(1028383,'2015-01-07 23:05:25',414474,'/home'),
(1028384,'2015-01-07 23:06:37',414473,'/products'),
(1028385,'2015-01-07 23:07:07',414475,'/lander-5'),
(1028386,'2015-01-07 23:09:29',414473,'/the-original-mr-fuzzy'),
(1028387,'2015-01-07 23:09:31',414475,'/products'),
(1028388,'2015-01-07 23:09:44',414474,'/products'),
(1028389,'2015-01-07 23:09:57',414476,'/home'),
(1028390,'2015-01-07 23:10:02',414473,'/cart'),
(1028391,'2015-01-07 23:12:30',414473,'/shipping'),
(1028392,'2015-01-07 23:12:48',414477,'/lander-5'),
(1028393,'2015-01-07 23:13:10',414474,'/the-original-mr-fuzzy'),
(1028394,'2015-01-07 23:13:27',414475,'/the-original-mr-fuzzy'),
(1028395,'2015-01-07 23:14:15',414473,'/billing-2'),
(1028396,'2015-01-07 23:19:00',414473,'/thank-you-for-your-order'),
(1028397,'2015-01-07 23:20:34',414478,'/home'),
(1028398,'2015-01-07 23:22:06',414478,'/products'),
(1028399,'2015-01-07 23:22:34',414479,'/lander-5'),
(1028400,'2015-01-07 23:23:16',414479,'/products'),
(1028401,'2015-01-07 23:23:34',414479,'/the-forever-love-bear'),
(1028402,'2015-01-07 23:25:20',414479,'/cart'),
(1028403,'2015-01-07 23:27:18',414479,'/shipping'),
(1028404,'2015-01-07 23:29:29',414479,'/billing-2'),
(1028405,'2015-01-07 23:31:33',414480,'/home'),
(1028406,'2015-01-07 23:32:56',414480,'/products'),
(1028407,'2015-01-07 23:33:20',414479,'/thank-you-for-your-order'),
(1028408,'2015-01-07 23:35:37',414480,'/the-original-mr-fuzzy'),
(1028409,'2015-01-07 23:37:20',414481,'/home'),
(1028410,'2015-01-07 23:38:16',414482,'/lander-5'),
(1028411,'2015-01-07 23:41:00',414481,'/products'),
(1028412,'2015-01-07 23:43:17',414483,'/lander-5'),
(1028413,'2015-01-07 23:44:27',414481,'/the-original-mr-fuzzy'),
(1028414,'2015-01-07 23:45:21',414484,'/lander-5'),
(1028415,'2015-01-07 23:47:31',414485,'/lander-5'),
(1028416,'2015-01-07 23:47:38',414481,'/cart'),
(1028417,'2015-01-07 23:47:39',414486,'/lander-5'),
(1028418,'2015-01-07 23:47:51',414487,'/home'),
(1028419,'2015-01-07 23:48:16',414488,'/lander-3'),
(1028420,'2015-01-07 23:48:20',414489,'/home'),
(1028421,'2015-01-07 23:49:26',414488,'/products'),
(1028422,'2015-01-07 23:49:43',414481,'/shipping'),
(1028423,'2015-01-07 23:50:14',414485,'/products'),
(1028424,'2015-01-07 23:50:35',414484,'/products'),
(1028425,'2015-01-07 23:51:04',414487,'/products'),
(1028426,'2015-01-07 23:52:08',414481,'/billing-2'),
(1028427,'2015-01-07 23:52:10',414488,'/the-original-mr-fuzzy'),
(1028428,'2015-01-07 23:52:36',414490,'/home'),
(1028429,'2015-01-07 23:53:03',414486,'/products'),
(1028430,'2015-01-07 23:53:16',414485,'/the-original-mr-fuzzy'),
(1028431,'2015-01-07 23:53:25',414487,'/the-original-mr-fuzzy'),
(1028432,'2015-01-07 23:53:31',414491,'/lander-5'),
(1028433,'2015-01-07 23:54:31',414486,'/the-original-mr-fuzzy'),
(1028434,'2015-01-07 23:55:04',414484,'/the-original-mr-fuzzy'),
(1028435,'2015-01-07 23:55:08',414492,'/home'),
(1028436,'2015-01-07 23:56:15',414487,'/cart'),
(1028437,'2015-01-07 23:56:56',414491,'/products'),
(1028438,'2015-01-07 23:58:50',414491,'/the-original-mr-fuzzy'),
(1028439,'2015-01-07 23:59:25',414491,'/cart'),
(1028440,'2015-01-08 00:00:35',414492,'/products'),
(1028441,'2015-01-08 00:01:40',414492,'/the-birthday-sugar-panda'),
(1028442,'2015-01-08 00:02:57',414492,'/cart'),
(1028443,'2015-01-08 00:02:57',414493,'/lander-5'),
(1028444,'2015-01-08 00:03:26',414494,'/home'),
(1028445,'2015-01-08 00:03:33',414492,'/shipping'),
(1028446,'2015-01-08 00:04:12',414493,'/products'),
(1028447,'2015-01-08 00:07:30',414494,'/products'),
(1028448,'2015-01-08 00:08:07',414493,'/the-original-mr-fuzzy'),
(1028449,'2015-01-08 00:08:16',414495,'/lander-5'),
(1028450,'2015-01-08 00:08:36',414496,'/lander-5'),
(1028451,'2015-01-08 00:09:09',414496,'/products'),
(1028452,'2015-01-08 00:09:40',414497,'/lander-5'),
(1028453,'2015-01-08 00:10:08',414498,'/lander-5'),
(1028454,'2015-01-08 00:10:17',414494,'/the-original-mr-fuzzy'),
(1028455,'2015-01-08 00:11:04',414496,'/the-birthday-sugar-panda'),
(1028456,'2015-01-08 00:11:22',414499,'/lander-5'),
(1028457,'2015-01-08 00:12:16',414497,'/products'),
(1028458,'2015-01-08 00:13:17',414497,'/the-original-mr-fuzzy'),
(1028459,'2015-01-08 00:19:15',414500,'/home'),
(1028460,'2015-01-08 00:24:02',414501,'/home'),
(1028461,'2015-01-08 00:24:05',414500,'/products'),
(1028462,'2015-01-08 00:26:01',414501,'/products'),
(1028463,'2015-01-08 00:26:45',414501,'/the-birthday-sugar-panda'),
(1028464,'2015-01-08 00:27:16',414502,'/home'),
(1028465,'2015-01-08 00:27:22',414501,'/cart'),
(1028466,'2015-01-08 00:27:32',414500,'/the-original-mr-fuzzy'),
(1028467,'2015-01-08 00:30:35',414503,'/home'),
(1028468,'2015-01-08 00:30:56',414501,'/shipping'),
(1028469,'2015-01-08 00:33:11',414501,'/billing-2'),
(1028470,'2015-01-08 00:37:37',414501,'/thank-you-for-your-order'),
(1028471,'2015-01-08 00:40:07',414504,'/lander-3'),
(1028472,'2015-01-08 00:43:35',414505,'/lander-5'),
(1028473,'2015-01-08 00:44:01',414506,'/lander-3'),
(1028474,'2015-01-08 00:44:17',414507,'/lander-3'),
(1028475,'2015-01-08 00:45:39',414504,'/products'),
(1028476,'2015-01-08 00:46:27',414507,'/products'),
(1028477,'2015-01-08 00:47:20',414508,'/home'),
(1028478,'2015-01-08 00:48:55',414509,'/home'),
(1028479,'2015-01-08 00:49:11',414507,'/the-original-mr-fuzzy'),
(1028480,'2015-01-08 00:49:40',414506,'/products'),
(1028481,'2015-01-08 00:49:51',414510,'/home'),
(1028482,'2015-01-08 00:51:35',414506,'/the-original-mr-fuzzy'),
(1028483,'2015-01-08 00:52:02',414508,'/products'),
(1028484,'2015-01-08 00:52:20',414511,'/lander-5'),
(1028485,'2015-01-08 00:52:53',414512,'/lander-3'),
(1028486,'2015-01-08 00:53:22',414509,'/products'),
(1028487,'2015-01-08 00:53:55',414513,'/lander-3'),
(1028488,'2015-01-08 00:54:02',414506,'/cart'),
(1028489,'2015-01-08 00:55:14',414508,'/the-original-mr-fuzzy'),
(1028490,'2015-01-08 00:55:59',414514,'/lander-3'),
(1028491,'2015-01-08 00:56:02',414511,'/products'),
(1028492,'2015-01-08 00:56:22',414513,'/products'),
(1028493,'2015-01-08 00:56:31',414509,'/the-forever-love-bear'),
(1028494,'2015-01-08 00:57:19',414515,'/home'),
(1028495,'2015-01-08 00:57:31',414511,'/the-forever-love-bear'),
(1028496,'2015-01-08 00:57:48',414516,'/lander-3'),
(1028497,'2015-01-08 00:58:24',414517,'/lander-3'),
(1028498,'2015-01-08 00:58:41',414512,'/products'),
(1028499,'2015-01-08 00:59:13',414509,'/cart'),
(1028500,'2015-01-08 01:00:49',414512,'/the-forever-love-bear'),
(1028501,'2015-01-08 01:01:00',414518,'/lander-3'),
(1028502,'2015-01-08 01:01:05',414514,'/products'),
(1028503,'2015-01-08 01:01:37',414518,'/products'),
(1028504,'2015-01-08 01:01:50',414519,'/home'),
(1028505,'2015-01-08 01:01:51',414515,'/products'),
(1028506,'2015-01-08 01:02:34',414518,'/the-original-mr-fuzzy'),
(1028507,'2015-01-08 01:02:39',414514,'/the-original-mr-fuzzy'),
(1028508,'2015-01-08 01:03:02',414515,'/the-original-mr-fuzzy'),
(1028509,'2015-01-08 01:03:17',414516,'/products'),
(1028510,'2015-01-08 01:04:12',414519,'/products'),
(1028511,'2015-01-08 01:04:39',414518,'/cart'),
(1028512,'2015-01-08 01:05:09',414519,'/the-original-mr-fuzzy'),
(1028513,'2015-01-08 01:08:25',414520,'/lander-5'),
(1028514,'2015-01-08 01:12:02',414521,'/lander-5'),
(1028515,'2015-01-08 01:12:04',414520,'/products'),
(1028516,'2015-01-08 01:12:18',414522,'/home'),
(1028517,'2015-01-08 01:13:45',414520,'/the-original-mr-fuzzy'),
(1028518,'2015-01-08 01:14:03',414523,'/lander-3'),
(1028519,'2015-01-08 01:14:15',414524,'/lander-5'),
(1028520,'2015-01-08 01:14:35',414521,'/products'),
(1028521,'2015-01-08 01:15:27',414521,'/the-original-mr-fuzzy'),
(1028522,'2015-01-08 01:19:18',414524,'/products'),
(1028523,'2015-01-08 01:20:17',414525,'/lander-5'),
(1028524,'2015-01-08 01:21:06',414526,'/lander-3'),
(1028525,'2015-01-08 01:21:26',414525,'/products'),
(1028526,'2015-01-08 01:22:48',414524,'/the-forever-love-bear'),
(1028527,'2015-01-08 01:28:54',414527,'/lander-5'),
(1028528,'2015-01-08 01:29:14',414528,'/home'),
(1028529,'2015-01-08 01:29:18',414527,'/products'),
(1028530,'2015-01-08 01:29:39',414529,'/lander-5'),
(1028531,'2015-01-08 01:30:03',414530,'/lander-5'),
(1028532,'2015-01-08 01:30:38',414527,'/the-original-mr-fuzzy'),
(1028533,'2015-01-08 01:31:02',414531,'/home'),
(1028534,'2015-01-08 01:32:19',414530,'/products'),
(1028535,'2015-01-08 01:34:12',414532,'/lander-5'),
(1028536,'2015-01-08 01:34:20',414530,'/the-forever-love-bear'),
(1028537,'2015-01-08 01:34:38',414528,'/products'),
(1028538,'2015-01-08 01:35:00',414528,'/the-birthday-sugar-panda'),
(1028539,'2015-01-08 01:35:34',414532,'/products'),
(1028540,'2015-01-08 01:36:09',414533,'/lander-3'),
(1028541,'2015-01-08 01:36:12',414530,'/cart'),
(1028542,'2015-01-08 01:39:53',414532,'/the-forever-love-bear'),
(1028543,'2015-01-08 01:41:00',414533,'/products'),
(1028544,'2015-01-08 01:41:08',414534,'/lander-3'),
(1028545,'2015-01-08 01:42:33',414532,'/cart'),
(1028546,'2015-01-08 01:42:48',414535,'/home'),
(1028547,'2015-01-08 01:42:59',414533,'/the-original-mr-fuzzy'),
(1028548,'2015-01-08 01:43:58',414532,'/shipping'),
(1028549,'2015-01-08 01:45:00',414535,'/products'),
(1028550,'2015-01-08 01:47:40',414536,'/lander-3'),
(1028551,'2015-01-08 01:50:18',414537,'/lander-3'),
(1028552,'2015-01-08 01:54:27',414537,'/products'),
(1028553,'2015-01-08 01:55:13',414538,'/home'),
(1028554,'2015-01-08 01:55:19',414539,'/lander-5'),
(1028555,'2015-01-08 01:58:08',414540,'/home'),
(1028556,'2015-01-08 01:58:32',414539,'/products'),
(1028557,'2015-01-08 01:59:13',414541,'/home'),
(1028558,'2015-01-08 02:01:27',414542,'/lander-5'),
(1028559,'2015-01-08 02:01:38',414543,'/home'),
(1028560,'2015-01-08 02:03:55',414541,'/products'),
(1028561,'2015-01-08 02:04:38',414544,'/home'),
(1028562,'2015-01-08 02:04:57',414543,'/products'),
(1028563,'2015-01-08 02:05:06',414541,'/the-original-mr-fuzzy'),
(1028564,'2015-01-08 02:08:26',414545,'/home'),
(1028565,'2015-01-08 02:08:45',414541,'/cart'),
(1028566,'2015-01-08 02:09:05',414543,'/the-original-mr-fuzzy'),
(1028567,'2015-01-08 02:09:40',414546,'/home'),
(1028568,'2015-01-08 02:09:50',414545,'/products'),
(1028569,'2015-01-08 02:11:00',414547,'/lander-5'),
(1028570,'2015-01-08 02:11:40',414543,'/cart'),
(1028571,'2015-01-08 02:11:57',414541,'/shipping'),
(1028572,'2015-01-08 02:12:20',414543,'/shipping'),
(1028573,'2015-01-08 02:13:06',414543,'/billing-2'),
(1028574,'2015-01-08 02:13:19',414546,'/products'),
(1028575,'2015-01-08 02:13:22',414547,'/products'),
(1028576,'2015-01-08 02:13:28',414545,'/the-original-mr-fuzzy'),
(1028577,'2015-01-08 02:13:30',414548,'/home'),
(1028578,'2015-01-08 02:14:28',414547,'/the-forever-love-bear'),
(1028579,'2015-01-08 02:14:38',414549,'/lander-3'),
(1028580,'2015-01-08 02:15:01',414545,'/cart'),
(1028581,'2015-01-08 02:15:35',414545,'/shipping'),
(1028582,'2015-01-08 02:15:50',414549,'/products'),
(1028583,'2015-01-08 02:17:43',414547,'/cart'),
(1028584,'2015-01-08 02:18:10',414545,'/billing-2'),
(1028585,'2015-01-08 02:18:12',414547,'/shipping'),
(1028586,'2015-01-08 02:19:05',414548,'/products'),
(1028587,'2015-01-08 02:19:09',414549,'/the-hudson-river-mini-bear'),
(1028588,'2015-01-08 02:21:04',414550,'/lander-5'),
(1028589,'2015-01-08 02:22:13',414548,'/the-birthday-sugar-panda'),
(1028590,'2015-01-08 02:23:03',414545,'/thank-you-for-your-order'),
(1028591,'2015-01-08 02:23:05',414551,'/lander-5'),
(1028592,'2015-01-08 02:25:57',414550,'/products'),
(1028593,'2015-01-08 02:26:06',414548,'/cart'),
(1028594,'2015-01-08 02:26:31',414548,'/shipping'),
(1028595,'2015-01-08 02:27:33',414552,'/lander-3'),
(1028596,'2015-01-08 02:27:41',414551,'/products'),
(1028597,'2015-01-08 02:28:02',414548,'/billing-2'),
(1028598,'2015-01-08 02:28:29',414550,'/the-original-mr-fuzzy'),
(1028599,'2015-01-08 02:29:48',414553,'/lander-5'),
(1028600,'2015-01-08 02:30:09',414551,'/the-forever-love-bear'),
(1028601,'2015-01-08 02:30:24',414550,'/cart'),
(1028602,'2015-01-08 02:32:37',414554,'/home'),
(1028603,'2015-01-08 02:33:22',414548,'/thank-you-for-your-order'),
(1028604,'2015-01-08 02:33:58',414554,'/products'),
(1028605,'2015-01-08 02:34:18',414550,'/shipping'),
(1028606,'2015-01-08 02:36:10',414555,'/lander-3'),
(1028607,'2015-01-08 02:36:43',414550,'/billing-2'),
(1028608,'2015-01-08 02:37:45',414550,'/thank-you-for-your-order'),
(1028609,'2015-01-08 02:38:27',414554,'/the-original-mr-fuzzy'),
(1028610,'2015-01-08 02:38:59',414555,'/products'),
(1028611,'2015-01-08 02:39:04',414556,'/home'),
(1028612,'2015-01-08 02:42:26',414557,'/lander-5'),
(1028613,'2015-01-08 02:48:14',414557,'/products'),
(1028614,'2015-01-08 02:49:13',414558,'/home'),
(1028615,'2015-01-08 02:49:45',414557,'/the-hudson-river-mini-bear'),
(1028616,'2015-01-08 02:50:41',414558,'/products'),
(1028617,'2015-01-08 02:50:56',414557,'/cart'),
(1028618,'2015-01-08 02:51:48',414559,'/lander-3'),
(1028619,'2015-01-08 02:53:16',414559,'/products'),
(1028620,'2015-01-08 02:55:58',414559,'/the-original-mr-fuzzy'),
(1028621,'2015-01-08 02:58:52',414560,'/lander-3'),
(1028622,'2015-01-08 02:59:23',414559,'/cart'),
(1028623,'2015-01-08 03:00:30',414561,'/lander-5'),
(1028624,'2015-01-08 03:03:11',414560,'/products'),
(1028625,'2015-01-08 03:07:28',414560,'/the-birthday-sugar-panda'),
(1028626,'2015-01-08 03:07:28',414562,'/lander-5'),
(1028627,'2015-01-08 03:07:30',414563,'/home'),
(1028628,'2015-01-08 03:09:36',414560,'/cart'),
(1028629,'2015-01-08 03:09:52',414563,'/products'),
(1028630,'2015-01-08 03:10:34',414564,'/lander-5'),
(1028631,'2015-01-08 03:13:58',414564,'/products'),
(1028632,'2015-01-08 03:18:10',414564,'/the-original-mr-fuzzy'),
(1028633,'2015-01-08 03:21:51',414564,'/cart'),
(1028634,'2015-01-08 03:25:25',414564,'/shipping'),
(1028635,'2015-01-08 03:26:46',414564,'/billing-2'),
(1028636,'2015-01-08 03:40:25',414565,'/home'),
(1028637,'2015-01-08 03:43:22',414565,'/products'),
(1028638,'2015-01-08 03:45:03',414566,'/lander-5'),
(1028639,'2015-01-08 03:46:01',414567,'/home'),
(1028640,'2015-01-08 03:46:55',414565,'/the-original-mr-fuzzy'),
(1028641,'2015-01-08 03:47:35',414565,'/cart'),
(1028642,'2015-01-08 03:47:47',414568,'/lander-5'),
(1028643,'2015-01-08 03:48:37',414569,'/home'),
(1028644,'2015-01-08 03:49:48',414565,'/shipping'),
(1028645,'2015-01-08 03:50:22',414568,'/products'),
(1028646,'2015-01-08 03:50:48',414568,'/the-forever-love-bear'),
(1028647,'2015-01-08 03:52:22',414569,'/products'),
(1028648,'2015-01-08 03:53:34',414568,'/cart'),
(1028649,'2015-01-08 03:54:10',414570,'/lander-5'),
(1028650,'2015-01-08 03:56:53',414569,'/the-original-mr-fuzzy'),
(1028651,'2015-01-08 03:57:12',414568,'/shipping'),
(1028652,'2015-01-08 03:57:23',414569,'/cart'),
(1028653,'2015-01-08 03:57:33',414571,'/home'),
(1028654,'2015-01-08 03:57:47',414569,'/shipping'),
(1028655,'2015-01-08 03:58:12',414569,'/billing-2'),
(1028656,'2015-01-08 03:58:45',414570,'/products'),
(1028657,'2015-01-08 03:59:08',414571,'/products'),
(1028658,'2015-01-08 03:59:20',414568,'/billing-2'),
(1028659,'2015-01-08 04:00:23',414569,'/thank-you-for-your-order'),
(1028660,'2015-01-08 04:02:07',414570,'/the-original-mr-fuzzy'),
(1028661,'2015-01-08 04:02:11',414571,'/the-original-mr-fuzzy'),
(1028662,'2015-01-08 04:03:38',414568,'/thank-you-for-your-order'),
(1028663,'2015-01-08 04:13:22',414572,'/home'),
(1028664,'2015-01-08 04:17:30',414572,'/products'),
(1028665,'2015-01-08 04:20:19',414573,'/lander-5'),
(1028666,'2015-01-08 04:23:40',414574,'/lander-5'),
(1028667,'2015-01-08 04:24:07',414574,'/products'),
(1028668,'2015-01-08 04:24:41',414573,'/products'),
(1028669,'2015-01-08 04:24:58',414575,'/lander-3'),
(1028670,'2015-01-08 04:25:09',414573,'/the-original-mr-fuzzy'),
(1028671,'2015-01-08 04:25:53',414574,'/the-original-mr-fuzzy'),
(1028672,'2015-01-08 04:26:14',414573,'/cart'),
(1028673,'2015-01-08 04:28:58',414575,'/products'),
(1028674,'2015-01-08 04:29:21',414574,'/cart'),
(1028675,'2015-01-08 04:30:54',414574,'/shipping'),
(1028676,'2015-01-08 04:31:23',414576,'/home'),
(1028677,'2015-01-08 04:31:45',414575,'/the-original-mr-fuzzy'),
(1028678,'2015-01-08 04:32:07',414574,'/billing-2'),
(1028679,'2015-01-08 04:33:29',414577,'/lander-5'),
(1028680,'2015-01-08 04:34:48',414574,'/thank-you-for-your-order'),
(1028681,'2015-01-08 04:35:47',414578,'/home'),
(1028682,'2015-01-08 04:36:08',414576,'/products'),
(1028683,'2015-01-08 04:37:25',414579,'/lander-5'),
(1028684,'2015-01-08 04:38:14',414577,'/products'),
(1028685,'2015-01-08 04:39:59',414578,'/products'),
(1028686,'2015-01-08 04:40:03',414576,'/the-birthday-sugar-panda'),
(1028687,'2015-01-08 04:40:26',414577,'/the-original-mr-fuzzy'),
(1028688,'2015-01-08 04:43:27',414580,'/lander-3'),
(1028689,'2015-01-08 04:47:48',414581,'/lander-3'),
(1028690,'2015-01-08 04:56:46',414582,'/lander-5'),
(1028691,'2015-01-08 04:57:36',414583,'/lander-5'),
(1028692,'2015-01-08 04:58:36',414584,'/lander-3'),
(1028693,'2015-01-08 04:58:58',414583,'/products'),
(1028694,'2015-01-08 04:59:10',414585,'/lander-5'),
(1028695,'2015-01-08 04:59:17',414582,'/products'),
(1028696,'2015-01-08 05:02:41',414582,'/the-forever-love-bear'),
(1028697,'2015-01-08 05:03:20',414586,'/home'),
(1028698,'2015-01-08 05:08:32',414586,'/products'),
(1028699,'2015-01-08 05:08:43',414587,'/lander-5'),
(1028700,'2015-01-08 05:09:50',414586,'/the-birthday-sugar-panda'),
(1028701,'2015-01-08 05:09:51',414587,'/products'),
(1028702,'2015-01-08 05:10:20',414587,'/the-hudson-river-mini-bear'),
(1028703,'2015-01-08 05:12:10',414588,'/home'),
(1028704,'2015-01-08 05:12:12',414589,'/home'),
(1028705,'2015-01-08 05:13:02',414587,'/cart'),
(1028706,'2015-01-08 05:15:22',414588,'/products'),
(1028707,'2015-01-08 05:17:21',414590,'/home'),
(1028708,'2015-01-08 05:18:04',414588,'/the-original-mr-fuzzy'),
(1028709,'2015-01-08 05:26:03',414591,'/home'),
(1028710,'2015-01-08 05:28:27',414592,'/home'),
(1028711,'2015-01-08 05:29:00',414591,'/products'),
(1028712,'2015-01-08 05:31:38',414592,'/products'),
(1028713,'2015-01-08 05:31:57',414591,'/the-original-mr-fuzzy'),
(1028714,'2015-01-08 05:32:17',414593,'/lander-3'),
(1028715,'2015-01-08 05:33:36',414592,'/the-forever-love-bear'),
(1028716,'2015-01-08 05:34:41',414591,'/cart'),
(1028717,'2015-01-08 05:35:05',414592,'/cart'),
(1028718,'2015-01-08 05:35:18',414594,'/lander-3'),
(1028719,'2015-01-08 05:36:45',414593,'/products'),
(1028720,'2015-01-08 05:37:27',414595,'/lander-5'),
(1028721,'2015-01-08 05:37:30',414593,'/the-original-mr-fuzzy'),
(1028722,'2015-01-08 05:40:53',414594,'/products'),
(1028723,'2015-01-08 05:42:32',414595,'/products'),
(1028724,'2015-01-08 05:43:49',414596,'/lander-5'),
(1028725,'2015-01-08 05:44:18',414597,'/lander-5'),
(1028726,'2015-01-08 05:44:35',414595,'/the-original-mr-fuzzy'),
(1028727,'2015-01-08 05:47:01',414595,'/cart'),
(1028728,'2015-01-08 05:49:35',414596,'/products'),
(1028729,'2015-01-08 05:49:37',414595,'/shipping'),
(1028730,'2015-01-08 05:50:02',414598,'/lander-5'),
(1028731,'2015-01-08 05:52:52',414596,'/the-original-mr-fuzzy'),
(1028732,'2015-01-08 05:55:27',414598,'/products'),
(1028733,'2015-01-08 05:55:49',414599,'/lander-3'),
(1028734,'2015-01-08 05:56:32',414596,'/cart'),
(1028735,'2015-01-08 05:56:38',414598,'/the-birthday-sugar-panda'),
(1028736,'2015-01-08 05:57:24',414596,'/shipping'),
(1028737,'2015-01-08 05:58:59',414596,'/billing-2'),
(1028738,'2015-01-08 05:59:07',414600,'/home'),
(1028739,'2015-01-08 05:59:58',414601,'/home'),
(1028740,'2015-01-08 06:00:06',414596,'/thank-you-for-your-order'),
(1028741,'2015-01-08 06:01:33',414602,'/lander-3'),
(1028742,'2015-01-08 06:02:20',414600,'/products'),
(1028743,'2015-01-08 06:03:18',414601,'/products'),
(1028744,'2015-01-08 06:04:21',414603,'/lander-5'),
(1028745,'2015-01-08 06:05:08',414601,'/the-original-mr-fuzzy'),
(1028746,'2015-01-08 06:05:59',414604,'/lander-5'),
(1028747,'2015-01-08 06:06:56',414605,'/lander-5'),
(1028748,'2015-01-08 06:07:00',414600,'/the-forever-love-bear'),
(1028749,'2015-01-08 06:07:26',414603,'/products'),
(1028750,'2015-01-08 06:11:13',414603,'/the-original-mr-fuzzy'),
(1028751,'2015-01-08 06:11:30',414606,'/lander-5'),
(1028752,'2015-01-08 06:12:37',414605,'/products'),
(1028753,'2015-01-08 06:13:03',414607,'/home'),
(1028754,'2015-01-08 06:14:30',414608,'/lander-5'),
(1028755,'2015-01-08 06:14:38',414609,'/lander-5'),
(1028756,'2015-01-08 06:15:19',414610,'/home'),
(1028757,'2015-01-08 06:16:58',414605,'/the-original-mr-fuzzy'),
(1028758,'2015-01-08 06:17:04',414609,'/products'),
(1028759,'2015-01-08 06:17:05',414611,'/home'),
(1028760,'2015-01-08 06:17:42',414612,'/lander-3'),
(1028761,'2015-01-08 06:18:24',414609,'/the-birthday-sugar-panda'),
(1028762,'2015-01-08 06:20:50',414610,'/products'),
(1028763,'2015-01-08 06:21:45',414612,'/products'),
(1028764,'2015-01-08 06:22:59',414610,'/the-original-mr-fuzzy'),
(1028765,'2015-01-08 06:23:49',414612,'/the-original-mr-fuzzy'),
(1028766,'2015-01-08 06:26:30',414613,'/lander-5'),
(1028767,'2015-01-08 06:27:06',414612,'/cart'),
(1028768,'2015-01-08 06:28:50',414614,'/home'),
(1028769,'2015-01-08 06:28:56',414615,'/lander-5'),
(1028770,'2015-01-08 06:30:20',414616,'/lander-5'),
(1028771,'2015-01-08 06:31:13',414614,'/products'),
(1028772,'2015-01-08 06:32:04',414617,'/lander-5'),
(1028773,'2015-01-08 06:32:05',414618,'/home'),
(1028774,'2015-01-08 06:34:00',414617,'/products'),
(1028775,'2015-01-08 06:34:10',414619,'/lander-3'),
(1028776,'2015-01-08 06:34:45',414616,'/products'),
(1028777,'2015-01-08 06:34:53',414614,'/the-original-mr-fuzzy'),
(1028778,'2015-01-08 06:36:15',414614,'/cart'),
(1028779,'2015-01-08 06:36:24',414620,'/home'),
(1028780,'2015-01-08 06:36:29',414619,'/products'),
(1028781,'2015-01-08 06:37:10',414621,'/home'),
(1028782,'2015-01-08 06:37:26',414622,'/lander-5'),
(1028783,'2015-01-08 06:37:48',414616,'/the-original-mr-fuzzy'),
(1028784,'2015-01-08 06:37:54',414623,'/lander-5'),
(1028785,'2015-01-08 06:38:00',414617,'/the-original-mr-fuzzy'),
(1028786,'2015-01-08 06:40:16',414621,'/products'),
(1028787,'2015-01-08 06:41:40',414616,'/cart'),
(1028788,'2015-01-08 06:42:03',414621,'/the-forever-love-bear'),
(1028789,'2015-01-08 06:42:23',414623,'/products'),
(1028790,'2015-01-08 06:43:28',414623,'/the-original-mr-fuzzy'),
(1028791,'2015-01-08 06:44:14',414624,'/lander-5'),
(1028792,'2015-01-08 06:44:38',414625,'/lander-5'),
(1028793,'2015-01-08 06:46:06',414626,'/lander-5'),
(1028794,'2015-01-08 06:46:28',414627,'/lander-5'),
(1028795,'2015-01-08 06:47:18',414623,'/cart'),
(1028796,'2015-01-08 06:49:27',414626,'/products'),
(1028797,'2015-01-08 06:49:46',414625,'/products'),
(1028798,'2015-01-08 06:50:42',414623,'/shipping'),
(1028799,'2015-01-08 06:51:42',414623,'/billing-2'),
(1028800,'2015-01-08 06:52:10',414627,'/products'),
(1028801,'2015-01-08 06:53:39',414626,'/the-original-mr-fuzzy'),
(1028802,'2015-01-08 06:56:27',414627,'/the-birthday-sugar-panda'),
(1028803,'2015-01-08 06:59:37',414628,'/lander-3'),
(1028804,'2015-01-08 07:00:16',414629,'/home'),
(1028805,'2015-01-08 07:02:42',414630,'/lander-5'),
(1028806,'2015-01-08 07:03:31',414631,'/lander-5'),
(1028807,'2015-01-08 07:05:56',414630,'/products'),
(1028808,'2015-01-08 07:06:52',414632,'/home'),
(1028809,'2015-01-08 07:07:06',414631,'/products'),
(1028810,'2015-01-08 07:10:03',414630,'/the-original-mr-fuzzy'),
(1028811,'2015-01-08 07:10:06',414632,'/products'),
(1028812,'2015-01-08 07:12:42',414633,'/home'),
(1028813,'2015-01-08 07:12:51',414634,'/lander-5'),
(1028814,'2015-01-08 07:13:07',414635,'/home'),
(1028815,'2015-01-08 07:13:10',414632,'/the-original-mr-fuzzy'),
(1028816,'2015-01-08 07:14:03',414636,'/lander-3'),
(1028817,'2015-01-08 07:14:20',414637,'/lander-5'),
(1028818,'2015-01-08 07:15:12',414638,'/home'),
(1028819,'2015-01-08 07:17:33',414634,'/products'),
(1028820,'2015-01-08 07:18:27',414639,'/home'),
(1028821,'2015-01-08 07:18:57',414640,'/lander-5'),
(1028822,'2015-01-08 07:19:13',414639,'/products'),
(1028823,'2015-01-08 07:19:49',414638,'/products'),
(1028824,'2015-01-08 07:20:20',414634,'/the-original-mr-fuzzy'),
(1028825,'2015-01-08 07:23:38',414639,'/the-forever-love-bear'),
(1028826,'2015-01-08 07:25:59',414641,'/home'),
(1028827,'2015-01-08 07:27:06',414642,'/lander-5'),
(1028828,'2015-01-08 07:27:11',414639,'/cart'),
(1028829,'2015-01-08 07:28:04',414643,'/home'),
(1028830,'2015-01-08 07:28:06',414644,'/home'),
(1028831,'2015-01-08 07:30:12',414645,'/home'),
(1028832,'2015-01-08 07:30:29',414639,'/shipping'),
(1028833,'2015-01-08 07:30:51',414645,'/products'),
(1028834,'2015-01-08 07:30:56',414641,'/products'),
(1028835,'2015-01-08 07:31:45',414642,'/products'),
(1028836,'2015-01-08 07:31:46',414645,'/the-original-mr-fuzzy'),
(1028837,'2015-01-08 07:33:19',414639,'/billing-2'),
(1028838,'2015-01-08 07:35:32',414639,'/thank-you-for-your-order'),
(1028839,'2015-01-08 07:36:24',414642,'/the-original-mr-fuzzy'),
(1028840,'2015-01-08 07:36:36',414646,'/lander-3'),
(1028841,'2015-01-08 07:37:49',414647,'/lander-5'),
(1028842,'2015-01-08 07:38:07',414648,'/home'),
(1028843,'2015-01-08 07:38:35',414642,'/cart'),
(1028844,'2015-01-08 07:38:40',414647,'/products'),
(1028845,'2015-01-08 07:39:16',414648,'/products'),
(1028846,'2015-01-08 07:39:35',414649,'/lander-5'),
(1028847,'2015-01-08 07:39:37',414650,'/lander-5'),
(1028848,'2015-01-08 07:41:32',414651,'/home'),
(1028849,'2015-01-08 07:42:23',414649,'/products'),
(1028850,'2015-01-08 07:42:25',414652,'/lander-5'),
(1028851,'2015-01-08 07:42:55',414648,'/the-original-mr-fuzzy'),
(1028852,'2015-01-08 07:44:25',414649,'/the-original-mr-fuzzy'),
(1028853,'2015-01-08 07:44:49',414651,'/products'),
(1028854,'2015-01-08 07:45:50',414653,'/lander-3'),
(1028855,'2015-01-08 07:48:08',414651,'/the-original-mr-fuzzy'),
(1028856,'2015-01-08 07:50:24',414654,'/lander-3'),
(1028857,'2015-01-08 07:50:51',414653,'/products'),
(1028858,'2015-01-08 07:52:18',414653,'/the-birthday-sugar-panda'),
(1028859,'2015-01-08 07:52:29',414655,'/home'),
(1028860,'2015-01-08 07:52:59',414656,'/lander-3'),
(1028861,'2015-01-08 07:53:07',414657,'/lander-3'),
(1028862,'2015-01-08 07:53:28',414658,'/lander-3'),
(1028863,'2015-01-08 07:53:46',414659,'/lander-5'),
(1028864,'2015-01-08 07:54:54',414654,'/products'),
(1028865,'2015-01-08 07:55:26',414655,'/products'),
(1028866,'2015-01-08 07:55:46',414653,'/cart'),
(1028867,'2015-01-08 07:56:19',414654,'/the-forever-love-bear'),
(1028868,'2015-01-08 07:56:23',414660,'/lander-3'),
(1028869,'2015-01-08 07:57:56',414655,'/the-forever-love-bear'),
(1028870,'2015-01-08 07:58:07',414653,'/shipping'),
(1028871,'2015-01-08 07:58:57',414655,'/cart'),
(1028872,'2015-01-08 07:58:59',414661,'/lander-5'),
(1028873,'2015-01-08 07:59:02',414659,'/products'),
(1028874,'2015-01-08 07:59:25',414654,'/cart'),
(1028875,'2015-01-08 08:00:28',414655,'/shipping'),
(1028876,'2015-01-08 08:01:41',414660,'/products'),
(1028877,'2015-01-08 08:01:48',414662,'/home'),
(1028878,'2015-01-08 08:02:00',414663,'/lander-5'),
(1028879,'2015-01-08 08:02:38',414659,'/the-original-mr-fuzzy'),
(1028880,'2015-01-08 08:02:56',414664,'/lander-5'),
(1028881,'2015-01-08 08:03:01',414665,'/home'),
(1028882,'2015-01-08 08:03:04',414660,'/the-original-mr-fuzzy'),
(1028883,'2015-01-08 08:03:27',414666,'/home'),
(1028884,'2015-01-08 08:03:32',414661,'/products'),
(1028885,'2015-01-08 08:03:49',414661,'/the-original-mr-fuzzy'),
(1028886,'2015-01-08 08:03:51',414667,'/lander-5'),
(1028887,'2015-01-08 08:04:27',414668,'/home'),
(1028888,'2015-01-08 08:04:30',414669,'/home'),
(1028889,'2015-01-08 08:04:58',414664,'/products'),
(1028890,'2015-01-08 08:06:07',414670,'/lander-5'),
(1028891,'2015-01-08 08:06:22',414671,'/lander-5'),
(1028892,'2015-01-08 08:06:25',414664,'/the-original-mr-fuzzy'),
(1028893,'2015-01-08 08:06:55',414672,'/lander-5'),
(1028894,'2015-01-08 08:07:16',414667,'/products'),
(1028895,'2015-01-08 08:07:56',414673,'/lander-5'),
(1028896,'2015-01-08 08:09:02',414666,'/products'),
(1028897,'2015-01-08 08:09:03',414671,'/products'),
(1028898,'2015-01-08 08:09:20',414674,'/lander-5'),
(1028899,'2015-01-08 08:09:30',414673,'/products'),
(1028900,'2015-01-08 08:10:47',414666,'/the-original-mr-fuzzy'),
(1028901,'2015-01-08 08:11:00',414671,'/the-original-mr-fuzzy'),
(1028902,'2015-01-08 08:11:01',414673,'/the-original-mr-fuzzy'),
(1028903,'2015-01-08 08:11:09',414672,'/products'),
(1028904,'2015-01-08 08:11:25',414667,'/the-original-mr-fuzzy'),
(1028905,'2015-01-08 08:12:45',414675,'/home'),
(1028906,'2015-01-08 08:12:59',414674,'/products'),
(1028907,'2015-01-08 08:13:16',414676,'/lander-5'),
(1028908,'2015-01-08 08:13:28',414677,'/lander-5'),
(1028909,'2015-01-08 08:13:42',414671,'/cart'),
(1028910,'2015-01-08 08:13:44',414673,'/cart'),
(1028911,'2015-01-08 08:14:06',414678,'/lander-5'),
(1028912,'2015-01-08 08:14:14',414679,'/home'),
(1028913,'2015-01-08 08:14:29',414674,'/the-original-mr-fuzzy'),
(1028914,'2015-01-08 08:15:53',414680,'/home'),
(1028915,'2015-01-08 08:16:17',414678,'/products'),
(1028916,'2015-01-08 08:16:27',414676,'/products'),
(1028917,'2015-01-08 08:16:46',414681,'/home'),
(1028918,'2015-01-08 08:16:57',414673,'/shipping'),
(1028919,'2015-01-08 08:17:12',414682,'/lander-5'),
(1028920,'2015-01-08 08:17:28',414671,'/shipping'),
(1028921,'2015-01-08 08:17:30',414683,'/home'),
(1028922,'2015-01-08 08:18:12',414684,'/lander-5'),
(1028923,'2015-01-08 08:18:20',414682,'/products'),
(1028924,'2015-01-08 08:18:30',414673,'/billing-2'),
(1028925,'2015-01-08 08:18:30',414685,'/lander-5'),
(1028926,'2015-01-08 08:18:52',414685,'/products'),
(1028927,'2015-01-08 08:19:07',414686,'/home'),
(1028928,'2015-01-08 08:19:08',414676,'/the-original-mr-fuzzy'),
(1028929,'2015-01-08 08:19:32',414671,'/billing-2'),
(1028930,'2015-01-08 08:19:32',414680,'/products'),
(1028931,'2015-01-08 08:20:32',414678,'/the-original-mr-fuzzy'),
(1028932,'2015-01-08 08:21:28',414671,'/thank-you-for-your-order'),
(1028933,'2015-01-08 08:21:34',414682,'/the-original-mr-fuzzy'),
(1028934,'2015-01-08 08:22:13',414685,'/the-original-mr-fuzzy'),
(1028935,'2015-01-08 08:22:24',414684,'/products'),
(1028936,'2015-01-08 08:22:36',414683,'/products'),
(1028937,'2015-01-08 08:22:50',414687,'/home'),
(1028938,'2015-01-08 08:22:58',414682,'/cart'),
(1028939,'2015-01-08 08:23:40',414680,'/the-original-mr-fuzzy'),
(1028940,'2015-01-08 08:23:49',414682,'/shipping'),
(1028941,'2015-01-08 08:24:18',414685,'/cart'),
(1028942,'2015-01-08 08:24:59',414682,'/billing-2'),
(1028943,'2015-01-08 08:25:02',414687,'/products'),
(1028944,'2015-01-08 08:25:43',414685,'/shipping'),
(1028945,'2015-01-08 08:25:57',414684,'/the-original-mr-fuzzy'),
(1028946,'2015-01-08 08:26:27',414687,'/the-original-mr-fuzzy'),
(1028947,'2015-01-08 08:26:35',414688,'/home'),
(1028948,'2015-01-08 08:26:37',414685,'/billing-2'),
(1028949,'2015-01-08 08:26:43',414689,'/lander-5'),
(1028950,'2015-01-08 08:27:26',414682,'/thank-you-for-your-order'),
(1028951,'2015-01-08 08:27:58',414690,'/home'),
(1028952,'2015-01-08 08:28:37',414687,'/cart'),
(1028953,'2015-01-08 08:28:43',414691,'/lander-5'),
(1028954,'2015-01-08 08:29:14',414687,'/shipping'),
(1028955,'2015-01-08 08:29:42',414688,'/products'),
(1028956,'2015-01-08 08:30:54',414688,'/the-birthday-sugar-panda'),
(1028957,'2015-01-08 08:32:15',414691,'/products'),
(1028958,'2015-01-08 08:32:18',414689,'/products'),
(1028959,'2015-01-08 08:33:50',414689,'/the-original-mr-fuzzy'),
(1028960,'2015-01-08 08:36:02',414691,'/the-forever-love-bear'),
(1028961,'2015-01-08 08:36:04',414692,'/home'),
(1028962,'2015-01-08 08:36:31',414691,'/cart'),
(1028963,'2015-01-08 08:36:56',414693,'/home'),
(1028964,'2015-01-08 08:38:37',414691,'/shipping'),
(1028965,'2015-01-08 08:39:15',414693,'/products'),
(1028966,'2015-01-08 08:39:16',414691,'/billing-2'),
(1028967,'2015-01-08 08:39:20',414694,'/lander-3'),
(1028968,'2015-01-08 08:39:59',414691,'/thank-you-for-your-order'),
(1028969,'2015-01-08 08:40:04',414693,'/the-forever-love-bear'),
(1028970,'2015-01-08 08:40:24',414695,'/home'),
(1028971,'2015-01-08 08:41:07',414696,'/home'),
(1028972,'2015-01-08 08:41:58',414697,'/lander-5'),
(1028973,'2015-01-08 08:44:17',414694,'/products'),
(1028974,'2015-01-08 08:45:19',414697,'/products'),
(1028975,'2015-01-08 08:45:27',414696,'/products'),
(1028976,'2015-01-08 08:45:31',414698,'/home'),
(1028977,'2015-01-08 08:45:36',414694,'/the-birthday-sugar-panda'),
(1028978,'2015-01-08 08:46:02',414699,'/home'),
(1028979,'2015-01-08 08:46:10',414698,'/products'),
(1028980,'2015-01-08 08:47:21',414697,'/the-birthday-sugar-panda'),
(1028981,'2015-01-08 08:48:23',414694,'/cart'),
(1028982,'2015-01-08 08:48:30',414697,'/cart'),
(1028983,'2015-01-08 08:48:49',414698,'/the-original-mr-fuzzy'),
(1028984,'2015-01-08 08:49:21',414696,'/the-original-mr-fuzzy'),
(1028985,'2015-01-08 08:49:28',414698,'/cart'),
(1028986,'2015-01-08 08:49:33',414700,'/home'),
(1028987,'2015-01-08 08:49:49',414701,'/lander-5'),
(1028988,'2015-01-08 08:50:36',414698,'/shipping'),
(1028989,'2015-01-08 08:50:37',414699,'/products'),
(1028990,'2015-01-08 08:52:03',414701,'/products'),
(1028991,'2015-01-08 08:52:06',414702,'/lander-3'),
(1028992,'2015-01-08 08:53:06',414699,'/the-original-mr-fuzzy'),
(1028993,'2015-01-08 08:53:06',414703,'/lander-5'),
(1028994,'2015-01-08 08:53:19',414704,'/lander-5'),
(1028995,'2015-01-08 08:53:42',414698,'/billing-2'),
(1028996,'2015-01-08 08:54:22',414700,'/products'),
(1028997,'2015-01-08 08:54:29',414702,'/products'),
(1028998,'2015-01-08 08:54:33',414698,'/thank-you-for-your-order'),
(1028999,'2015-01-08 08:55:21',414705,'/lander-5'),
(1029000,'2015-01-08 08:55:38',414706,'/lander-5'),
(1029001,'2015-01-08 08:55:48',414702,'/the-original-mr-fuzzy'),
(1029002,'2015-01-08 08:56:06',414699,'/cart'),
(1029003,'2015-01-08 08:56:40',414701,'/the-original-mr-fuzzy'),
(1029004,'2015-01-08 08:57:21',414707,'/lander-5'),
(1029005,'2015-01-08 08:57:22',414704,'/products'),
(1029006,'2015-01-08 08:57:34',414708,'/lander-3'),
(1029007,'2015-01-08 08:57:39',414709,'/lander-3'),
(1029008,'2015-01-08 08:58:36',414700,'/the-original-mr-fuzzy'),
(1029009,'2015-01-08 08:58:40',414704,'/the-original-mr-fuzzy'),
(1029010,'2015-01-08 08:58:45',414699,'/shipping'),
(1029011,'2015-01-08 08:59:14',414709,'/products'),
(1029012,'2015-01-08 08:59:19',414705,'/products'),
(1029013,'2015-01-08 09:00:21',414699,'/billing-2'),
(1029014,'2015-01-08 09:00:42',414707,'/products'),
(1029015,'2015-01-08 09:01:38',414705,'/the-original-mr-fuzzy'),
(1029016,'2015-01-08 09:01:42',414710,'/lander-5'),
(1029017,'2015-01-08 09:01:52',414711,'/lander-5'),
(1029018,'2015-01-08 09:01:58',414699,'/thank-you-for-your-order'),
(1029019,'2015-01-08 09:02:31',414709,'/the-original-mr-fuzzy'),
(1029020,'2015-01-08 09:02:46',414712,'/home'),
(1029021,'2015-01-08 09:03:41',414707,'/the-original-mr-fuzzy'),
(1029022,'2015-01-08 09:04:12',414709,'/cart'),
(1029023,'2015-01-08 09:04:21',414713,'/home'),
(1029024,'2015-01-08 09:04:58',414714,'/home'),
(1029025,'2015-01-08 09:06:51',414715,'/lander-5'),
(1029026,'2015-01-08 09:07:15',414714,'/products'),
(1029027,'2015-01-08 09:10:06',414714,'/the-original-mr-fuzzy'),
(1029028,'2015-01-08 09:10:58',414716,'/lander-5'),
(1029029,'2015-01-08 09:12:45',414717,'/lander-5'),
(1029030,'2015-01-08 09:13:00',414718,'/lander-5'),
(1029031,'2015-01-08 09:13:30',414719,'/lander-5'),
(1029032,'2015-01-08 09:13:59',414720,'/home'),
(1029033,'2015-01-08 09:14:27',414721,'/lander-5'),
(1029034,'2015-01-08 09:14:40',414722,'/lander-5'),
(1029035,'2015-01-08 09:15:02',414720,'/products'),
(1029036,'2015-01-08 09:16:10',414721,'/products'),
(1029037,'2015-01-08 09:16:24',414723,'/home'),
(1029038,'2015-01-08 09:17:29',414724,'/lander-3'),
(1029039,'2015-01-08 09:17:43',414725,'/lander-5'),
(1029040,'2015-01-08 09:18:16',414725,'/products'),
(1029041,'2015-01-08 09:18:16',414726,'/home'),
(1029042,'2015-01-08 09:18:28',414727,'/lander-5'),
(1029043,'2015-01-08 09:18:45',414728,'/lander-5'),
(1029044,'2015-01-08 09:19:12',414720,'/the-original-mr-fuzzy'),
(1029045,'2015-01-08 09:19:13',414725,'/the-original-mr-fuzzy'),
(1029046,'2015-01-08 09:19:19',414721,'/the-original-mr-fuzzy'),
(1029047,'2015-01-08 09:19:51',414723,'/products'),
(1029048,'2015-01-08 09:19:52',414729,'/lander-5'),
(1029049,'2015-01-08 09:19:53',414727,'/products'),
(1029050,'2015-01-08 09:20:05',414730,'/lander-5'),
(1029051,'2015-01-08 09:20:31',414731,'/home'),
(1029052,'2015-01-08 09:20:39',414727,'/the-original-mr-fuzzy'),
(1029053,'2015-01-08 09:21:03',414732,'/home'),
(1029054,'2015-01-08 09:21:31',414733,'/lander-5'),
(1029055,'2015-01-08 09:22:52',414723,'/the-original-mr-fuzzy'),
(1029056,'2015-01-08 09:23:20',414727,'/cart'),
(1029057,'2015-01-08 09:23:24',414728,'/products'),
(1029058,'2015-01-08 09:23:37',414726,'/products'),
(1029059,'2015-01-08 09:24:22',414730,'/products'),
(1029060,'2015-01-08 09:24:43',414734,'/home'),
(1029061,'2015-01-08 09:25:03',414735,'/lander-5'),
(1029062,'2015-01-08 09:25:17',414734,'/products'),
(1029063,'2015-01-08 09:25:30',414733,'/products'),
(1029064,'2015-01-08 09:25:42',414735,'/products'),
(1029065,'2015-01-08 09:26:00',414735,'/the-original-mr-fuzzy'),
(1029066,'2015-01-08 09:26:12',414733,'/the-original-mr-fuzzy'),
(1029067,'2015-01-08 09:26:18',414736,'/lander-5'),
(1029068,'2015-01-08 09:26:19',414732,'/products'),
(1029069,'2015-01-08 09:26:53',414737,'/home'),
(1029070,'2015-01-08 09:27:19',414728,'/the-hudson-river-mini-bear'),
(1029071,'2015-01-08 09:27:56',414726,'/the-original-mr-fuzzy'),
(1029072,'2015-01-08 09:27:56',414728,'/cart'),
(1029073,'2015-01-08 09:28:08',414730,'/the-birthday-sugar-panda'),
(1029074,'2015-01-08 09:28:35',414738,'/lander-5'),
(1029075,'2015-01-08 09:28:46',414732,'/the-original-mr-fuzzy'),
(1029076,'2015-01-08 09:29:14',414737,'/products'),
(1029077,'2015-01-08 09:30:05',414730,'/cart'),
(1029078,'2015-01-08 09:30:18',414728,'/shipping'),
(1029079,'2015-01-08 09:30:50',414739,'/lander-5'),
(1029080,'2015-01-08 09:31:32',414728,'/billing-2'),
(1029081,'2015-01-08 09:31:57',414740,'/home'),
(1029082,'2015-01-08 09:32:43',414741,'/lander-3'),
(1029083,'2015-01-08 09:33:12',414742,'/lander-3'),
(1029084,'2015-01-08 09:33:37',414730,'/shipping'),
(1029085,'2015-01-08 09:33:54',414741,'/products'),
(1029086,'2015-01-08 09:34:32',414743,'/lander-5'),
(1029087,'2015-01-08 09:34:39',414730,'/billing-2'),
(1029088,'2015-01-08 09:34:47',414744,'/home'),
(1029089,'2015-01-08 09:34:48',414745,'/home'),
(1029090,'2015-01-08 09:35:15',414743,'/products'),
(1029091,'2015-01-08 09:35:22',414742,'/products'),
(1029092,'2015-01-08 09:35:40',414740,'/products'),
(1029093,'2015-01-08 09:36:20',414745,'/products'),
(1029094,'2015-01-08 09:36:27',414728,'/thank-you-for-your-order'),
(1029095,'2015-01-08 09:36:28',414746,'/home'),
(1029096,'2015-01-08 09:36:28',414747,'/lander-5'),
(1029097,'2015-01-08 09:36:31',414748,'/lander-3'),
(1029098,'2015-01-08 09:36:34',414749,'/lander-5'),
(1029099,'2015-01-08 09:36:55',414750,'/lander-3'),
(1029100,'2015-01-08 09:37:24',414741,'/the-original-mr-fuzzy'),
(1029101,'2015-01-08 09:37:26',414742,'/the-original-mr-fuzzy'),
(1029102,'2015-01-08 09:37:30',414751,'/lander-5'),
(1029103,'2015-01-08 09:37:31',414748,'/products'),
(1029104,'2015-01-08 09:38:54',414752,'/home'),
(1029105,'2015-01-08 09:39:08',414747,'/products'),
(1029106,'2015-01-08 09:39:15',414740,'/the-original-mr-fuzzy'),
(1029107,'2015-01-08 09:39:37',414753,'/lander-5'),
(1029108,'2015-01-08 09:40:19',414745,'/the-forever-love-bear'),
(1029109,'2015-01-08 09:40:26',414753,'/products'),
(1029110,'2015-01-08 09:41:11',414754,'/home'),
(1029111,'2015-01-08 09:42:25',414755,'/lander-3'),
(1029112,'2015-01-08 09:42:39',414753,'/the-original-mr-fuzzy'),
(1029113,'2015-01-08 09:42:52',414756,'/lander-5'),
(1029114,'2015-01-08 09:43:03',414757,'/lander-5'),
(1029115,'2015-01-08 09:43:08',414753,'/cart'),
(1029116,'2015-01-08 09:43:47',414747,'/the-original-mr-fuzzy'),
(1029117,'2015-01-08 09:44:06',414745,'/cart'),
(1029118,'2015-01-08 09:44:56',414753,'/shipping'),
(1029119,'2015-01-08 09:44:59',414758,'/lander-5'),
(1029120,'2015-01-08 09:45:30',414747,'/cart'),
(1029121,'2015-01-08 09:45:33',414759,'/home'),
(1029122,'2015-01-08 09:46:12',414753,'/billing-2'),
(1029123,'2015-01-08 09:46:20',414747,'/shipping'),
(1029124,'2015-01-08 09:46:22',414754,'/products'),
(1029125,'2015-01-08 09:46:40',414760,'/lander-3'),
(1029126,'2015-01-08 09:47:10',414745,'/shipping'),
(1029127,'2015-01-08 09:47:10',414761,'/lander-5'),
(1029128,'2015-01-08 09:48:17',414745,'/billing-2'),
(1029129,'2015-01-08 09:48:29',414747,'/billing-2'),
(1029130,'2015-01-08 09:49:47',414753,'/thank-you-for-your-order'),
(1029131,'2015-01-08 09:52:29',414762,'/lander-5'),
(1029132,'2015-01-08 09:54:50',414763,'/home'),
(1029133,'2015-01-08 09:54:53',414764,'/lander-5'),
(1029134,'2015-01-08 09:55:32',414765,'/lander-5'),
(1029135,'2015-01-08 09:56:23',414766,'/lander-5'),
(1029136,'2015-01-08 09:56:34',414767,'/lander-5'),
(1029137,'2015-01-08 09:57:25',414762,'/products'),
(1029138,'2015-01-08 09:57:28',414768,'/home'),
(1029139,'2015-01-08 09:57:40',414769,'/lander-5'),
(1029140,'2015-01-08 09:58:42',414762,'/the-original-mr-fuzzy'),
(1029141,'2015-01-08 09:59:09',414767,'/products'),
(1029142,'2015-01-08 09:59:13',414762,'/cart'),
(1029143,'2015-01-08 09:59:23',414769,'/products'),
(1029144,'2015-01-08 09:59:59',414764,'/products'),
(1029145,'2015-01-08 10:00:26',414770,'/home'),
(1029146,'2015-01-08 10:00:34',414771,'/lander-5'),
(1029147,'2015-01-08 10:01:33',414769,'/the-original-mr-fuzzy'),
(1029148,'2015-01-08 10:01:38',414766,'/products'),
(1029149,'2015-01-08 10:01:46',414762,'/shipping'),
(1029150,'2015-01-08 10:02:47',414768,'/products'),
(1029151,'2015-01-08 10:02:51',414770,'/products'),
(1029152,'2015-01-08 10:02:52',414772,'/home'),
(1029153,'2015-01-08 10:03:30',414773,'/home'),
(1029154,'2015-01-08 10:03:57',414764,'/the-birthday-sugar-panda'),
(1029155,'2015-01-08 10:04:01',414770,'/the-original-mr-fuzzy'),
(1029156,'2015-01-08 10:04:06',414766,'/the-original-mr-fuzzy'),
(1029157,'2015-01-08 10:04:13',414762,'/billing-2'),
(1029158,'2015-01-08 10:04:24',414774,'/lander-5'),
(1029159,'2015-01-08 10:04:46',414766,'/cart'),
(1029160,'2015-01-08 10:06:16',414775,'/lander-5'),
(1029161,'2015-01-08 10:06:29',414776,'/home'),
(1029162,'2015-01-08 10:06:50',414762,'/thank-you-for-your-order'),
(1029163,'2015-01-08 10:06:50',414773,'/products'),
(1029164,'2015-01-08 10:07:08',414777,'/home'),
(1029165,'2015-01-08 10:07:24',414768,'/the-original-mr-fuzzy'),
(1029166,'2015-01-08 10:07:52',414778,'/lander-5'),
(1029167,'2015-01-08 10:08:14',414766,'/shipping'),
(1029168,'2015-01-08 10:08:25',414779,'/home'),
(1029169,'2015-01-08 10:09:03',414774,'/products'),
(1029170,'2015-01-08 10:09:37',414774,'/the-original-mr-fuzzy'),
(1029171,'2015-01-08 10:10:21',414773,'/the-original-mr-fuzzy'),
(1029172,'2015-01-08 10:10:51',414780,'/home'),
(1029173,'2015-01-08 10:11:35',414781,'/home'),
(1029174,'2015-01-08 10:12:01',414777,'/products'),
(1029175,'2015-01-08 10:12:26',414779,'/products'),
(1029176,'2015-01-08 10:12:44',414782,'/lander-5'),
(1029177,'2015-01-08 10:12:53',414777,'/the-original-mr-fuzzy'),
(1029178,'2015-01-08 10:13:00',414783,'/lander-5'),
(1029179,'2015-01-08 10:14:18',414784,'/home'),
(1029180,'2015-01-08 10:14:48',414779,'/the-original-mr-fuzzy'),
(1029181,'2015-01-08 10:15:19',414785,'/lander-5'),
(1029182,'2015-01-08 10:15:38',414786,'/home'),
(1029183,'2015-01-08 10:15:54',414787,'/lander-5'),
(1029184,'2015-01-08 10:16:11',414780,'/products'),
(1029185,'2015-01-08 10:16:13',414779,'/cart'),
(1029186,'2015-01-08 10:16:50',414788,'/home'),
(1029187,'2015-01-08 10:17:23',414781,'/products'),
(1029188,'2015-01-08 10:18:05',414789,'/lander-5'),
(1029189,'2015-01-08 10:18:17',414788,'/products'),
(1029190,'2015-01-08 10:18:19',414782,'/products'),
(1029191,'2015-01-08 10:18:22',414779,'/shipping'),
(1029192,'2015-01-08 10:18:34',414785,'/products'),
(1029193,'2015-01-08 10:18:56',414790,'/home'),
(1029194,'2015-01-08 10:19:32',414781,'/the-original-mr-fuzzy'),
(1029195,'2015-01-08 10:19:36',414782,'/the-forever-love-bear'),
(1029196,'2015-01-08 10:20:20',414791,'/home'),
(1029197,'2015-01-08 10:20:41',414779,'/billing-2'),
(1029198,'2015-01-08 10:20:44',414780,'/the-original-mr-fuzzy'),
(1029199,'2015-01-08 10:21:20',414792,'/lander-5'),
(1029200,'2015-01-08 10:21:43',414780,'/cart'),
(1029201,'2015-01-08 10:21:43',414787,'/products'),
(1029202,'2015-01-08 10:21:45',414789,'/products'),
(1029203,'2015-01-08 10:21:53',414793,'/home'),
(1029204,'2015-01-08 10:22:00',414788,'/the-original-mr-fuzzy'),
(1029205,'2015-01-08 10:22:10',414794,'/lander-5'),
(1029206,'2015-01-08 10:22:16',414795,'/lander-5'),
(1029207,'2015-01-08 10:22:21',414791,'/products'),
(1029208,'2015-01-08 10:22:26',414779,'/thank-you-for-your-order'),
(1029209,'2015-01-08 10:22:41',414785,'/the-birthday-sugar-panda'),
(1029210,'2015-01-08 10:23:28',414781,'/cart'),
(1029211,'2015-01-08 10:23:53',414796,'/lander-5'),
(1029212,'2015-01-08 10:24:16',414794,'/products'),
(1029213,'2015-01-08 10:24:53',414797,'/lander-5'),
(1029214,'2015-01-08 10:24:59',414787,'/the-original-mr-fuzzy'),
(1029215,'2015-01-08 10:25:01',414798,'/lander-5'),
(1029216,'2015-01-08 10:25:10',414799,'/home'),
(1029217,'2015-01-08 10:25:20',414780,'/shipping'),
(1029218,'2015-01-08 10:25:47',414795,'/products'),
(1029219,'2015-01-08 10:25:50',414789,'/the-original-mr-fuzzy'),
(1029220,'2015-01-08 10:26:05',414794,'/the-original-mr-fuzzy'),
(1029221,'2015-01-08 10:26:16',414780,'/billing-2'),
(1029222,'2015-01-08 10:26:42',414787,'/cart'),
(1029223,'2015-01-08 10:26:59',414791,'/the-original-mr-fuzzy'),
(1029224,'2015-01-08 10:27:16',414787,'/shipping'),
(1029225,'2015-01-08 10:27:20',414800,'/home'),
(1029226,'2015-01-08 10:27:41',414801,'/lander-5'),
(1029227,'2015-01-08 10:27:47',414794,'/cart'),
(1029228,'2015-01-08 10:27:47',414802,'/lander-5'),
(1029229,'2015-01-08 10:28:08',414803,'/lander-5'),
(1029230,'2015-01-08 10:29:10',414804,'/lander-3'),
(1029231,'2015-01-08 10:29:29',414789,'/cart'),
(1029232,'2015-01-08 10:29:35',414795,'/the-original-mr-fuzzy'),
(1029233,'2015-01-08 10:29:47',414798,'/products'),
(1029234,'2015-01-08 10:30:23',414795,'/cart'),
(1029235,'2015-01-08 10:30:29',414787,'/billing-2'),
(1029236,'2015-01-08 10:30:50',414805,'/home'),
(1029237,'2015-01-08 10:31:05',414806,'/lander-5'),
(1029238,'2015-01-08 10:31:14',414807,'/home'),
(1029239,'2015-01-08 10:31:50',414780,'/thank-you-for-your-order'),
(1029240,'2015-01-08 10:31:50',414789,'/shipping'),
(1029241,'2015-01-08 10:32:19',414806,'/products'),
(1029242,'2015-01-08 10:32:57',414805,'/products'),
(1029243,'2015-01-08 10:32:59',414795,'/shipping'),
(1029244,'2015-01-08 10:33:30',414808,'/lander-3'),
(1029245,'2015-01-08 10:33:36',414809,'/lander-3'),
(1029246,'2015-01-08 10:34:02',414806,'/the-original-mr-fuzzy'),
(1029247,'2015-01-08 10:34:13',414798,'/the-birthday-sugar-panda'),
(1029248,'2015-01-08 10:34:16',414795,'/billing-2'),
(1029249,'2015-01-08 10:35:27',414809,'/products'),
(1029250,'2015-01-08 10:35:28',414795,'/thank-you-for-your-order'),
(1029251,'2015-01-08 10:35:58',414810,'/home'),
(1029252,'2015-01-08 10:36:06',414809,'/the-original-mr-fuzzy'),
(1029253,'2015-01-08 10:36:09',414806,'/cart'),
(1029254,'2015-01-08 10:36:33',414809,'/cart'),
(1029255,'2015-01-08 10:36:37',414811,'/lander-5'),
(1029256,'2015-01-08 10:36:58',414812,'/lander-5'),
(1029257,'2015-01-08 10:37:40',414813,'/home'),
(1029258,'2015-01-08 10:38:05',414808,'/products'),
(1029259,'2015-01-08 10:38:10',414806,'/shipping'),
(1029260,'2015-01-08 10:38:17',414813,'/products'),
(1029261,'2015-01-08 10:38:29',414809,'/shipping'),
(1029262,'2015-01-08 10:38:58',414814,'/home'),
(1029263,'2015-01-08 10:39:47',414809,'/billing-2'),
(1029264,'2015-01-08 10:40:07',414810,'/products'),
(1029265,'2015-01-08 10:40:16',414815,'/lander-3'),
(1029266,'2015-01-08 10:40:23',414810,'/the-original-mr-fuzzy'),
(1029267,'2015-01-08 10:40:26',414806,'/billing-2'),
(1029268,'2015-01-08 10:41:02',414815,'/products'),
(1029269,'2015-01-08 10:41:27',414816,'/home'),
(1029270,'2015-01-08 10:41:39',414814,'/products'),
(1029271,'2015-01-08 10:41:49',414813,'/the-original-mr-fuzzy'),
(1029272,'2015-01-08 10:41:57',414808,'/the-original-mr-fuzzy'),
(1029273,'2015-01-08 10:42:36',414815,'/the-original-mr-fuzzy'),
(1029274,'2015-01-08 10:43:13',414810,'/cart'),
(1029275,'2015-01-08 10:43:20',414817,'/home'),
(1029276,'2015-01-08 10:44:11',414818,'/lander-5'),
(1029277,'2015-01-08 10:44:50',414806,'/thank-you-for-your-order'),
(1029278,'2015-01-08 10:45:01',414814,'/the-original-mr-fuzzy'),
(1029279,'2015-01-08 10:45:07',414816,'/products'),
(1029280,'2015-01-08 10:45:18',414819,'/home'),
(1029281,'2015-01-08 10:45:40',414817,'/products'),
(1029282,'2015-01-08 10:45:47',414820,'/lander-5'),
(1029283,'2015-01-08 10:45:52',414818,'/products'),
(1029284,'2015-01-08 10:46:29',414821,'/lander-5'),
(1029285,'2015-01-08 10:46:50',414822,'/lander-5'),
(1029286,'2015-01-08 10:47:01',414816,'/the-original-mr-fuzzy'),
(1029287,'2015-01-08 10:47:17',414823,'/lander-5'),
(1029288,'2015-01-08 10:47:34',414821,'/products'),
(1029289,'2015-01-08 10:47:38',414824,'/home'),
(1029290,'2015-01-08 10:48:04',414819,'/products'),
(1029291,'2015-01-08 10:48:43',414821,'/the-original-mr-fuzzy'),
(1029292,'2015-01-08 10:48:46',414825,'/home'),
(1029293,'2015-01-08 10:48:49',414826,'/home'),
(1029294,'2015-01-08 10:49:25',414820,'/products'),
(1029295,'2015-01-08 10:49:27',414818,'/the-original-mr-fuzzy'),
(1029296,'2015-01-08 10:49:40',414827,'/lander-5'),
(1029297,'2015-01-08 10:50:13',414817,'/the-forever-love-bear'),
(1029298,'2015-01-08 10:50:29',414828,'/lander-3'),
(1029299,'2015-01-08 10:51:06',414821,'/cart'),
(1029300,'2015-01-08 10:51:19',414818,'/cart'),
(1029301,'2015-01-08 10:51:39',414817,'/cart'),
(1029302,'2015-01-08 10:51:47',414829,'/lander-5'),
(1029303,'2015-01-08 10:52:02',414819,'/the-original-mr-fuzzy'),
(1029304,'2015-01-08 10:52:16',414830,'/lander-5'),
(1029305,'2015-01-08 10:52:21',414831,'/lander-3'),
(1029306,'2015-01-08 10:52:50',414832,'/lander-5'),
(1029307,'2015-01-08 10:53:01',414824,'/products'),
(1029308,'2015-01-08 10:53:02',414819,'/cart'),
(1029309,'2015-01-08 10:53:50',414820,'/the-hudson-river-mini-bear'),
(1029310,'2015-01-08 10:53:54',414833,'/lander-3'),
(1029311,'2015-01-08 10:54:03',414824,'/the-hudson-river-mini-bear'),
(1029312,'2015-01-08 10:54:23',414826,'/products'),
(1029313,'2015-01-08 10:54:33',414834,'/lander-5'),
(1029314,'2015-01-08 10:54:38',414818,'/shipping'),
(1029315,'2015-01-08 10:54:42',414832,'/products'),
(1029316,'2015-01-08 10:54:56',414833,'/products'),
(1029317,'2015-01-08 10:55:41',414835,'/home'),
(1029318,'2015-01-08 10:55:46',414836,'/home'),
(1029319,'2015-01-08 10:55:51',414834,'/products'),
(1029320,'2015-01-08 10:55:54',414826,'/the-original-mr-fuzzy'),
(1029321,'2015-01-08 10:56:11',414837,'/lander-5'),
(1029322,'2015-01-08 10:56:18',414819,'/shipping'),
(1029323,'2015-01-08 10:56:27',414820,'/cart'),
(1029324,'2015-01-08 10:56:52',414838,'/lander-5'),
(1029325,'2015-01-08 10:56:55',414829,'/products'),
(1029326,'2015-01-08 10:56:56',414818,'/billing-2'),
(1029327,'2015-01-08 10:57:45',414819,'/billing-2'),
(1029328,'2015-01-08 10:57:56',414833,'/the-original-mr-fuzzy'),
(1029329,'2015-01-08 10:57:57',414834,'/the-original-mr-fuzzy'),
(1029330,'2015-01-08 10:58:41',414837,'/products'),
(1029331,'2015-01-08 10:58:53',414820,'/shipping'),
(1029332,'2015-01-08 10:58:55',414832,'/the-original-mr-fuzzy'),
(1029333,'2015-01-08 10:59:06',414818,'/thank-you-for-your-order'),
(1029334,'2015-01-08 10:59:34',414826,'/cart'),
(1029335,'2015-01-08 10:59:49',414839,'/home'),
(1029336,'2015-01-08 10:59:52',414838,'/products'),
(1029337,'2015-01-08 10:59:55',414837,'/the-hudson-river-mini-bear'),
(1029338,'2015-01-08 11:00:03',414819,'/thank-you-for-your-order'),
(1029339,'2015-01-08 11:00:06',414840,'/lander-5'),
(1029340,'2015-01-08 11:01:16',414841,'/lander-3'),
(1029341,'2015-01-08 11:01:39',414826,'/shipping'),
(1029342,'2015-01-08 11:01:50',414820,'/billing-2'),
(1029343,'2015-01-08 11:02:24',414832,'/cart'),
(1029344,'2015-01-08 11:02:55',414826,'/billing-2'),
(1029345,'2015-01-08 11:03:55',414838,'/the-original-mr-fuzzy'),
(1029346,'2015-01-08 11:05:09',414832,'/shipping'),
(1029347,'2015-01-08 11:05:23',414842,'/home'),
(1029348,'2015-01-08 11:05:35',414839,'/products'),
(1029349,'2015-01-08 11:06:14',414838,'/cart'),
(1029350,'2015-01-08 11:06:14',414843,'/home'),
(1029351,'2015-01-08 11:06:18',414820,'/thank-you-for-your-order'),
(1029352,'2015-01-08 11:06:57',414844,'/home'),
(1029353,'2015-01-08 11:07:11',414843,'/products'),
(1029354,'2015-01-08 11:07:23',414826,'/thank-you-for-your-order'),
(1029355,'2015-01-08 11:08:11',414832,'/billing-2'),
(1029356,'2015-01-08 11:08:37',414839,'/the-original-mr-fuzzy'),
(1029357,'2015-01-08 11:08:45',414845,'/lander-3'),
(1029358,'2015-01-08 11:08:51',414846,'/lander-5'),
(1029359,'2015-01-08 11:08:54',414847,'/lander-5'),
(1029360,'2015-01-08 11:09:06',414848,'/lander-5'),
(1029361,'2015-01-08 11:09:50',414838,'/shipping'),
(1029362,'2015-01-08 11:09:58',414843,'/the-original-mr-fuzzy'),
(1029363,'2015-01-08 11:11:37',414849,'/lander-5'),
(1029364,'2015-01-08 11:12:24',414850,'/lander-3'),
(1029365,'2015-01-08 11:12:48',414848,'/products'),
(1029366,'2015-01-08 11:14:37',414851,'/lander-3'),
(1029367,'2015-01-08 11:15:30',414851,'/products'),
(1029368,'2015-01-08 11:16:36',414851,'/the-hudson-river-mini-bear'),
(1029369,'2015-01-08 11:17:24',414848,'/the-original-mr-fuzzy'),
(1029370,'2015-01-08 11:17:49',414852,'/home'),
(1029371,'2015-01-08 11:18:07',414848,'/cart'),
(1029372,'2015-01-08 11:18:11',414853,'/home'),
(1029373,'2015-01-08 11:18:19',414854,'/lander-5'),
(1029374,'2015-01-08 11:19:33',414855,'/lander-5'),
(1029375,'2015-01-08 11:21:31',414856,'/lander-5'),
(1029376,'2015-01-08 11:21:34',414854,'/products'),
(1029377,'2015-01-08 11:22:35',414857,'/lander-5'),
(1029378,'2015-01-08 11:23:46',414853,'/products'),
(1029379,'2015-01-08 11:23:59',414854,'/the-birthday-sugar-panda'),
(1029380,'2015-01-08 11:24:05',414853,'/the-original-mr-fuzzy'),
(1029381,'2015-01-08 11:24:56',414855,'/products'),
(1029382,'2015-01-08 11:25:00',414858,'/lander-5'),
(1029383,'2015-01-08 11:25:33',414859,'/lander-3'),
(1029384,'2015-01-08 11:25:52',414860,'/lander-5'),
(1029385,'2015-01-08 11:26:11',414861,'/home'),
(1029386,'2015-01-08 11:26:59',414855,'/the-original-mr-fuzzy'),
(1029387,'2015-01-08 11:26:59',414859,'/products'),
(1029388,'2015-01-08 11:27:14',414862,'/home'),
(1029389,'2015-01-08 11:27:29',414855,'/cart'),
(1029390,'2015-01-08 11:27:37',414853,'/cart'),
(1029391,'2015-01-08 11:29:19',414863,'/home'),
(1029392,'2015-01-08 11:29:25',414861,'/products'),
(1029393,'2015-01-08 11:29:45',414859,'/the-forever-love-bear'),
(1029394,'2015-01-08 11:30:27',414864,'/lander-3'),
(1029395,'2015-01-08 11:30:38',414865,'/home'),
(1029396,'2015-01-08 11:31:33',414866,'/lander-5'),
(1029397,'2015-01-08 11:32:09',414859,'/cart'),
(1029398,'2015-01-08 11:32:21',414867,'/lander-5'),
(1029399,'2015-01-08 11:32:51',414868,'/lander-5'),
(1029400,'2015-01-08 11:33:23',414869,'/home'),
(1029401,'2015-01-08 11:34:00',414865,'/products'),
(1029402,'2015-01-08 11:34:03',414863,'/products'),
(1029403,'2015-01-08 11:34:39',414868,'/products'),
(1029404,'2015-01-08 11:36:07',414865,'/the-original-mr-fuzzy'),
(1029405,'2015-01-08 11:36:15',414870,'/lander-3'),
(1029406,'2015-01-08 11:36:54',414871,'/lander-5'),
(1029407,'2015-01-08 11:37:04',414863,'/the-original-mr-fuzzy'),
(1029408,'2015-01-08 11:37:17',414870,'/products'),
(1029409,'2015-01-08 11:37:54',414872,'/home'),
(1029410,'2015-01-08 11:38:02',414871,'/products'),
(1029411,'2015-01-08 11:38:06',414867,'/products'),
(1029412,'2015-01-08 11:38:09',414873,'/lander-5'),
(1029413,'2015-01-08 11:38:34',414873,'/products'),
(1029414,'2015-01-08 11:38:42',414874,'/lander-5'),
(1029415,'2015-01-08 11:38:48',414868,'/the-original-mr-fuzzy'),
(1029416,'2015-01-08 11:38:52',414875,'/lander-5'),
(1029417,'2015-01-08 11:39:22',414867,'/the-hudson-river-mini-bear'),
(1029418,'2015-01-08 11:39:53',414863,'/cart'),
(1029419,'2015-01-08 11:40:22',414876,'/lander-5'),
(1029420,'2015-01-08 11:40:30',414877,'/lander-3'),
(1029421,'2015-01-08 11:40:43',414870,'/the-original-mr-fuzzy'),
(1029422,'2015-01-08 11:40:53',414878,'/lander-3'),
(1029423,'2015-01-08 11:42:09',414863,'/shipping'),
(1029424,'2015-01-08 11:42:10',414867,'/cart'),
(1029425,'2015-01-08 11:42:30',414871,'/the-hudson-river-mini-bear'),
(1029426,'2015-01-08 11:42:32',414875,'/products'),
(1029427,'2015-01-08 11:42:40',414872,'/products'),
(1029428,'2015-01-08 11:43:37',414879,'/lander-5'),
(1029429,'2015-01-08 11:43:48',414875,'/the-original-mr-fuzzy'),
(1029430,'2015-01-08 11:44:00',414871,'/cart'),
(1029431,'2015-01-08 11:44:24',414863,'/billing-2'),
(1029432,'2015-01-08 11:44:28',414880,'/lander-3'),
(1029433,'2015-01-08 11:44:50',414871,'/shipping'),
(1029434,'2015-01-08 11:45:34',414876,'/products'),
(1029435,'2015-01-08 11:45:39',414872,'/the-original-mr-fuzzy'),
(1029436,'2015-01-08 11:45:39',414881,'/home'),
(1029437,'2015-01-08 11:45:54',414867,'/shipping'),
(1029438,'2015-01-08 11:46:22',414882,'/home'),
(1029439,'2015-01-08 11:46:52',414883,'/lander-5'),
(1029440,'2015-01-08 11:47:01',414871,'/billing-2'),
(1029441,'2015-01-08 11:47:07',414876,'/the-original-mr-fuzzy'),
(1029442,'2015-01-08 11:47:31',414863,'/thank-you-for-your-order'),
(1029443,'2015-01-08 11:47:33',414879,'/products'),
(1029444,'2015-01-08 11:47:45',414867,'/billing-2'),
(1029445,'2015-01-08 11:48:10',414884,'/home'),
(1029446,'2015-01-08 11:48:30',414885,'/lander-5'),
(1029447,'2015-01-08 11:48:42',414880,'/products'),
(1029448,'2015-01-08 11:48:45',414886,'/home'),
(1029449,'2015-01-08 11:48:48',414887,'/lander-5'),
(1029450,'2015-01-08 11:49:09',414888,'/home'),
(1029451,'2015-01-08 11:49:25',414867,'/thank-you-for-your-order'),
(1029452,'2015-01-08 11:49:37',414883,'/products'),
(1029453,'2015-01-08 11:49:38',414889,'/lander-5'),
(1029454,'2015-01-08 11:50:03',414883,'/the-original-mr-fuzzy'),
(1029455,'2015-01-08 11:50:21',414889,'/products'),
(1029456,'2015-01-08 11:50:40',414871,'/thank-you-for-your-order'),
(1029457,'2015-01-08 11:51:11',414890,'/home'),
(1029458,'2015-01-08 11:51:19',414889,'/the-original-mr-fuzzy'),
(1029459,'2015-01-08 11:51:20',414891,'/lander-5'),
(1029460,'2015-01-08 11:52:19',414892,'/lander-5'),
(1029461,'2015-01-08 11:52:23',414883,'/cart'),
(1029462,'2015-01-08 11:52:25',414880,'/the-forever-love-bear'),
(1029463,'2015-01-08 11:52:31',414887,'/products'),
(1029464,'2015-01-08 11:52:33',414893,'/lander-5'),
(1029465,'2015-01-08 11:53:24',414893,'/products'),
(1029466,'2015-01-08 11:53:25',414887,'/the-original-mr-fuzzy'),
(1029467,'2015-01-08 11:53:33',414885,'/products'),
(1029468,'2015-01-08 11:53:42',414894,'/lander-3'),
(1029469,'2015-01-08 11:53:43',414884,'/products'),
(1029470,'2015-01-08 11:54:50',414895,'/lander-3'),
(1029471,'2015-01-08 11:55:19',414893,'/the-original-mr-fuzzy'),
(1029472,'2015-01-08 11:55:43',414883,'/shipping'),
(1029473,'2015-01-08 11:55:45',414896,'/lander-3'),
(1029474,'2015-01-08 11:55:49',414897,'/lander-5'),
(1029475,'2015-01-08 11:56:12',414893,'/cart'),
(1029476,'2015-01-08 11:56:33',414887,'/cart'),
(1029477,'2015-01-08 11:57:44',414884,'/the-original-mr-fuzzy'),
(1029478,'2015-01-08 11:57:47',414883,'/billing-2'),
(1029479,'2015-01-08 11:58:11',414898,'/lander-5'),
(1029480,'2015-01-08 11:58:41',414899,'/lander-5'),
(1029481,'2015-01-08 11:58:49',414900,'/lander-5'),
(1029482,'2015-01-08 11:59:00',414901,'/lander-5'),
(1029483,'2015-01-08 11:59:19',414893,'/shipping'),
(1029484,'2015-01-08 11:59:28',414897,'/products'),
(1029485,'2015-01-08 11:59:32',414902,'/lander-5'),
(1029486,'2015-01-08 11:59:51',414900,'/products'),
(1029487,'2015-01-08 12:01:30',414897,'/the-original-mr-fuzzy'),
(1029488,'2015-01-08 12:02:02',414903,'/home'),
(1029489,'2015-01-08 12:02:52',414904,'/home'),
(1029490,'2015-01-08 12:02:52',414905,'/lander-3'),
(1029491,'2015-01-08 12:03:00',414906,'/lander-5'),
(1029492,'2015-01-08 12:03:47',414903,'/products'),
(1029493,'2015-01-08 12:03:49',414906,'/products'),
(1029494,'2015-01-08 12:04:43',414901,'/products'),
(1029495,'2015-01-08 12:05:03',414903,'/the-original-mr-fuzzy'),
(1029496,'2015-01-08 12:05:20',414907,'/lander-5'),
(1029497,'2015-01-08 12:05:57',414908,'/lander-5'),
(1029498,'2015-01-08 12:06:16',414904,'/products'),
(1029499,'2015-01-08 12:06:50',414909,'/lander-5'),
(1029500,'2015-01-08 12:07:01',414903,'/cart'),
(1029501,'2015-01-08 12:07:22',414906,'/the-original-mr-fuzzy'),
(1029502,'2015-01-08 12:08:40',414904,'/the-original-mr-fuzzy'),
(1029503,'2015-01-08 12:08:54',414901,'/the-original-mr-fuzzy'),
(1029504,'2015-01-08 12:09:11',414909,'/products'),
(1029505,'2015-01-08 12:10:09',414910,'/home'),
(1029506,'2015-01-08 12:10:11',414911,'/lander-3'),
(1029507,'2015-01-08 12:10:35',414912,'/home'),
(1029508,'2015-01-08 12:10:40',414909,'/the-birthday-sugar-panda'),
(1029509,'2015-01-08 12:11:04',414913,'/lander-3'),
(1029510,'2015-01-08 12:11:12',414914,'/home'),
(1029511,'2015-01-08 12:11:55',414915,'/lander-5'),
(1029512,'2015-01-08 12:12:52',414914,'/products'),
(1029513,'2015-01-08 12:13:47',414914,'/the-original-mr-fuzzy'),
(1029514,'2015-01-08 12:14:04',414916,'/lander-5'),
(1029515,'2015-01-08 12:14:04',414917,'/lander-5'),
(1029516,'2015-01-08 12:14:09',414915,'/products'),
(1029517,'2015-01-08 12:14:12',414918,'/lander-5'),
(1029518,'2015-01-08 12:15:31',414917,'/products'),
(1029519,'2015-01-08 12:15:39',414919,'/lander-3'),
(1029520,'2015-01-08 12:15:49',414920,'/lander-5'),
(1029521,'2015-01-08 12:16:09',414921,'/lander-5'),
(1029522,'2015-01-08 12:16:11',414917,'/the-original-mr-fuzzy'),
(1029523,'2015-01-08 12:16:12',414922,'/home'),
(1029524,'2015-01-08 12:17:14',414920,'/products'),
(1029525,'2015-01-08 12:17:28',414919,'/products'),
(1029526,'2015-01-08 12:17:48',414918,'/products'),
(1029527,'2015-01-08 12:18:25',414915,'/the-original-mr-fuzzy'),
(1029528,'2015-01-08 12:19:04',414921,'/products'),
(1029529,'2015-01-08 12:19:18',414923,'/lander-5'),
(1029530,'2015-01-08 12:19:36',414920,'/the-original-mr-fuzzy'),
(1029531,'2015-01-08 12:19:54',414921,'/the-original-mr-fuzzy'),
(1029532,'2015-01-08 12:20:51',414922,'/products'),
(1029533,'2015-01-08 12:21:13',414924,'/lander-5'),
(1029534,'2015-01-08 12:21:22',414925,'/lander-5'),
(1029535,'2015-01-08 12:21:23',414918,'/the-original-mr-fuzzy'),
(1029536,'2015-01-08 12:21:24',414926,'/home'),
(1029537,'2015-01-08 12:21:26',414927,'/home'),
(1029538,'2015-01-08 12:22:21',414928,'/lander-3'),
(1029539,'2015-01-08 12:22:39',414920,'/cart'),
(1029540,'2015-01-08 12:23:58',414929,'/lander-5'),
(1029541,'2015-01-08 12:24:19',414920,'/shipping'),
(1029542,'2015-01-08 12:24:52',414920,'/billing-2'),
(1029543,'2015-01-08 12:25:07',414930,'/lander-5'),
(1029544,'2015-01-08 12:27:09',414920,'/thank-you-for-your-order'),
(1029545,'2015-01-08 12:28:05',414929,'/products'),
(1029546,'2015-01-08 12:29:20',414929,'/the-original-mr-fuzzy'),
(1029547,'2015-01-08 12:30:01',414931,'/lander-5'),
(1029548,'2015-01-08 12:30:08',414932,'/lander-5'),
(1029549,'2015-01-08 12:30:15',414933,'/lander-5'),
(1029550,'2015-01-08 12:30:55',414934,'/lander-5'),
(1029551,'2015-01-08 12:31:03',414931,'/products'),
(1029552,'2015-01-08 12:31:15',414935,'/home'),
(1029553,'2015-01-08 12:31:35',414936,'/lander-5'),
(1029554,'2015-01-08 12:31:41',414937,'/lander-5'),
(1029555,'2015-01-08 12:32:07',414938,'/home'),
(1029556,'2015-01-08 12:32:18',414934,'/products'),
(1029557,'2015-01-08 12:32:47',414939,'/lander-3'),
(1029558,'2015-01-08 12:33:08',414933,'/products'),
(1029559,'2015-01-08 12:33:28',414933,'/the-forever-love-bear'),
(1029560,'2015-01-08 12:34:24',414940,'/lander-5'),
(1029561,'2015-01-08 12:34:28',414941,'/lander-5'),
(1029562,'2015-01-08 12:34:34',414931,'/the-forever-love-bear'),
(1029563,'2015-01-08 12:35:38',414938,'/products'),
(1029564,'2015-01-08 12:36:00',414933,'/cart'),
(1029565,'2015-01-08 12:36:03',414940,'/products'),
(1029566,'2015-01-08 12:36:11',414936,'/products'),
(1029567,'2015-01-08 12:36:16',414931,'/cart'),
(1029568,'2015-01-08 12:36:19',414940,'/the-original-mr-fuzzy'),
(1029569,'2015-01-08 12:36:24',414934,'/the-original-mr-fuzzy'),
(1029570,'2015-01-08 12:36:27',414942,'/lander-5'),
(1029571,'2015-01-08 12:37:03',414941,'/products'),
(1029572,'2015-01-08 12:37:24',414939,'/products'),
(1029573,'2015-01-08 12:37:26',414937,'/products'),
(1029574,'2015-01-08 12:37:47',414936,'/the-original-mr-fuzzy'),
(1029575,'2015-01-08 12:38:07',414943,'/home'),
(1029576,'2015-01-08 12:38:15',414933,'/shipping'),
(1029577,'2015-01-08 12:38:30',414931,'/shipping'),
(1029578,'2015-01-08 12:38:37',414938,'/the-original-mr-fuzzy'),
(1029579,'2015-01-08 12:39:17',414939,'/the-original-mr-fuzzy'),
(1029580,'2015-01-08 12:39:18',414944,'/home'),
(1029581,'2015-01-08 12:39:54',414934,'/cart'),
(1029582,'2015-01-08 12:40:30',414934,'/shipping'),
(1029583,'2015-01-08 12:40:33',414931,'/billing-2'),
(1029584,'2015-01-08 12:40:40',414933,'/billing-2'),
(1029585,'2015-01-08 12:41:16',414941,'/the-original-mr-fuzzy'),
(1029586,'2015-01-08 12:41:41',414937,'/the-original-mr-fuzzy'),
(1029587,'2015-01-08 12:41:56',414942,'/products'),
(1029588,'2015-01-08 12:42:04',414945,'/home'),
(1029589,'2015-01-08 12:42:14',414944,'/products'),
(1029590,'2015-01-08 12:42:28',414946,'/lander-3'),
(1029591,'2015-01-08 12:42:36',414947,'/home'),
(1029592,'2015-01-08 12:43:03',414948,'/home'),
(1029593,'2015-01-08 12:43:05',414949,'/lander-3'),
(1029594,'2015-01-08 12:43:07',414950,'/lander-5'),
(1029595,'2015-01-08 12:43:10',414933,'/thank-you-for-your-order'),
(1029596,'2015-01-08 12:43:13',414934,'/billing-2'),
(1029597,'2015-01-08 12:44:01',414951,'/lander-5'),
(1029598,'2015-01-08 12:44:21',414942,'/the-birthday-sugar-panda'),
(1029599,'2015-01-08 12:44:48',414952,'/home'),
(1029600,'2015-01-08 12:45:08',414948,'/products'),
(1029601,'2015-01-08 12:45:10',414950,'/products'),
(1029602,'2015-01-08 12:45:40',414931,'/thank-you-for-your-order'),
(1029603,'2015-01-08 12:45:48',414944,'/the-birthday-sugar-panda'),
(1029604,'2015-01-08 12:46:06',414950,'/the-original-mr-fuzzy'),
(1029605,'2015-01-08 12:46:37',414948,'/the-original-mr-fuzzy'),
(1029606,'2015-01-08 12:46:45',414951,'/products'),
(1029607,'2015-01-08 12:46:48',414952,'/products'),
(1029608,'2015-01-08 12:47:09',414953,'/home'),
(1029609,'2015-01-08 12:47:49',414952,'/the-original-mr-fuzzy'),
(1029610,'2015-01-08 12:47:59',414944,'/cart'),
(1029611,'2015-01-08 12:48:51',414954,'/lander-5'),
(1029612,'2015-01-08 12:49:29',414955,'/lander-5'),
(1029613,'2015-01-08 12:50:03',414950,'/cart'),
(1029614,'2015-01-08 12:50:07',414956,'/lander-3'),
(1029615,'2015-01-08 12:50:10',414957,'/lander-5'),
(1029616,'2015-01-08 12:50:15',414948,'/cart'),
(1029617,'2015-01-08 12:50:15',414958,'/lander-3'),
(1029618,'2015-01-08 12:50:55',414959,'/home'),
(1029619,'2015-01-08 12:51:06',414944,'/shipping'),
(1029620,'2015-01-08 12:51:06',414951,'/the-original-mr-fuzzy'),
(1029621,'2015-01-08 12:52:11',414951,'/cart'),
(1029622,'2015-01-08 12:52:12',414955,'/products'),
(1029623,'2015-01-08 12:52:48',414955,'/the-original-mr-fuzzy'),
(1029624,'2015-01-08 12:52:56',414948,'/shipping'),
(1029625,'2015-01-08 12:53:47',414950,'/shipping'),
(1029626,'2015-01-08 12:54:08',414944,'/billing-2'),
(1029627,'2015-01-08 12:54:41',414950,'/billing-2'),
(1029628,'2015-01-08 12:55:20',414951,'/shipping'),
(1029629,'2015-01-08 12:56:14',414951,'/billing-2'),
(1029630,'2015-01-08 12:56:32',414950,'/thank-you-for-your-order'),
(1029631,'2015-01-08 12:56:52',414960,'/home'),
(1029632,'2015-01-08 12:57:25',414951,'/thank-you-for-your-order'),
(1029633,'2015-01-08 12:59:37',414961,'/lander-5'),
(1029634,'2015-01-08 13:00:04',414962,'/lander-5'),
(1029635,'2015-01-08 13:01:13',414961,'/products'),
(1029636,'2015-01-08 13:01:15',414962,'/products'),
(1029637,'2015-01-08 13:04:11',414963,'/home'),
(1029638,'2015-01-08 13:05:09',414964,'/lander-5'),
(1029639,'2015-01-08 13:05:16',414965,'/home'),
(1029640,'2015-01-08 13:05:17',414966,'/home'),
(1029641,'2015-01-08 13:05:23',414961,'/the-original-mr-fuzzy'),
(1029642,'2015-01-08 13:05:51',414961,'/cart'),
(1029643,'2015-01-08 13:06:27',414961,'/shipping'),
(1029644,'2015-01-08 13:06:44',414964,'/products'),
(1029645,'2015-01-08 13:07:41',414967,'/lander-5'),
(1029646,'2015-01-08 13:07:54',414961,'/billing-2'),
(1029647,'2015-01-08 13:08:19',414968,'/lander-3'),
(1029648,'2015-01-08 13:08:27',414964,'/the-original-mr-fuzzy'),
(1029649,'2015-01-08 13:09:10',414963,'/products'),
(1029650,'2015-01-08 13:09:40',414969,'/lander-3'),
(1029651,'2015-01-08 13:09:48',414970,'/lander-3'),
(1029652,'2015-01-08 13:10:18',414963,'/the-forever-love-bear'),
(1029653,'2015-01-08 13:10:21',414971,'/lander-5'),
(1029654,'2015-01-08 13:11:24',414972,'/home'),
(1029655,'2015-01-08 13:11:42',414968,'/products'),
(1029656,'2015-01-08 13:11:50',414973,'/home'),
(1029657,'2015-01-08 13:12:10',414974,'/home'),
(1029658,'2015-01-08 13:12:45',414975,'/home'),
(1029659,'2015-01-08 13:12:54',414970,'/products'),
(1029660,'2015-01-08 13:13:01',414976,'/lander-3'),
(1029661,'2015-01-08 13:13:11',414967,'/products'),
(1029662,'2015-01-08 13:13:41',414969,'/products'),
(1029663,'2015-01-08 13:13:41',414977,'/lander-3'),
(1029664,'2015-01-08 13:13:44',414967,'/the-original-mr-fuzzy'),
(1029665,'2015-01-08 13:13:44',414978,'/lander-5'),
(1029666,'2015-01-08 13:14:33',414979,'/home'),
(1029667,'2015-01-08 13:14:48',414980,'/lander-5'),
(1029668,'2015-01-08 13:15:20',414970,'/the-hudson-river-mini-bear'),
(1029669,'2015-01-08 13:15:26',414969,'/the-original-mr-fuzzy'),
(1029670,'2015-01-08 13:16:04',414967,'/cart'),
(1029671,'2015-01-08 13:16:12',414976,'/products'),
(1029672,'2015-01-08 13:16:13',414973,'/products'),
(1029673,'2015-01-08 13:16:20',414981,'/lander-5'),
(1029674,'2015-01-08 13:16:29',414967,'/shipping'),
(1029675,'2015-01-08 13:16:30',414976,'/the-original-mr-fuzzy'),
(1029676,'2015-01-08 13:16:31',414972,'/products'),
(1029677,'2015-01-08 13:17:04',414970,'/cart'),
(1029678,'2015-01-08 13:17:46',414967,'/billing-2'),
(1029679,'2015-01-08 13:17:53',414978,'/products'),
(1029680,'2015-01-08 13:18:00',414969,'/cart'),
(1029681,'2015-01-08 13:18:11',414982,'/lander-3'),
(1029682,'2015-01-08 13:18:27',414977,'/products'),
(1029683,'2015-01-08 13:18:35',414975,'/products'),
(1029684,'2015-01-08 13:18:48',414972,'/the-forever-love-bear'),
(1029685,'2015-01-08 13:18:58',414983,'/lander-5'),
(1029686,'2015-01-08 13:19:09',414984,'/home'),
(1029687,'2015-01-08 13:19:15',414985,'/lander-5'),
(1029688,'2015-01-08 13:19:20',414972,'/cart'),
(1029689,'2015-01-08 13:19:47',414985,'/products'),
(1029690,'2015-01-08 13:20:04',414973,'/the-original-mr-fuzzy'),
(1029691,'2015-01-08 13:20:10',414979,'/products'),
(1029692,'2015-01-08 13:20:22',414986,'/lander-3'),
(1029693,'2015-01-08 13:20:42',414985,'/the-original-mr-fuzzy'),
(1029694,'2015-01-08 13:21:49',414987,'/lander-3'),
(1029695,'2015-01-08 13:21:53',414975,'/the-birthday-sugar-panda'),
(1029696,'2015-01-08 13:21:55',414978,'/the-original-mr-fuzzy'),
(1029697,'2015-01-08 13:22:05',414988,'/lander-5'),
(1029698,'2015-01-08 13:22:25',414986,'/products'),
(1029699,'2015-01-08 13:22:34',414975,'/cart'),
(1029700,'2015-01-08 13:22:41',414989,'/home'),
(1029701,'2015-01-08 13:22:53',414972,'/shipping'),
(1029702,'2015-01-08 13:22:57',414990,'/lander-5'),
(1029703,'2015-01-08 13:23:01',414977,'/the-hudson-river-mini-bear'),
(1029704,'2015-01-08 13:23:31',414984,'/products'),
(1029705,'2015-01-08 13:23:39',414991,'/home'),
(1029706,'2015-01-08 13:24:21',414975,'/shipping'),
(1029707,'2015-01-08 13:24:25',414992,'/lander-5'),
(1029708,'2015-01-08 13:24:27',414977,'/cart'),
(1029709,'2015-01-08 13:24:38',414972,'/billing-2'),
(1029710,'2015-01-08 13:24:44',414985,'/cart'),
(1029711,'2015-01-08 13:24:51',414990,'/products'),
(1029712,'2015-01-08 13:25:17',414984,'/the-original-mr-fuzzy'),
(1029713,'2015-01-08 13:25:40',414987,'/products'),
(1029714,'2015-01-08 13:25:50',414989,'/products'),
(1029715,'2015-01-08 13:25:59',414975,'/billing-2'),
(1029716,'2015-01-08 13:25:59',414991,'/products'),
(1029717,'2015-01-08 13:26:18',414984,'/cart'),
(1029718,'2015-01-08 13:26:49',414985,'/shipping'),
(1029719,'2015-01-08 13:27:00',414989,'/the-original-mr-fuzzy'),
(1029720,'2015-01-08 13:27:31',414993,'/home'),
(1029721,'2015-01-08 13:27:51',414984,'/shipping'),
(1029722,'2015-01-08 13:28:08',414994,'/lander-5'),
(1029723,'2015-01-08 13:28:38',414985,'/billing-2'),
(1029724,'2015-01-08 13:28:38',414995,'/lander-5'),
(1029725,'2015-01-08 13:28:43',414991,'/the-original-mr-fuzzy'),
(1029726,'2015-01-08 13:28:48',414990,'/the-birthday-sugar-panda'),
(1029727,'2015-01-08 13:29:07',414996,'/lander-5'),
(1029728,'2015-01-08 13:29:08',414989,'/cart'),
(1029729,'2015-01-08 13:29:09',414987,'/the-original-mr-fuzzy'),
(1029730,'2015-01-08 13:29:38',414972,'/thank-you-for-your-order'),
(1029731,'2015-01-08 13:29:41',414997,'/home'),
(1029732,'2015-01-08 13:29:42',414998,'/lander-5'),
(1029733,'2015-01-08 13:30:21',414996,'/products'),
(1029734,'2015-01-08 13:30:25',414984,'/billing-2'),
(1029735,'2015-01-08 13:30:26',414985,'/thank-you-for-your-order'),
(1029736,'2015-01-08 13:30:56',414989,'/shipping'),
(1029737,'2015-01-08 13:31:17',414975,'/thank-you-for-your-order'),
(1029738,'2015-01-08 13:31:56',414989,'/billing-2'),
(1029739,'2015-01-08 13:31:56',414996,'/the-original-mr-fuzzy'),
(1029740,'2015-01-08 13:32:20',414999,'/home'),
(1029741,'2015-01-08 13:33:02',415000,'/home'),
(1029742,'2015-01-08 13:33:25',415001,'/home'),
(1029743,'2015-01-08 13:33:37',414989,'/thank-you-for-your-order'),
(1029744,'2015-01-08 13:33:38',415002,'/home'),
(1029745,'2015-01-08 13:33:44',415003,'/lander-5'),
(1029746,'2015-01-08 13:34:21',415002,'/products'),
(1029747,'2015-01-08 13:34:43',415004,'/lander-5'),
(1029748,'2015-01-08 13:35:14',414997,'/products'),
(1029749,'2015-01-08 13:35:14',415005,'/home'),
(1029750,'2015-01-08 13:35:39',415005,'/products'),
(1029751,'2015-01-08 13:36:09',414984,'/thank-you-for-your-order'),
(1029752,'2015-01-08 13:36:33',415006,'/home'),
(1029753,'2015-01-08 13:36:35',415001,'/products'),
(1029754,'2015-01-08 13:36:42',415000,'/products'),
(1029755,'2015-01-08 13:37:00',415005,'/the-forever-love-bear'),
(1029756,'2015-01-08 13:37:01',415007,'/home'),
(1029757,'2015-01-08 13:37:54',415005,'/cart'),
(1029758,'2015-01-08 13:38:07',414999,'/products'),
(1029759,'2015-01-08 13:38:28',415008,'/lander-3'),
(1029760,'2015-01-08 13:39:08',414997,'/the-original-mr-fuzzy'),
(1029761,'2015-01-08 13:39:08',415009,'/lander-5'),
(1029762,'2015-01-08 13:39:23',414999,'/the-forever-love-bear'),
(1029763,'2015-01-08 13:39:29',415010,'/lander-5'),
(1029764,'2015-01-08 13:39:38',415007,'/products'),
(1029765,'2015-01-08 13:39:42',415001,'/the-forever-love-bear'),
(1029766,'2015-01-08 13:39:54',415000,'/the-original-mr-fuzzy'),
(1029767,'2015-01-08 13:40:01',415008,'/products'),
(1029768,'2015-01-08 13:41:09',414999,'/cart'),
(1029769,'2015-01-08 13:41:10',415007,'/the-original-mr-fuzzy'),
(1029770,'2015-01-08 13:41:12',415011,'/home'),
(1029771,'2015-01-08 13:41:41',415005,'/shipping'),
(1029772,'2015-01-08 13:41:58',415000,'/cart'),
(1029773,'2015-01-08 13:42:06',415012,'/home'),
(1029774,'2015-01-08 13:42:45',415007,'/cart'),
(1029775,'2015-01-08 13:43:10',415005,'/billing-2'),
(1029776,'2015-01-08 13:43:12',415009,'/products'),
(1029777,'2015-01-08 13:43:23',415008,'/the-original-mr-fuzzy'),
(1029778,'2015-01-08 13:43:37',414999,'/shipping'),
(1029779,'2015-01-08 13:44:32',415005,'/thank-you-for-your-order'),
(1029780,'2015-01-08 13:44:59',415000,'/shipping'),
(1029781,'2015-01-08 13:45:06',415007,'/shipping'),
(1029782,'2015-01-08 13:45:45',414999,'/billing-2'),
(1029783,'2015-01-08 13:45:47',415007,'/billing-2'),
(1029784,'2015-01-08 13:45:53',415013,'/lander-5'),
(1029785,'2015-01-08 13:46:21',415009,'/the-original-mr-fuzzy'),
(1029786,'2015-01-08 13:47:05',415014,'/home'),
(1029787,'2015-01-08 13:47:11',415015,'/lander-3'),
(1029788,'2015-01-08 13:47:26',415016,'/lander-5'),
(1029789,'2015-01-08 13:47:31',415009,'/cart'),
(1029790,'2015-01-08 13:48:11',414999,'/thank-you-for-your-order'),
(1029791,'2015-01-08 13:49:12',415017,'/lander-5'),
(1029792,'2015-01-08 13:49:40',415018,'/home'),
(1029793,'2015-01-08 13:49:51',415016,'/products'),
(1029794,'2015-01-08 13:50:34',415019,'/lander-5'),
(1029795,'2015-01-08 13:50:44',415020,'/lander-5'),
(1029796,'2015-01-08 13:51:11',415009,'/shipping'),
(1029797,'2015-01-08 13:51:28',415021,'/home'),
(1029798,'2015-01-08 13:51:33',415013,'/products'),
(1029799,'2015-01-08 13:52:34',415013,'/the-original-mr-fuzzy'),
(1029800,'2015-01-08 13:52:44',415009,'/billing-2'),
(1029801,'2015-01-08 13:53:32',415022,'/lander-5'),
(1029802,'2015-01-08 13:54:01',415016,'/the-original-mr-fuzzy'),
(1029803,'2015-01-08 13:54:38',415016,'/cart'),
(1029804,'2015-01-08 13:54:53',415023,'/lander-3'),
(1029805,'2015-01-08 13:56:10',415024,'/lander-5'),
(1029806,'2015-01-08 13:56:55',415009,'/thank-you-for-your-order'),
(1029807,'2015-01-08 13:58:03',415025,'/home'),
(1029808,'2015-01-08 13:58:26',415016,'/shipping'),
(1029809,'2015-01-08 13:58:32',415024,'/products'),
(1029810,'2015-01-08 13:58:51',415025,'/products'),
(1029811,'2015-01-08 13:59:10',415026,'/lander-5'),
(1029812,'2015-01-08 13:59:48',415027,'/home'),
(1029813,'2015-01-08 14:00:06',415023,'/products'),
(1029814,'2015-01-08 14:00:16',415027,'/products'),
(1029815,'2015-01-08 14:00:20',415028,'/home'),
(1029816,'2015-01-08 14:00:56',415016,'/billing-2'),
(1029817,'2015-01-08 14:01:42',415029,'/lander-5'),
(1029818,'2015-01-08 14:01:48',415030,'/lander-5'),
(1029819,'2015-01-08 14:01:56',415031,'/home'),
(1029820,'2015-01-08 14:03:11',415025,'/the-original-mr-fuzzy'),
(1029821,'2015-01-08 14:03:30',415026,'/products'),
(1029822,'2015-01-08 14:03:41',415032,'/home'),
(1029823,'2015-01-08 14:04:16',415033,'/home'),
(1029824,'2015-01-08 14:04:51',415027,'/the-original-mr-fuzzy'),
(1029825,'2015-01-08 14:05:33',415031,'/products'),
(1029826,'2015-01-08 14:05:36',415028,'/products'),
(1029827,'2015-01-08 14:05:53',415034,'/lander-5'),
(1029828,'2015-01-08 14:05:58',415035,'/lander-5'),
(1029829,'2015-01-08 14:06:03',415025,'/cart'),
(1029830,'2015-01-08 14:06:04',415031,'/the-original-mr-fuzzy'),
(1029831,'2015-01-08 14:06:18',415036,'/lander-5'),
(1029832,'2015-01-08 14:06:33',415025,'/shipping'),
(1029833,'2015-01-08 14:06:43',415037,'/lander-5'),
(1029834,'2015-01-08 14:07:22',415038,'/lander-5'),
(1029835,'2015-01-08 14:07:56',415033,'/products'),
(1029836,'2015-01-08 14:07:57',415026,'/the-birthday-sugar-panda'),
(1029837,'2015-01-08 14:07:59',415034,'/products'),
(1029838,'2015-01-08 14:08:04',415032,'/products'),
(1029839,'2015-01-08 14:08:11',415025,'/billing-2'),
(1029840,'2015-01-08 14:08:44',415039,'/home'),
(1029841,'2015-01-08 14:08:50',415025,'/thank-you-for-your-order'),
(1029842,'2015-01-08 14:09:09',415039,'/products'),
(1029843,'2015-01-08 14:09:09',415040,'/lander-5'),
(1029844,'2015-01-08 14:09:31',415039,'/the-original-mr-fuzzy'),
(1029845,'2015-01-08 14:09:50',415034,'/the-original-mr-fuzzy'),
(1029846,'2015-01-08 14:10:15',415035,'/products'),
(1029847,'2015-01-08 14:11:04',415041,'/home'),
(1029848,'2015-01-08 14:11:23',415038,'/products'),
(1029849,'2015-01-08 14:12:40',415042,'/lander-5'),
(1029850,'2015-01-08 14:13:12',415039,'/cart'),
(1029851,'2015-01-08 14:13:15',415035,'/the-original-mr-fuzzy'),
(1029852,'2015-01-08 14:14:08',415043,'/lander-5'),
(1029853,'2015-01-08 14:14:20',415035,'/cart'),
(1029854,'2015-01-08 14:14:44',415044,'/lander-5'),
(1029855,'2015-01-08 14:14:48',415041,'/products'),
(1029856,'2015-01-08 14:14:54',415045,'/home'),
(1029857,'2015-01-08 14:15:10',415039,'/shipping'),
(1029858,'2015-01-08 14:15:48',415035,'/shipping'),
(1029859,'2015-01-08 14:15:51',415046,'/lander-5'),
(1029860,'2015-01-08 14:16:07',415047,'/lander-3'),
(1029861,'2015-01-08 14:16:12',415041,'/the-original-mr-fuzzy'),
(1029862,'2015-01-08 14:16:35',415042,'/products'),
(1029863,'2015-01-08 14:16:51',415045,'/products'),
(1029864,'2015-01-08 14:16:57',415048,'/lander-3'),
(1029865,'2015-01-08 14:17:52',415042,'/the-original-mr-fuzzy'),
(1029866,'2015-01-08 14:18:30',415046,'/products'),
(1029867,'2015-01-08 14:18:46',415045,'/the-original-mr-fuzzy'),
(1029868,'2015-01-08 14:18:46',415049,'/home'),
(1029869,'2015-01-08 14:19:03',415035,'/billing-2'),
(1029870,'2015-01-08 14:19:34',415046,'/the-forever-love-bear'),
(1029871,'2015-01-08 14:20:06',415050,'/lander-3'),
(1029872,'2015-01-08 14:21:11',415048,'/products'),
(1029873,'2015-01-08 14:21:39',415042,'/cart'),
(1029874,'2015-01-08 14:23:18',415051,'/lander-5'),
(1029875,'2015-01-08 14:23:30',415052,'/lander-5'),
(1029876,'2015-01-08 14:24:25',415053,'/home'),
(1029877,'2015-01-08 14:24:48',415035,'/thank-you-for-your-order'),
(1029878,'2015-01-08 14:24:55',415054,'/lander-5'),
(1029879,'2015-01-08 14:24:56',415048,'/the-forever-love-bear'),
(1029880,'2015-01-08 14:25:36',415055,'/lander-5'),
(1029881,'2015-01-08 14:25:47',415056,'/home'),
(1029882,'2015-01-08 14:26:08',415057,'/lander-5'),
(1029883,'2015-01-08 14:26:11',415058,'/home'),
(1029884,'2015-01-08 14:26:42',415059,'/lander-5'),
(1029885,'2015-01-08 14:28:28',415060,'/lander-5'),
(1029886,'2015-01-08 14:28:57',415061,'/home'),
(1029887,'2015-01-08 14:28:58',415062,'/lander-5'),
(1029888,'2015-01-08 14:29:44',415062,'/products'),
(1029889,'2015-01-08 14:29:48',415060,'/products'),
(1029890,'2015-01-08 14:29:50',415058,'/products'),
(1029891,'2015-01-08 14:31:02',415060,'/the-original-mr-fuzzy'),
(1029892,'2015-01-08 14:31:05',415056,'/products'),
(1029893,'2015-01-08 14:31:26',415063,'/lander-5'),
(1029894,'2015-01-08 14:31:40',415064,'/lander-5'),
(1029895,'2015-01-08 14:32:10',415062,'/the-original-mr-fuzzy'),
(1029896,'2015-01-08 14:32:11',415065,'/home'),
(1029897,'2015-01-08 14:32:25',415066,'/lander-5'),
(1029898,'2015-01-08 14:33:05',415061,'/products'),
(1029899,'2015-01-08 14:33:09',415058,'/the-forever-love-bear'),
(1029900,'2015-01-08 14:33:10',415056,'/the-forever-love-bear'),
(1029901,'2015-01-08 14:33:12',415067,'/lander-3'),
(1029902,'2015-01-08 14:33:29',415061,'/the-original-mr-fuzzy'),
(1029903,'2015-01-08 14:33:48',415068,'/home'),
(1029904,'2015-01-08 14:34:11',415069,'/home'),
(1029905,'2015-01-08 14:34:17',415066,'/products'),
(1029906,'2015-01-08 14:34:19',415070,'/home'),
(1029907,'2015-01-08 14:34:43',415071,'/lander-5'),
(1029908,'2015-01-08 14:34:51',415060,'/cart'),
(1029909,'2015-01-08 14:35:03',415072,'/lander-3'),
(1029910,'2015-01-08 14:35:05',415073,'/lander-5'),
(1029911,'2015-01-08 14:35:07',415062,'/cart'),
(1029912,'2015-01-08 14:35:57',415068,'/products'),
(1029913,'2015-01-08 14:36:08',415074,'/lander-5'),
(1029914,'2015-01-08 14:36:22',415060,'/shipping'),
(1029915,'2015-01-08 14:36:59',415062,'/shipping'),
(1029916,'2015-01-08 14:37:11',415061,'/cart'),
(1029917,'2015-01-08 14:37:49',415075,'/lander-5'),
(1029918,'2015-01-08 14:37:57',415068,'/the-original-mr-fuzzy'),
(1029919,'2015-01-08 14:38:10',415072,'/products'),
(1029920,'2015-01-08 14:38:32',415061,'/shipping'),
(1029921,'2015-01-08 14:38:37',415060,'/billing-2'),
(1029922,'2015-01-08 14:38:43',415076,'/home'),
(1029923,'2015-01-08 14:38:48',415062,'/billing-2'),
(1029924,'2015-01-08 14:38:51',415072,'/the-original-mr-fuzzy'),
(1029925,'2015-01-08 14:38:51',415074,'/products'),
(1029926,'2015-01-08 14:38:53',415067,'/products'),
(1029927,'2015-01-08 14:39:31',415077,'/lander-3'),
(1029928,'2015-01-08 14:39:39',415070,'/products'),
(1029929,'2015-01-08 14:39:44',415061,'/billing-2'),
(1029930,'2015-01-08 14:40:11',415078,'/home'),
(1029931,'2015-01-08 14:40:21',415076,'/products'),
(1029932,'2015-01-08 14:40:48',415067,'/the-birthday-sugar-panda'),
(1029933,'2015-01-08 14:40:49',415075,'/products'),
(1029934,'2015-01-08 14:41:53',415076,'/the-original-mr-fuzzy'),
(1029935,'2015-01-08 14:42:33',415079,'/lander-5'),
(1029936,'2015-01-08 14:42:34',415080,'/home'),
(1029937,'2015-01-08 14:42:42',415062,'/thank-you-for-your-order'),
(1029938,'2015-01-08 14:43:09',415074,'/the-original-mr-fuzzy'),
(1029939,'2015-01-08 14:43:23',415081,'/lander-3'),
(1029940,'2015-01-08 14:43:41',415070,'/the-forever-love-bear'),
(1029941,'2015-01-08 14:43:53',415061,'/thank-you-for-your-order'),
(1029942,'2015-01-08 14:44:01',415067,'/cart'),
(1029943,'2015-01-08 14:44:03',415060,'/thank-you-for-your-order'),
(1029944,'2015-01-08 14:44:09',415082,'/lander-3'),
(1029945,'2015-01-08 14:44:40',415083,'/lander-5'),
(1029946,'2015-01-08 14:44:54',415077,'/products'),
(1029947,'2015-01-08 14:45:04',415084,'/lander-5'),
(1029948,'2015-01-08 14:45:05',415076,'/cart'),
(1029949,'2015-01-08 14:45:19',415082,'/products'),
(1029950,'2015-01-08 14:45:24',415067,'/shipping'),
(1029951,'2015-01-08 14:46:01',415076,'/shipping'),
(1029952,'2015-01-08 14:46:07',415085,'/lander-5'),
(1029953,'2015-01-08 14:46:23',415084,'/products'),
(1029954,'2015-01-08 14:46:31',415079,'/products'),
(1029955,'2015-01-08 14:47:05',415083,'/products'),
(1029956,'2015-01-08 14:47:06',415086,'/lander-5'),
(1029957,'2015-01-08 14:47:16',415087,'/lander-5'),
(1029958,'2015-01-08 14:47:31',415084,'/the-original-mr-fuzzy'),
(1029959,'2015-01-08 14:47:37',415067,'/billing-2'),
(1029960,'2015-01-08 14:48:08',415088,'/home'),
(1029961,'2015-01-08 14:48:26',415076,'/billing-2'),
(1029962,'2015-01-08 14:48:26',415089,'/lander-5'),
(1029963,'2015-01-08 14:48:28',415090,'/home'),
(1029964,'2015-01-08 14:48:46',415091,'/lander-3'),
(1029965,'2015-01-08 14:49:44',415076,'/thank-you-for-your-order'),
(1029966,'2015-01-08 14:49:54',415079,'/the-original-mr-fuzzy'),
(1029967,'2015-01-08 14:50:10',415088,'/products'),
(1029968,'2015-01-08 14:50:16',415083,'/the-forever-love-bear'),
(1029969,'2015-01-08 14:50:21',415092,'/lander-5'),
(1029970,'2015-01-08 14:51:02',415085,'/products'),
(1029971,'2015-01-08 14:51:05',415088,'/the-forever-love-bear'),
(1029972,'2015-01-08 14:51:05',415093,'/lander-3'),
(1029973,'2015-01-08 14:51:19',415085,'/the-hudson-river-mini-bear'),
(1029974,'2015-01-08 14:51:55',415093,'/products'),
(1029975,'2015-01-08 14:51:59',415086,'/products'),
(1029976,'2015-01-08 14:52:17',415094,'/lander-3'),
(1029977,'2015-01-08 14:52:30',415083,'/cart'),
(1029978,'2015-01-08 14:53:03',415089,'/products'),
(1029979,'2015-01-08 14:54:09',415086,'/the-forever-love-bear'),
(1029980,'2015-01-08 14:54:45',415092,'/products'),
(1029981,'2015-01-08 14:55:18',415089,'/the-original-mr-fuzzy'),
(1029982,'2015-01-08 14:55:21',415086,'/cart'),
(1029983,'2015-01-08 14:55:43',415093,'/the-birthday-sugar-panda'),
(1029984,'2015-01-08 14:56:19',415083,'/shipping'),
(1029985,'2015-01-08 14:56:26',415095,'/home'),
(1029986,'2015-01-08 14:56:55',415086,'/shipping'),
(1029987,'2015-01-08 14:57:25',415086,'/billing-2'),
(1029988,'2015-01-08 14:57:27',415096,'/home'),
(1029989,'2015-01-08 14:58:12',415097,'/home'),
(1029990,'2015-01-08 14:58:31',415083,'/billing-2'),
(1029991,'2015-01-08 14:59:33',415097,'/products'),
(1029992,'2015-01-08 14:59:38',415098,'/lander-5'),
(1029993,'2015-01-08 15:00:41',415086,'/thank-you-for-your-order'),
(1029994,'2015-01-08 15:01:25',415096,'/products'),
(1029995,'2015-01-08 15:03:03',415099,'/home'),
(1029996,'2015-01-08 15:03:12',415083,'/thank-you-for-your-order'),
(1029997,'2015-01-08 15:03:32',415099,'/products'),
(1029998,'2015-01-08 15:03:55',415097,'/the-original-mr-fuzzy'),
(1029999,'2015-01-08 15:04:15',415100,'/lander-5'),
(1030000,'2015-01-08 15:04:37',415096,'/the-original-mr-fuzzy'),
(1030001,'2015-01-08 15:04:48',415101,'/home'),
(1030002,'2015-01-08 15:05:20',415102,'/lander-5'),
(1030003,'2015-01-08 15:05:42',415100,'/products'),
(1030004,'2015-01-08 15:05:48',415103,'/lander-5'),
(1030005,'2015-01-08 15:05:51',415104,'/lander-5'),
(1030006,'2015-01-08 15:06:39',415099,'/the-forever-love-bear'),
(1030007,'2015-01-08 15:07:01',415105,'/lander-3'),
(1030008,'2015-01-08 15:07:14',415106,'/home'),
(1030009,'2015-01-08 15:07:28',415107,'/home'),
(1030010,'2015-01-08 15:08:24',415103,'/products'),
(1030011,'2015-01-08 15:09:08',415108,'/lander-5'),
(1030012,'2015-01-08 15:09:09',415099,'/cart'),
(1030013,'2015-01-08 15:09:30',415109,'/lander-3'),
(1030014,'2015-01-08 15:09:31',415110,'/lander-5'),
(1030015,'2015-01-08 15:09:59',415107,'/products'),
(1030016,'2015-01-08 15:10:15',415104,'/products'),
(1030017,'2015-01-08 15:10:18',415108,'/products'),
(1030018,'2015-01-08 15:10:38',415103,'/the-original-mr-fuzzy'),
(1030019,'2015-01-08 15:10:42',415111,'/home'),
(1030020,'2015-01-08 15:11:01',415107,'/the-original-mr-fuzzy'),
(1030021,'2015-01-08 15:11:18',415110,'/products'),
(1030022,'2015-01-08 15:11:51',415104,'/the-original-mr-fuzzy'),
(1030023,'2015-01-08 15:11:54',415112,'/lander-5'),
(1030024,'2015-01-08 15:12:22',415099,'/shipping'),
(1030025,'2015-01-08 15:12:49',415107,'/cart'),
(1030026,'2015-01-08 15:12:53',415113,'/home'),
(1030027,'2015-01-08 15:13:01',415110,'/the-original-mr-fuzzy'),
(1030028,'2015-01-08 15:13:04',415104,'/cart'),
(1030029,'2015-01-08 15:13:10',415107,'/shipping'),
(1030030,'2015-01-08 15:13:43',415114,'/home'),
(1030031,'2015-01-08 15:14:19',415115,'/lander-5'),
(1030032,'2015-01-08 15:14:33',415107,'/billing-2'),
(1030033,'2015-01-08 15:14:36',415116,'/lander-5'),
(1030034,'2015-01-08 15:14:50',415117,'/lander-3'),
(1030035,'2015-01-08 15:14:51',415108,'/the-birthday-sugar-panda'),
(1030036,'2015-01-08 15:14:55',415111,'/products'),
(1030037,'2015-01-08 15:16:13',415116,'/products'),
(1030038,'2015-01-08 15:16:20',415107,'/thank-you-for-your-order'),
(1030039,'2015-01-08 15:16:21',415117,'/products'),
(1030040,'2015-01-08 15:17:39',415116,'/the-original-mr-fuzzy'),
(1030041,'2015-01-08 15:17:39',415118,'/lander-5'),
(1030042,'2015-01-08 15:17:41',415117,'/the-birthday-sugar-panda'),
(1030043,'2015-01-08 15:18:22',415117,'/cart'),
(1030044,'2015-01-08 15:18:26',415111,'/the-original-mr-fuzzy'),
(1030045,'2015-01-08 15:18:28',415113,'/products'),
(1030046,'2015-01-08 15:18:32',415119,'/home'),
(1030047,'2015-01-08 15:19:00',415120,'/home'),
(1030048,'2015-01-08 15:19:02',415121,'/lander-5'),
(1030049,'2015-01-08 15:19:23',415122,'/lander-3'),
(1030050,'2015-01-08 15:19:44',415111,'/cart'),
(1030051,'2015-01-08 15:20:49',415118,'/products'),
(1030052,'2015-01-08 15:21:48',415113,'/the-original-mr-fuzzy'),
(1030053,'2015-01-08 15:22:04',415122,'/products'),
(1030054,'2015-01-08 15:22:04',415123,'/lander-5'),
(1030055,'2015-01-08 15:22:10',415121,'/products'),
(1030056,'2015-01-08 15:22:13',415111,'/shipping'),
(1030057,'2015-01-08 15:22:16',415117,'/shipping'),
(1030058,'2015-01-08 15:24:03',415122,'/the-original-mr-fuzzy'),
(1030059,'2015-01-08 15:24:18',415121,'/the-birthday-sugar-panda'),
(1030060,'2015-01-08 15:24:23',415111,'/billing-2'),
(1030061,'2015-01-08 15:24:27',415120,'/products'),
(1030062,'2015-01-08 15:24:37',415124,'/home'),
(1030063,'2015-01-08 15:24:56',415123,'/products'),
(1030064,'2015-01-08 15:26:01',415125,'/home'),
(1030065,'2015-01-08 15:26:01',415126,'/lander-5'),
(1030066,'2015-01-08 15:27:04',415121,'/cart'),
(1030067,'2015-01-08 15:27:04',415127,'/lander-5'),
(1030068,'2015-01-08 15:28:03',415121,'/shipping'),
(1030069,'2015-01-08 15:28:08',415111,'/thank-you-for-your-order'),
(1030070,'2015-01-08 15:28:12',415123,'/the-original-mr-fuzzy'),
(1030071,'2015-01-08 15:28:28',415126,'/products'),
(1030072,'2015-01-08 15:28:33',415121,'/billing-2'),
(1030073,'2015-01-08 15:29:46',415126,'/the-original-mr-fuzzy'),
(1030074,'2015-01-08 15:30:49',415128,'/lander-5'),
(1030075,'2015-01-08 15:32:15',415123,'/cart'),
(1030076,'2015-01-08 15:33:23',415129,'/home'),
(1030077,'2015-01-08 15:33:23',415130,'/lander-3'),
(1030078,'2015-01-08 15:34:04',415129,'/products'),
(1030079,'2015-01-08 15:34:57',415129,'/the-forever-love-bear'),
(1030080,'2015-01-08 15:35:31',415129,'/cart'),
(1030081,'2015-01-08 15:35:34',415128,'/products'),
(1030082,'2015-01-08 15:35:51',415123,'/shipping'),
(1030083,'2015-01-08 15:35:51',415131,'/lander-5'),
(1030084,'2015-01-08 15:36:28',415130,'/products'),
(1030085,'2015-01-08 15:37:10',415132,'/lander-3'),
(1030086,'2015-01-08 15:37:21',415123,'/billing-2'),
(1030087,'2015-01-08 15:37:26',415133,'/lander-5'),
(1030088,'2015-01-08 15:37:40',415134,'/lander-5'),
(1030089,'2015-01-08 15:38:03',415133,'/products'),
(1030090,'2015-01-08 15:39:26',415135,'/lander-5'),
(1030091,'2015-01-08 15:39:40',415136,'/home'),
(1030092,'2015-01-08 15:39:40',415137,'/lander-5'),
(1030093,'2015-01-08 15:40:46',415133,'/the-original-mr-fuzzy'),
(1030094,'2015-01-08 15:40:53',415138,'/lander-3'),
(1030095,'2015-01-08 15:41:07',415130,'/the-birthday-sugar-panda'),
(1030096,'2015-01-08 15:41:14',415139,'/lander-5'),
(1030097,'2015-01-08 15:41:52',415139,'/products'),
(1030098,'2015-01-08 15:43:13',415140,'/home'),
(1030099,'2015-01-08 15:43:14',415141,'/lander-5'),
(1030100,'2015-01-08 15:43:39',415139,'/the-birthday-sugar-panda'),
(1030101,'2015-01-08 15:44:01',415142,'/lander-5'),
(1030102,'2015-01-08 15:44:14',415143,'/lander-5'),
(1030103,'2015-01-08 15:44:46',415140,'/products'),
(1030104,'2015-01-08 15:45:00',415144,'/lander-5'),
(1030105,'2015-01-08 15:45:25',415145,'/lander-3'),
(1030106,'2015-01-08 15:45:46',415146,'/home'),
(1030107,'2015-01-08 15:45:49',415138,'/products'),
(1030108,'2015-01-08 15:46:28',415140,'/the-forever-love-bear'),
(1030109,'2015-01-08 15:47:13',415144,'/products'),
(1030110,'2015-01-08 15:47:41',415140,'/cart'),
(1030111,'2015-01-08 15:47:49',415141,'/products'),
(1030112,'2015-01-08 15:47:54',415147,'/lander-5'),
(1030113,'2015-01-08 15:48:04',415148,'/home'),
(1030114,'2015-01-08 15:48:06',415140,'/shipping'),
(1030115,'2015-01-08 15:48:16',415149,'/home'),
(1030116,'2015-01-08 15:49:06',415143,'/products'),
(1030117,'2015-01-08 15:49:25',415150,'/home'),
(1030118,'2015-01-08 15:49:37',415138,'/the-original-mr-fuzzy'),
(1030119,'2015-01-08 15:50:31',415151,'/lander-5'),
(1030120,'2015-01-08 15:50:50',415146,'/products'),
(1030121,'2015-01-08 15:50:52',415140,'/billing-2'),
(1030122,'2015-01-08 15:51:11',415149,'/products'),
(1030123,'2015-01-08 15:51:32',415152,'/lander-5'),
(1030124,'2015-01-08 15:51:44',415146,'/the-original-mr-fuzzy'),
(1030125,'2015-01-08 15:51:47',415150,'/products'),
(1030126,'2015-01-08 15:51:49',415144,'/the-forever-love-bear'),
(1030127,'2015-01-08 15:51:58',415143,'/the-forever-love-bear'),
(1030128,'2015-01-08 15:52:25',415153,'/lander-5'),
(1030129,'2015-01-08 15:52:54',415147,'/products'),
(1030130,'2015-01-08 15:52:58',415146,'/cart'),
(1030131,'2015-01-08 15:53:17',415140,'/thank-you-for-your-order'),
(1030132,'2015-01-08 15:53:28',415149,'/the-original-mr-fuzzy'),
(1030133,'2015-01-08 15:53:31',415154,'/lander-5'),
(1030134,'2015-01-08 15:53:57',415155,'/home'),
(1030135,'2015-01-08 15:54:17',415156,'/lander-3'),
(1030136,'2015-01-08 15:54:33',415149,'/cart'),
(1030137,'2015-01-08 15:55:07',415151,'/products'),
(1030138,'2015-01-08 15:55:21',415152,'/products'),
(1030139,'2015-01-08 15:55:21',415157,'/lander-3'),
(1030140,'2015-01-08 15:55:57',415143,'/cart'),
(1030141,'2015-01-08 15:56:05',415152,'/the-original-mr-fuzzy'),
(1030142,'2015-01-08 15:56:15',415150,'/the-original-mr-fuzzy'),
(1030143,'2015-01-08 15:56:20',415154,'/products'),
(1030144,'2015-01-08 15:56:36',415147,'/the-original-mr-fuzzy'),
(1030145,'2015-01-08 15:57:07',415151,'/the-original-mr-fuzzy'),
(1030146,'2015-01-08 15:57:34',415150,'/cart'),
(1030147,'2015-01-08 15:57:38',415143,'/shipping'),
(1030148,'2015-01-08 15:58:11',415154,'/the-original-mr-fuzzy'),
(1030149,'2015-01-08 15:59:00',415152,'/cart'),
(1030150,'2015-01-08 15:59:07',415158,'/lander-5'),
(1030151,'2015-01-08 15:59:40',415159,'/home'),
(1030152,'2015-01-08 15:59:47',415160,'/lander-5'),
(1030153,'2015-01-08 16:00:31',415161,'/lander-5'),
(1030154,'2015-01-08 16:00:48',415143,'/billing-2'),
(1030155,'2015-01-08 16:00:50',415150,'/shipping'),
(1030156,'2015-01-08 16:01:07',415154,'/cart'),
(1030157,'2015-01-08 16:01:08',415162,'/lander-5'),
(1030158,'2015-01-08 16:01:23',415163,'/home'),
(1030159,'2015-01-08 16:02:10',415150,'/billing-2'),
(1030160,'2015-01-08 16:02:41',415154,'/shipping'),
(1030161,'2015-01-08 16:02:46',415152,'/shipping'),
(1030162,'2015-01-08 16:02:59',415158,'/products'),
(1030163,'2015-01-08 16:04:08',415161,'/products'),
(1030164,'2015-01-08 16:04:53',415163,'/products'),
(1030165,'2015-01-08 16:04:59',415162,'/products'),
(1030166,'2015-01-08 16:05:21',415154,'/billing-2'),
(1030167,'2015-01-08 16:05:21',415158,'/the-original-mr-fuzzy'),
(1030168,'2015-01-08 16:05:36',415164,'/lander-5'),
(1030169,'2015-01-08 16:05:40',415162,'/the-original-mr-fuzzy'),
(1030170,'2015-01-08 16:05:44',415161,'/the-forever-love-bear'),
(1030171,'2015-01-08 16:06:47',415165,'/lander-5'),
(1030172,'2015-01-08 16:07:13',415158,'/cart'),
(1030173,'2015-01-08 16:07:18',415162,'/cart'),
(1030174,'2015-01-08 16:07:39',415150,'/thank-you-for-your-order'),
(1030175,'2015-01-08 16:07:40',415163,'/the-birthday-sugar-panda'),
(1030176,'2015-01-08 16:08:03',415165,'/products'),
(1030177,'2015-01-08 16:08:12',415162,'/shipping'),
(1030178,'2015-01-08 16:09:01',415165,'/the-forever-love-bear'),
(1030179,'2015-01-08 16:09:19',415164,'/products'),
(1030180,'2015-01-08 16:09:21',415154,'/thank-you-for-your-order'),
(1030181,'2015-01-08 16:09:27',415161,'/cart'),
(1030182,'2015-01-08 16:09:42',415166,'/home'),
(1030183,'2015-01-08 16:09:46',415167,'/lander-3'),
(1030184,'2015-01-08 16:10:00',415162,'/billing-2'),
(1030185,'2015-01-08 16:10:15',415161,'/shipping'),
(1030186,'2015-01-08 16:10:32',415158,'/shipping'),
(1030187,'2015-01-08 16:10:51',415168,'/lander-3'),
(1030188,'2015-01-08 16:11:07',415169,'/lander-5'),
(1030189,'2015-01-08 16:11:17',415170,'/lander-5'),
(1030190,'2015-01-08 16:11:29',415167,'/products'),
(1030191,'2015-01-08 16:12:00',415161,'/billing-2'),
(1030192,'2015-01-08 16:12:06',415167,'/the-original-mr-fuzzy'),
(1030193,'2015-01-08 16:12:07',415164,'/the-birthday-sugar-panda'),
(1030194,'2015-01-08 16:12:15',415162,'/thank-you-for-your-order'),
(1030195,'2015-01-08 16:12:22',415169,'/products'),
(1030196,'2015-01-08 16:12:54',415171,'/lander-3'),
(1030197,'2015-01-08 16:12:56',415165,'/cart'),
(1030198,'2015-01-08 16:13:06',415172,'/home'),
(1030199,'2015-01-08 16:13:43',415158,'/billing-2'),
(1030200,'2015-01-08 16:14:06',415166,'/products'),
(1030201,'2015-01-08 16:14:17',415169,'/the-original-mr-fuzzy'),
(1030202,'2015-01-08 16:14:21',415161,'/thank-you-for-your-order'),
(1030203,'2015-01-08 16:14:43',415165,'/shipping'),
(1030204,'2015-01-08 16:14:52',415168,'/products'),
(1030205,'2015-01-08 16:15:03',415170,'/products'),
(1030206,'2015-01-08 16:15:11',415165,'/billing-2'),
(1030207,'2015-01-08 16:15:23',415172,'/products'),
(1030208,'2015-01-08 16:15:46',415170,'/the-original-mr-fuzzy'),
(1030209,'2015-01-08 16:16:16',415173,'/lander-5'),
(1030210,'2015-01-08 16:16:20',415174,'/lander-5'),
(1030211,'2015-01-08 16:16:40',415173,'/products'),
(1030212,'2015-01-08 16:16:42',415158,'/thank-you-for-your-order'),
(1030213,'2015-01-08 16:17:00',415175,'/home'),
(1030214,'2015-01-08 16:17:05',415171,'/products'),
(1030215,'2015-01-08 16:17:34',415169,'/cart'),
(1030216,'2015-01-08 16:18:14',415173,'/the-birthday-sugar-panda'),
(1030217,'2015-01-08 16:18:28',415174,'/products'),
(1030218,'2015-01-08 16:18:44',415172,'/the-original-mr-fuzzy'),
(1030219,'2015-01-08 16:18:50',415165,'/thank-you-for-your-order'),
(1030220,'2015-01-08 16:18:51',415176,'/lander-5'),
(1030221,'2015-01-08 16:18:58',415177,'/lander-3'),
(1030222,'2015-01-08 16:19:07',415171,'/the-original-mr-fuzzy'),
(1030223,'2015-01-08 16:19:12',415168,'/the-original-mr-fuzzy'),
(1030224,'2015-01-08 16:19:44',415171,'/cart'),
(1030225,'2015-01-08 16:19:53',415169,'/shipping'),
(1030226,'2015-01-08 16:20:25',415174,'/the-original-mr-fuzzy'),
(1030227,'2015-01-08 16:20:52',415178,'/lander-5'),
(1030228,'2015-01-08 16:21:14',415179,'/lander-3'),
(1030229,'2015-01-08 16:21:27',415180,'/lander-5'),
(1030230,'2015-01-08 16:21:54',415181,'/home'),
(1030231,'2015-01-08 16:21:59',415173,'/cart'),
(1030232,'2015-01-08 16:21:59',415175,'/products'),
(1030233,'2015-01-08 16:22:03',415171,'/shipping'),
(1030234,'2015-01-08 16:22:20',415169,'/billing-2'),
(1030235,'2015-01-08 16:22:20',415175,'/the-original-mr-fuzzy'),
(1030236,'2015-01-08 16:22:43',415173,'/shipping'),
(1030237,'2015-01-08 16:23:05',415176,'/products'),
(1030238,'2015-01-08 16:23:46',415182,'/lander-5'),
(1030239,'2015-01-08 16:23:50',415171,'/billing-2'),
(1030240,'2015-01-08 16:23:56',415173,'/billing-2'),
(1030241,'2015-01-08 16:24:13',415175,'/cart'),
(1030242,'2015-01-08 16:25:25',415173,'/thank-you-for-your-order'),
(1030243,'2015-01-08 16:26:00',415179,'/products'),
(1030244,'2015-01-08 16:26:12',415183,'/lander-5'),
(1030245,'2015-01-08 16:27:15',415184,'/home'),
(1030246,'2015-01-08 16:27:36',415176,'/the-forever-love-bear'),
(1030247,'2015-01-08 16:27:43',415175,'/shipping'),
(1030248,'2015-01-08 16:27:51',415185,'/lander-5'),
(1030249,'2015-01-08 16:28:03',415169,'/thank-you-for-your-order'),
(1030250,'2015-01-08 16:28:08',415175,'/billing-2'),
(1030251,'2015-01-08 16:28:23',415186,'/home'),
(1030252,'2015-01-08 16:29:01',415176,'/cart'),
(1030253,'2015-01-08 16:29:40',415176,'/shipping'),
(1030254,'2015-01-08 16:30:42',415176,'/billing-2'),
(1030255,'2015-01-08 16:30:49',415187,'/home'),
(1030256,'2015-01-08 16:31:06',415188,'/lander-3'),
(1030257,'2015-01-08 16:31:26',415189,'/home'),
(1030258,'2015-01-08 16:31:33',415176,'/thank-you-for-your-order'),
(1030259,'2015-01-08 16:32:26',415187,'/products'),
(1030260,'2015-01-08 16:32:50',415184,'/products'),
(1030261,'2015-01-08 16:33:14',415190,'/lander-5'),
(1030262,'2015-01-08 16:33:29',415175,'/thank-you-for-your-order'),
(1030263,'2015-01-08 16:34:10',415191,'/lander-5'),
(1030264,'2015-01-08 16:35:19',415192,'/lander-5'),
(1030265,'2015-01-08 16:35:27',415193,'/home'),
(1030266,'2015-01-08 16:35:33',415189,'/products'),
(1030267,'2015-01-08 16:35:59',415190,'/products'),
(1030268,'2015-01-08 16:36:06',415194,'/home'),
(1030269,'2015-01-08 16:36:28',415184,'/the-forever-love-bear'),
(1030270,'2015-01-08 16:36:45',415187,'/the-forever-love-bear'),
(1030271,'2015-01-08 16:37:37',415190,'/the-original-mr-fuzzy'),
(1030272,'2015-01-08 16:38:19',415191,'/products'),
(1030273,'2015-01-08 16:38:39',415190,'/cart'),
(1030274,'2015-01-08 16:38:40',415195,'/lander-3'),
(1030275,'2015-01-08 16:39:23',415192,'/products'),
(1030276,'2015-01-08 16:39:51',415192,'/the-original-mr-fuzzy'),
(1030277,'2015-01-08 16:40:07',415196,'/lander-5'),
(1030278,'2015-01-08 16:40:20',415192,'/cart'),
(1030279,'2015-01-08 16:40:30',415197,'/lander-3'),
(1030280,'2015-01-08 16:40:34',415198,'/lander-3'),
(1030281,'2015-01-08 16:41:06',415197,'/products'),
(1030282,'2015-01-08 16:41:12',415199,'/home'),
(1030283,'2015-01-08 16:41:21',415200,'/lander-3'),
(1030284,'2015-01-08 16:41:53',415201,'/lander-3'),
(1030285,'2015-01-08 16:42:00',415202,'/home'),
(1030286,'2015-01-08 16:42:05',415191,'/the-original-mr-fuzzy'),
(1030287,'2015-01-08 16:42:27',415198,'/products'),
(1030288,'2015-01-08 16:43:11',415200,'/products'),
(1030289,'2015-01-08 16:43:12',415198,'/the-original-mr-fuzzy'),
(1030290,'2015-01-08 16:43:12',415203,'/home'),
(1030291,'2015-01-08 16:43:59',415204,'/home'),
(1030292,'2015-01-08 16:45:22',415196,'/products'),
(1030293,'2015-01-08 16:45:46',415198,'/cart'),
(1030294,'2015-01-08 16:46:02',415199,'/products'),
(1030295,'2015-01-08 16:46:14',415205,'/lander-5'),
(1030296,'2015-01-08 16:46:17',415203,'/products'),
(1030297,'2015-01-08 16:46:21',415199,'/the-original-mr-fuzzy'),
(1030298,'2015-01-08 16:46:31',415206,'/lander-3'),
(1030299,'2015-01-08 16:46:40',415200,'/the-original-mr-fuzzy'),
(1030300,'2015-01-08 16:47:13',415207,'/lander-5'),
(1030301,'2015-01-08 16:48:55',415198,'/shipping'),
(1030302,'2015-01-08 16:49:16',415203,'/the-hudson-river-mini-bear'),
(1030303,'2015-01-08 16:49:23',415196,'/the-original-mr-fuzzy'),
(1030304,'2015-01-08 16:49:33',415198,'/billing-2'),
(1030305,'2015-01-08 16:50:02',415199,'/cart'),
(1030306,'2015-01-08 16:50:02',415205,'/products'),
(1030307,'2015-01-08 16:50:46',415208,'/lander-5'),
(1030308,'2015-01-08 16:51:31',415209,'/lander-5'),
(1030309,'2015-01-08 16:51:36',415210,'/lander-5'),
(1030310,'2015-01-08 16:52:14',415203,'/cart'),
(1030311,'2015-01-08 16:52:35',415203,'/shipping'),
(1030312,'2015-01-08 16:52:42',415211,'/home'),
(1030313,'2015-01-08 16:52:47',415199,'/shipping'),
(1030314,'2015-01-08 16:52:54',415198,'/thank-you-for-your-order'),
(1030315,'2015-01-08 16:53:30',415208,'/products'),
(1030316,'2015-01-08 16:53:51',415212,'/lander-3'),
(1030317,'2015-01-08 16:54:14',415205,'/the-forever-love-bear'),
(1030318,'2015-01-08 16:54:35',415213,'/lander-5'),
(1030319,'2015-01-08 16:54:47',415203,'/billing-2'),
(1030320,'2015-01-08 16:55:22',415214,'/home'),
(1030321,'2015-01-08 16:55:25',415199,'/billing-2'),
(1030322,'2015-01-08 16:55:52',415211,'/products'),
(1030323,'2015-01-08 16:56:29',415208,'/the-original-mr-fuzzy'),
(1030324,'2015-01-08 16:56:58',415215,'/home'),
(1030325,'2015-01-08 16:57:00',415211,'/the-forever-love-bear'),
(1030326,'2015-01-08 16:57:04',415216,'/lander-5'),
(1030327,'2015-01-08 16:57:09',415217,'/lander-5'),
(1030328,'2015-01-08 16:57:16',415209,'/products'),
(1030329,'2015-01-08 16:58:37',415199,'/thank-you-for-your-order'),
(1030330,'2015-01-08 16:59:20',415209,'/the-birthday-sugar-panda'),
(1030331,'2015-01-08 16:59:51',415208,'/cart'),
(1030332,'2015-01-08 17:00:12',415203,'/thank-you-for-your-order'),
(1030333,'2015-01-08 17:00:41',415217,'/products'),
(1030334,'2015-01-08 17:00:52',415211,'/cart'),
(1030335,'2015-01-08 17:01:11',415218,'/lander-5'),
(1030336,'2015-01-08 17:02:42',415219,'/lander-5'),
(1030337,'2015-01-08 17:03:14',415220,'/lander-3'),
(1030338,'2015-01-08 17:04:18',415221,'/lander-5'),
(1030339,'2015-01-08 17:04:21',415217,'/the-original-mr-fuzzy'),
(1030340,'2015-01-08 17:04:24',415218,'/products'),
(1030341,'2015-01-08 17:05:20',415222,'/lander-5'),
(1030342,'2015-01-08 17:05:21',415223,'/home'),
(1030343,'2015-01-08 17:05:48',415218,'/the-birthday-sugar-panda'),
(1030344,'2015-01-08 17:05:53',415217,'/cart'),
(1030345,'2015-01-08 17:06:16',415217,'/shipping'),
(1030346,'2015-01-08 17:06:16',415224,'/lander-5'),
(1030347,'2015-01-08 17:06:24',415219,'/products'),
(1030348,'2015-01-08 17:06:31',415223,'/products'),
(1030349,'2015-01-08 17:08:27',415225,'/home'),
(1030350,'2015-01-08 17:08:38',415226,'/lander-5'),
(1030351,'2015-01-08 17:08:56',415227,'/lander-5'),
(1030352,'2015-01-08 17:09:02',415217,'/billing-2'),
(1030353,'2015-01-08 17:09:23',415228,'/lander-3'),
(1030354,'2015-01-08 17:09:28',415221,'/products'),
(1030355,'2015-01-08 17:10:13',415221,'/the-birthday-sugar-panda'),
(1030356,'2015-01-08 17:10:19',415223,'/the-original-mr-fuzzy'),
(1030357,'2015-01-08 17:10:58',415219,'/the-original-mr-fuzzy'),
(1030358,'2015-01-08 17:11:03',415222,'/products'),
(1030359,'2015-01-08 17:11:47',415227,'/products'),
(1030360,'2015-01-08 17:12:26',415229,'/lander-5'),
(1030361,'2015-01-08 17:12:35',415227,'/the-forever-love-bear'),
(1030362,'2015-01-08 17:13:01',415230,'/lander-5'),
(1030363,'2015-01-08 17:13:09',415227,'/cart'),
(1030364,'2015-01-08 17:13:24',415231,'/home'),
(1030365,'2015-01-08 17:13:28',415223,'/cart'),
(1030366,'2015-01-08 17:13:43',415232,'/lander-5'),
(1030367,'2015-01-08 17:13:56',415219,'/cart'),
(1030368,'2015-01-08 17:14:00',415233,'/lander-3'),
(1030369,'2015-01-08 17:14:04',415222,'/the-forever-love-bear'),
(1030370,'2015-01-08 17:14:08',415227,'/shipping'),
(1030371,'2015-01-08 17:14:15',415234,'/lander-5'),
(1030372,'2015-01-08 17:14:38',415235,'/home'),
(1030373,'2015-01-08 17:15:24',415234,'/products'),
(1030374,'2015-01-08 17:15:41',415232,'/products'),
(1030375,'2015-01-08 17:16:01',415236,'/lander-5'),
(1030376,'2015-01-08 17:16:01',415237,'/home'),
(1030377,'2015-01-08 17:16:17',415238,'/home'),
(1030378,'2015-01-08 17:16:34',415222,'/cart'),
(1030379,'2015-01-08 17:16:36',415227,'/billing-2'),
(1030380,'2015-01-08 17:16:55',415233,'/products'),
(1030381,'2015-01-08 17:16:56',415232,'/the-original-mr-fuzzy'),
(1030382,'2015-01-08 17:17:04',415222,'/shipping'),
(1030383,'2015-01-08 17:17:40',415236,'/products'),
(1030384,'2015-01-08 17:18:07',415222,'/billing-2'),
(1030385,'2015-01-08 17:18:13',415236,'/the-original-mr-fuzzy'),
(1030386,'2015-01-08 17:18:36',415239,'/lander-5'),
(1030387,'2015-01-08 17:19:22',415238,'/products'),
(1030388,'2015-01-08 17:19:40',415239,'/products'),
(1030389,'2015-01-08 17:20:20',415239,'/the-original-mr-fuzzy'),
(1030390,'2015-01-08 17:20:28',415233,'/the-original-mr-fuzzy'),
(1030391,'2015-01-08 17:21:09',415240,'/lander-5'),
(1030392,'2015-01-08 17:24:16',415239,'/cart'),
(1030393,'2015-01-08 17:24:18',415241,'/lander-5'),
(1030394,'2015-01-08 17:25:42',415242,'/lander-5'),
(1030395,'2015-01-08 17:26:30',415241,'/products'),
(1030396,'2015-01-08 17:27:27',415243,'/lander-3'),
(1030397,'2015-01-08 17:27:47',415244,'/lander-3'),
(1030398,'2015-01-08 17:27:56',415241,'/the-original-mr-fuzzy'),
(1030399,'2015-01-08 17:28:04',415245,'/lander-5'),
(1030400,'2015-01-08 17:28:14',415246,'/home'),
(1030401,'2015-01-08 17:29:22',415245,'/products'),
(1030402,'2015-01-08 17:30:37',415247,'/home'),
(1030403,'2015-01-08 17:30:41',415248,'/lander-5'),
(1030404,'2015-01-08 17:30:54',415241,'/cart'),
(1030405,'2015-01-08 17:31:19',415249,'/home'),
(1030406,'2015-01-08 17:31:38',415250,'/home'),
(1030407,'2015-01-08 17:31:39',415245,'/the-forever-love-bear'),
(1030408,'2015-01-08 17:31:41',415246,'/products'),
(1030409,'2015-01-08 17:31:51',415243,'/products'),
(1030410,'2015-01-08 17:32:20',415243,'/the-original-mr-fuzzy'),
(1030411,'2015-01-08 17:32:36',415246,'/the-forever-love-bear'),
(1030412,'2015-01-08 17:32:54',415248,'/products'),
(1030413,'2015-01-08 17:33:33',415251,'/home'),
(1030414,'2015-01-08 17:33:43',415252,'/lander-5'),
(1030415,'2015-01-08 17:34:02',415241,'/shipping'),
(1030416,'2015-01-08 17:34:02',415253,'/home'),
(1030417,'2015-01-08 17:34:27',415250,'/products'),
(1030418,'2015-01-08 17:34:32',415254,'/lander-5'),
(1030419,'2015-01-08 17:34:37',415251,'/products'),
(1030420,'2015-01-08 17:34:47',415248,'/the-original-mr-fuzzy'),
(1030421,'2015-01-08 17:34:55',415243,'/cart'),
(1030422,'2015-01-08 17:34:58',415255,'/lander-5'),
(1030423,'2015-01-08 17:35:15',415246,'/cart'),
(1030424,'2015-01-08 17:35:17',415245,'/cart'),
(1030425,'2015-01-08 17:35:30',415255,'/products'),
(1030426,'2015-01-08 17:35:37',415251,'/the-original-mr-fuzzy'),
(1030427,'2015-01-08 17:35:39',415256,'/lander-5'),
(1030428,'2015-01-08 17:36:04',415257,'/lander-5'),
(1030429,'2015-01-08 17:36:13',415258,'/lander-3'),
(1030430,'2015-01-08 17:36:22',415253,'/products'),
(1030431,'2015-01-08 17:36:27',415259,'/home'),
(1030432,'2015-01-08 17:36:32',415243,'/shipping'),
(1030433,'2015-01-08 17:36:39',415260,'/home'),
(1030434,'2015-01-08 17:36:56',415257,'/products'),
(1030435,'2015-01-08 17:36:58',415249,'/products'),
(1030436,'2015-01-08 17:37:00',415261,'/home'),
(1030437,'2015-01-08 17:37:05',415241,'/billing-2'),
(1030438,'2015-01-08 17:37:14',415245,'/shipping'),
(1030439,'2015-01-08 17:37:25',415262,'/lander-3'),
(1030440,'2015-01-08 17:37:32',415261,'/products'),
(1030441,'2015-01-08 17:37:33',415260,'/products'),
(1030442,'2015-01-08 17:37:39',415253,'/the-original-mr-fuzzy'),
(1030443,'2015-01-08 17:38:10',415243,'/billing-2'),
(1030444,'2015-01-08 17:38:33',415250,'/the-original-mr-fuzzy'),
(1030445,'2015-01-08 17:38:38',415253,'/cart'),
(1030446,'2015-01-08 17:38:39',415255,'/the-original-mr-fuzzy'),
(1030447,'2015-01-08 17:38:52',415245,'/billing-2'),
(1030448,'2015-01-08 17:38:58',415249,'/the-original-mr-fuzzy'),
(1030449,'2015-01-08 17:39:26',415243,'/thank-you-for-your-order'),
(1030450,'2015-01-08 17:39:38',415253,'/shipping'),
(1030451,'2015-01-08 17:39:38',415256,'/products'),
(1030452,'2015-01-08 17:39:47',415259,'/products'),
(1030453,'2015-01-08 17:40:01',415250,'/cart'),
(1030454,'2015-01-08 17:40:33',415259,'/the-original-mr-fuzzy'),
(1030455,'2015-01-08 17:40:41',415260,'/the-original-mr-fuzzy'),
(1030456,'2015-01-08 17:40:56',415249,'/cart'),
(1030457,'2015-01-08 17:41:30',415257,'/the-original-mr-fuzzy'),
(1030458,'2015-01-08 17:41:48',415261,'/the-original-mr-fuzzy'),
(1030459,'2015-01-08 17:41:49',415263,'/lander-5'),
(1030460,'2015-01-08 17:42:26',415255,'/cart'),
(1030461,'2015-01-08 17:42:29',415256,'/the-original-mr-fuzzy'),
(1030462,'2015-01-08 17:42:43',415261,'/cart'),
(1030463,'2015-01-08 17:43:45',415264,'/lander-3'),
(1030464,'2015-01-08 17:44:15',415261,'/shipping'),
(1030465,'2015-01-08 17:44:49',415261,'/billing-2'),
(1030466,'2015-01-08 17:44:51',415255,'/shipping'),
(1030467,'2015-01-08 17:45:04',415265,'/lander-5'),
(1030468,'2015-01-08 17:45:33',415266,'/home'),
(1030469,'2015-01-08 17:46:35',415264,'/products'),
(1030470,'2015-01-08 17:46:43',415267,'/home'),
(1030471,'2015-01-08 17:47:13',415268,'/lander-3'),
(1030472,'2015-01-08 17:47:24',415269,'/lander-5'),
(1030473,'2015-01-08 17:47:45',415255,'/billing-2'),
(1030474,'2015-01-08 17:47:58',415270,'/lander-5'),
(1030475,'2015-01-08 17:48:19',415271,'/home'),
(1030476,'2015-01-08 17:48:41',415272,'/lander-3'),
(1030477,'2015-01-08 17:49:28',415264,'/the-original-mr-fuzzy'),
(1030478,'2015-01-08 17:50:06',415269,'/products'),
(1030479,'2015-01-08 17:50:15',415271,'/products'),
(1030480,'2015-01-08 17:50:35',415273,'/lander-3'),
(1030481,'2015-01-08 17:51:04',415274,'/lander-5'),
(1030482,'2015-01-08 17:51:12',415275,'/home'),
(1030483,'2015-01-08 17:52:13',415276,'/lander-3'),
(1030484,'2015-01-08 17:52:24',415270,'/products'),
(1030485,'2015-01-08 17:52:33',415267,'/products'),
(1030486,'2015-01-08 17:52:51',415277,'/lander-5'),
(1030487,'2015-01-08 17:52:55',415255,'/thank-you-for-your-order'),
(1030488,'2015-01-08 17:53:10',415271,'/the-original-mr-fuzzy'),
(1030489,'2015-01-08 17:53:44',415274,'/products'),
(1030490,'2015-01-08 17:53:55',415267,'/the-original-mr-fuzzy'),
(1030491,'2015-01-08 17:54:33',415278,'/lander-5'),
(1030492,'2015-01-08 17:54:34',415279,'/lander-3'),
(1030493,'2015-01-08 17:54:44',415270,'/the-original-mr-fuzzy'),
(1030494,'2015-01-08 17:54:56',415273,'/products'),
(1030495,'2015-01-08 17:57:42',415267,'/cart'),
(1030496,'2015-01-08 17:57:45',415276,'/products'),
(1030497,'2015-01-08 17:57:49',415280,'/lander-5'),
(1030498,'2015-01-08 17:57:50',415273,'/the-forever-love-bear'),
(1030499,'2015-01-08 17:57:57',415278,'/products'),
(1030500,'2015-01-08 17:58:29',415277,'/products'),
(1030501,'2015-01-08 17:58:50',415278,'/the-original-mr-fuzzy'),
(1030502,'2015-01-08 17:58:58',415273,'/cart'),
(1030503,'2015-01-08 17:59:01',415281,'/lander-5'),
(1030504,'2015-01-08 17:59:06',415282,'/lander-3'),
(1030505,'2015-01-08 17:59:09',415283,'/lander-3'),
(1030506,'2015-01-08 17:59:11',415284,'/lander-3'),
(1030507,'2015-01-08 17:59:34',415277,'/the-original-mr-fuzzy'),
(1030508,'2015-01-08 17:59:46',415285,'/lander-5'),
(1030509,'2015-01-08 18:00:04',415286,'/lander-5'),
(1030510,'2015-01-08 18:00:06',415287,'/lander-3'),
(1030511,'2015-01-08 18:01:30',415288,'/lander-5'),
(1030512,'2015-01-08 18:02:07',415281,'/products'),
(1030513,'2015-01-08 18:02:10',415288,'/products'),
(1030514,'2015-01-08 18:03:01',415281,'/the-birthday-sugar-panda'),
(1030515,'2015-01-08 18:03:19',415289,'/lander-3'),
(1030516,'2015-01-08 18:03:57',415286,'/products'),
(1030517,'2015-01-08 18:04:05',415282,'/products'),
(1030518,'2015-01-08 18:04:15',415281,'/cart'),
(1030519,'2015-01-08 18:04:36',415286,'/the-original-mr-fuzzy'),
(1030520,'2015-01-08 18:04:49',415288,'/the-hudson-river-mini-bear'),
(1030521,'2015-01-08 18:05:33',415289,'/products'),
(1030522,'2015-01-08 18:05:41',415282,'/the-original-mr-fuzzy'),
(1030523,'2015-01-08 18:07:08',415288,'/cart'),
(1030524,'2015-01-08 18:07:43',415289,'/the-original-mr-fuzzy'),
(1030525,'2015-01-08 18:08:47',415290,'/home'),
(1030526,'2015-01-08 18:09:24',415291,'/lander-3'),
(1030527,'2015-01-08 18:10:51',415288,'/shipping'),
(1030528,'2015-01-08 18:11:22',415290,'/products'),
(1030529,'2015-01-08 18:11:34',415289,'/cart'),
(1030530,'2015-01-08 18:12:08',415292,'/lander-3'),
(1030531,'2015-01-08 18:13:21',415288,'/billing-2'),
(1030532,'2015-01-08 18:13:33',415291,'/products'),
(1030533,'2015-01-08 18:13:57',415288,'/thank-you-for-your-order'),
(1030534,'2015-01-08 18:14:03',415290,'/the-original-mr-fuzzy'),
(1030535,'2015-01-08 18:14:13',415293,'/lander-3'),
(1030536,'2015-01-08 18:14:25',415289,'/shipping'),
(1030537,'2015-01-08 18:15:45',415291,'/the-forever-love-bear'),
(1030538,'2015-01-08 18:15:54',415293,'/products'),
(1030539,'2015-01-08 18:16:40',415291,'/cart'),
(1030540,'2015-01-08 18:16:56',415294,'/lander-3'),
(1030541,'2015-01-08 18:17:43',415295,'/lander-5'),
(1030542,'2015-01-08 18:18:13',415296,'/lander-5'),
(1030543,'2015-01-08 18:18:38',415293,'/the-forever-love-bear'),
(1030544,'2015-01-08 18:19:25',415291,'/shipping'),
(1030545,'2015-01-08 18:20:55',415294,'/products'),
(1030546,'2015-01-08 18:21:10',415291,'/billing-2'),
(1030547,'2015-01-08 18:21:14',415297,'/lander-5'),
(1030548,'2015-01-08 18:21:39',415295,'/products'),
(1030549,'2015-01-08 18:21:56',415296,'/products'),
(1030550,'2015-01-08 18:22:12',415293,'/cart'),
(1030551,'2015-01-08 18:22:24',415298,'/lander-5'),
(1030552,'2015-01-08 18:23:45',415299,'/lander-3'),
(1030553,'2015-01-08 18:24:03',415295,'/the-original-mr-fuzzy'),
(1030554,'2015-01-08 18:24:40',415300,'/home'),
(1030555,'2015-01-08 18:25:28',415296,'/the-forever-love-bear'),
(1030556,'2015-01-08 18:25:40',415301,'/lander-5'),
(1030557,'2015-01-08 18:25:42',415297,'/products'),
(1030558,'2015-01-08 18:26:02',415302,'/lander-5'),
(1030559,'2015-01-08 18:26:14',415298,'/products'),
(1030560,'2015-01-08 18:26:26',415302,'/products'),
(1030561,'2015-01-08 18:26:42',415298,'/the-original-mr-fuzzy'),
(1030562,'2015-01-08 18:27:05',415297,'/the-original-mr-fuzzy'),
(1030563,'2015-01-08 18:27:46',415295,'/cart'),
(1030564,'2015-01-08 18:28:48',415302,'/the-original-mr-fuzzy'),
(1030565,'2015-01-08 18:29:05',415295,'/shipping'),
(1030566,'2015-01-08 18:30:00',415295,'/billing-2'),
(1030567,'2015-01-08 18:30:30',415303,'/lander-5'),
(1030568,'2015-01-08 18:31:09',415304,'/home'),
(1030569,'2015-01-08 18:32:12',415305,'/lander-3'),
(1030570,'2015-01-08 18:32:12',415306,'/lander-5'),
(1030571,'2015-01-08 18:32:36',415295,'/thank-you-for-your-order'),
(1030572,'2015-01-08 18:34:31',415307,'/lander-3'),
(1030573,'2015-01-08 18:34:34',415308,'/lander-3'),
(1030574,'2015-01-08 18:35:01',415305,'/products'),
(1030575,'2015-01-08 18:35:05',415309,'/lander-5'),
(1030576,'2015-01-08 18:35:14',415310,'/lander-5'),
(1030577,'2015-01-08 18:35:42',415311,'/lander-5'),
(1030578,'2015-01-08 18:35:56',415312,'/lander-5'),
(1030579,'2015-01-08 18:36:16',415308,'/products'),
(1030580,'2015-01-08 18:36:23',415305,'/the-original-mr-fuzzy'),
(1030581,'2015-01-08 18:37:05',415310,'/products'),
(1030582,'2015-01-08 18:37:18',415307,'/products'),
(1030583,'2015-01-08 18:38:01',415313,'/lander-3'),
(1030584,'2015-01-08 18:38:15',415310,'/the-original-mr-fuzzy'),
(1030585,'2015-01-08 18:38:17',415314,'/lander-5'),
(1030586,'2015-01-08 18:38:53',415315,'/lander-3'),
(1030587,'2015-01-08 18:38:57',415316,'/lander-5'),
(1030588,'2015-01-08 18:39:02',415313,'/products'),
(1030589,'2015-01-08 18:39:17',415317,'/lander-5'),
(1030590,'2015-01-08 18:39:32',415309,'/products'),
(1030591,'2015-01-08 18:39:58',415318,'/lander-5'),
(1030592,'2015-01-08 18:40:08',415308,'/the-original-mr-fuzzy'),
(1030593,'2015-01-08 18:40:08',415314,'/products'),
(1030594,'2015-01-08 18:40:52',415319,'/lander-3'),
(1030595,'2015-01-08 18:41:15',415309,'/the-original-mr-fuzzy'),
(1030596,'2015-01-08 18:41:32',415320,'/home'),
(1030597,'2015-01-08 18:41:34',415312,'/products'),
(1030598,'2015-01-08 18:41:41',415321,'/lander-5'),
(1030599,'2015-01-08 18:41:50',415313,'/the-original-mr-fuzzy'),
(1030600,'2015-01-08 18:41:50',415317,'/products'),
(1030601,'2015-01-08 18:42:00',415312,'/the-original-mr-fuzzy'),
(1030602,'2015-01-08 18:42:02',415310,'/cart'),
(1030603,'2015-01-08 18:42:27',415322,'/home'),
(1030604,'2015-01-08 18:42:33',415316,'/products'),
(1030605,'2015-01-08 18:42:55',415319,'/products'),
(1030606,'2015-01-08 18:43:20',415316,'/the-birthday-sugar-panda'),
(1030607,'2015-01-08 18:43:23',415317,'/the-original-mr-fuzzy'),
(1030608,'2015-01-08 18:43:30',415323,'/home'),
(1030609,'2015-01-08 18:43:35',415310,'/shipping'),
(1030610,'2015-01-08 18:43:47',415314,'/the-original-mr-fuzzy'),
(1030611,'2015-01-08 18:44:06',415324,'/lander-5'),
(1030612,'2015-01-08 18:44:42',415316,'/cart'),
(1030613,'2015-01-08 18:44:53',415325,'/home'),
(1030614,'2015-01-08 18:45:10',415313,'/cart'),
(1030615,'2015-01-08 18:45:10',415326,'/lander-3'),
(1030616,'2015-01-08 18:45:30',415310,'/billing-2'),
(1030617,'2015-01-08 18:45:45',415312,'/cart'),
(1030618,'2015-01-08 18:46:05',415321,'/products'),
(1030619,'2015-01-08 18:46:13',415324,'/products'),
(1030620,'2015-01-08 18:46:45',415313,'/shipping'),
(1030621,'2015-01-08 18:46:46',415321,'/the-original-mr-fuzzy'),
(1030622,'2015-01-08 18:47:04',415317,'/cart'),
(1030623,'2015-01-08 18:47:49',415317,'/shipping'),
(1030624,'2015-01-08 18:48:09',415325,'/products'),
(1030625,'2015-01-08 18:49:03',415327,'/home'),
(1030626,'2015-01-08 18:49:12',415312,'/shipping'),
(1030627,'2015-01-08 18:49:12',415324,'/the-original-mr-fuzzy'),
(1030628,'2015-01-08 18:49:22',415328,'/lander-3'),
(1030629,'2015-01-08 18:49:26',415329,'/home'),
(1030630,'2015-01-08 18:49:36',415330,'/lander-5'),
(1030631,'2015-01-08 18:49:51',415312,'/billing-2'),
(1030632,'2015-01-08 18:50:40',415326,'/products'),
(1030633,'2015-01-08 18:50:54',415331,'/lander-5'),
(1030634,'2015-01-08 18:50:56',415310,'/thank-you-for-your-order'),
(1030635,'2015-01-08 18:51:35',415326,'/the-original-mr-fuzzy'),
(1030636,'2015-01-08 18:51:43',415328,'/products'),
(1030637,'2015-01-08 18:51:48',415332,'/home'),
(1030638,'2015-01-08 18:51:57',415325,'/the-original-mr-fuzzy'),
(1030639,'2015-01-08 18:53:51',415333,'/lander-5'),
(1030640,'2015-01-08 18:55:08',415334,'/lander-3'),
(1030641,'2015-01-08 18:55:20',415335,'/lander-5'),
(1030642,'2015-01-08 18:56:42',415336,'/home'),
(1030643,'2015-01-08 18:56:57',415337,'/lander-3'),
(1030644,'2015-01-08 18:58:13',415338,'/home'),
(1030645,'2015-01-08 18:58:35',415334,'/products'),
(1030646,'2015-01-08 18:58:57',415339,'/lander-5'),
(1030647,'2015-01-08 18:59:34',415340,'/lander-5'),
(1030648,'2015-01-08 18:59:52',415341,'/lander-5'),
(1030649,'2015-01-08 19:00:27',415335,'/products'),
(1030650,'2015-01-08 19:01:18',415340,'/products'),
(1030651,'2015-01-08 19:02:03',415342,'/lander-5'),
(1030652,'2015-01-08 19:02:07',415337,'/products'),
(1030653,'2015-01-08 19:02:12',415335,'/the-original-mr-fuzzy'),
(1030654,'2015-01-08 19:02:24',415336,'/products'),
(1030655,'2015-01-08 19:02:32',415339,'/products'),
(1030656,'2015-01-08 19:03:28',415337,'/the-original-mr-fuzzy'),
(1030657,'2015-01-08 19:03:46',415336,'/the-original-mr-fuzzy'),
(1030658,'2015-01-08 19:04:37',415340,'/the-original-mr-fuzzy'),
(1030659,'2015-01-08 19:04:57',415339,'/the-original-mr-fuzzy'),
(1030660,'2015-01-08 19:05:16',415343,'/home'),
(1030661,'2015-01-08 19:06:45',415336,'/cart'),
(1030662,'2015-01-08 19:07:13',415342,'/products'),
(1030663,'2015-01-08 19:07:31',415342,'/the-original-mr-fuzzy'),
(1030664,'2015-01-08 19:07:36',415344,'/home'),
(1030665,'2015-01-08 19:07:47',415345,'/lander-3'),
(1030666,'2015-01-08 19:09:03',415336,'/shipping'),
(1030667,'2015-01-08 19:09:03',415346,'/home'),
(1030668,'2015-01-08 19:09:04',415347,'/lander-5'),
(1030669,'2015-01-08 19:09:41',415348,'/home'),
(1030670,'2015-01-08 19:10:12',415349,'/lander-5'),
(1030671,'2015-01-08 19:11:04',415350,'/lander-5'),
(1030672,'2015-01-08 19:11:05',415349,'/products'),
(1030673,'2015-01-08 19:11:34',415351,'/lander-5'),
(1030674,'2015-01-08 19:12:00',415351,'/products'),
(1030675,'2015-01-08 19:12:03',415336,'/billing-2'),
(1030676,'2015-01-08 19:12:16',415352,'/lander-5'),
(1030677,'2015-01-08 19:12:17',415353,'/lander-5'),
(1030678,'2015-01-08 19:12:27',415354,'/home'),
(1030679,'2015-01-08 19:13:30',415352,'/products'),
(1030680,'2015-01-08 19:13:45',415352,'/the-original-mr-fuzzy'),
(1030681,'2015-01-08 19:14:13',415355,'/home'),
(1030682,'2015-01-08 19:14:35',415356,'/home'),
(1030683,'2015-01-08 19:15:35',415349,'/the-original-mr-fuzzy'),
(1030684,'2015-01-08 19:15:41',415351,'/the-original-mr-fuzzy'),
(1030685,'2015-01-08 19:16:07',415355,'/products'),
(1030686,'2015-01-08 19:16:19',415351,'/cart'),
(1030687,'2015-01-08 19:16:55',415354,'/products'),
(1030688,'2015-01-08 19:17:02',415352,'/cart'),
(1030689,'2015-01-08 19:17:14',415353,'/products'),
(1030690,'2015-01-08 19:17:40',415351,'/shipping'),
(1030691,'2015-01-08 19:18:00',415355,'/the-original-mr-fuzzy'),
(1030692,'2015-01-08 19:18:21',415352,'/shipping'),
(1030693,'2015-01-08 19:18:28',415357,'/lander-5'),
(1030694,'2015-01-08 19:18:41',415351,'/billing-2'),
(1030695,'2015-01-08 19:19:03',415349,'/cart'),
(1030696,'2015-01-08 19:20:28',415353,'/the-original-mr-fuzzy'),
(1030697,'2015-01-08 19:20:46',415349,'/shipping'),
(1030698,'2015-01-08 19:21:11',415355,'/cart'),
(1030699,'2015-01-08 19:21:49',415351,'/thank-you-for-your-order'),
(1030700,'2015-01-08 19:22:04',415357,'/products'),
(1030701,'2015-01-08 19:22:05',415358,'/lander-3'),
(1030702,'2015-01-08 19:22:06',415359,'/lander-5'),
(1030703,'2015-01-08 19:22:46',415360,'/lander-3'),
(1030704,'2015-01-08 19:23:19',415355,'/shipping'),
(1030705,'2015-01-08 19:23:58',415358,'/products'),
(1030706,'2015-01-08 19:24:07',415360,'/products'),
(1030707,'2015-01-08 19:24:18',415358,'/the-original-mr-fuzzy'),
(1030708,'2015-01-08 19:24:57',415355,'/billing-2'),
(1030709,'2015-01-08 19:25:07',415361,'/lander-3'),
(1030710,'2015-01-08 19:25:39',415362,'/lander-3'),
(1030711,'2015-01-08 19:25:58',415357,'/the-hudson-river-mini-bear'),
(1030712,'2015-01-08 19:26:22',415362,'/products'),
(1030713,'2015-01-08 19:26:46',415362,'/the-original-mr-fuzzy'),
(1030714,'2015-01-08 19:27:06',415360,'/the-birthday-sugar-panda'),
(1030715,'2015-01-08 19:27:19',415359,'/products'),
(1030716,'2015-01-08 19:27:42',415363,'/lander-5'),
(1030717,'2015-01-08 19:27:59',415357,'/cart'),
(1030718,'2015-01-08 19:28:04',415358,'/cart'),
(1030719,'2015-01-08 19:28:52',415364,'/lander-5'),
(1030720,'2015-01-08 19:29:03',415355,'/thank-you-for-your-order'),
(1030721,'2015-01-08 19:30:50',415357,'/shipping'),
(1030722,'2015-01-08 19:32:39',415357,'/billing-2'),
(1030723,'2015-01-08 19:32:55',415365,'/home'),
(1030724,'2015-01-08 19:33:08',415363,'/products'),
(1030725,'2015-01-08 19:33:25',415366,'/home'),
(1030726,'2015-01-08 19:36:29',415367,'/lander-5'),
(1030727,'2015-01-08 19:37:50',415368,'/lander-3'),
(1030728,'2015-01-08 19:37:57',415357,'/thank-you-for-your-order'),
(1030729,'2015-01-08 19:38:14',415369,'/home'),
(1030730,'2015-01-08 19:38:32',415370,'/home'),
(1030731,'2015-01-08 19:40:26',415367,'/products'),
(1030732,'2015-01-08 19:42:06',415367,'/the-forever-love-bear'),
(1030733,'2015-01-08 19:42:50',415371,'/lander-5'),
(1030734,'2015-01-08 19:43:30',415367,'/cart'),
(1030735,'2015-01-08 19:43:37',415372,'/lander-5'),
(1030736,'2015-01-08 19:44:02',415369,'/products'),
(1030737,'2015-01-08 19:44:12',415373,'/lander-5'),
(1030738,'2015-01-08 19:44:29',415372,'/products'),
(1030739,'2015-01-08 19:44:54',415374,'/lander-5'),
(1030740,'2015-01-08 19:46:06',415375,'/lander-5'),
(1030741,'2015-01-08 19:46:29',415369,'/the-original-mr-fuzzy'),
(1030742,'2015-01-08 19:47:03',415372,'/the-birthday-sugar-panda'),
(1030743,'2015-01-08 19:47:23',415367,'/shipping'),
(1030744,'2015-01-08 19:48:08',415372,'/cart'),
(1030745,'2015-01-08 19:48:21',415367,'/billing-2'),
(1030746,'2015-01-08 19:48:59',415374,'/products'),
(1030747,'2015-01-08 19:49:05',415369,'/cart'),
(1030748,'2015-01-08 19:49:31',415372,'/shipping'),
(1030749,'2015-01-08 19:49:47',415374,'/the-original-mr-fuzzy'),
(1030750,'2015-01-08 19:50:37',415374,'/cart'),
(1030751,'2015-01-08 19:51:21',415376,'/home'),
(1030752,'2015-01-08 19:51:35',415367,'/thank-you-for-your-order'),
(1030753,'2015-01-08 19:52:28',415369,'/shipping'),
(1030754,'2015-01-08 19:53:04',415377,'/lander-5'),
(1030755,'2015-01-08 19:53:28',415376,'/products'),
(1030756,'2015-01-08 19:53:56',415376,'/the-original-mr-fuzzy'),
(1030757,'2015-01-08 19:54:25',415369,'/billing-2'),
(1030758,'2015-01-08 19:54:44',415378,'/lander-3'),
(1030759,'2015-01-08 19:55:01',415379,'/home'),
(1030760,'2015-01-08 19:55:18',415380,'/lander-3'),
(1030761,'2015-01-08 19:56:37',415379,'/products'),
(1030762,'2015-01-08 19:57:04',415381,'/home'),
(1030763,'2015-01-08 19:58:33',415380,'/products'),
(1030764,'2015-01-08 19:58:33',415382,'/lander-3'),
(1030765,'2015-01-08 19:59:21',415369,'/thank-you-for-your-order'),
(1030766,'2015-01-08 19:59:27',415383,'/lander-5'),
(1030767,'2015-01-08 20:01:17',415381,'/products'),
(1030768,'2015-01-08 20:02:07',415384,'/lander-3'),
(1030769,'2015-01-08 20:02:38',415384,'/products'),
(1030770,'2015-01-08 20:02:41',415381,'/the-birthday-sugar-panda'),
(1030771,'2015-01-08 20:02:42',415380,'/the-forever-love-bear'),
(1030772,'2015-01-08 20:04:03',415383,'/products'),
(1030773,'2015-01-08 20:04:59',415384,'/the-original-mr-fuzzy'),
(1030774,'2015-01-08 20:05:30',415384,'/cart'),
(1030775,'2015-01-08 20:05:45',415385,'/lander-5'),
(1030776,'2015-01-08 20:06:55',415386,'/home'),
(1030777,'2015-01-08 20:07:09',415385,'/products'),
(1030778,'2015-01-08 20:07:11',415383,'/the-original-mr-fuzzy'),
(1030779,'2015-01-08 20:08:54',415386,'/products'),
(1030780,'2015-01-08 20:09:18',415385,'/the-original-mr-fuzzy'),
(1030781,'2015-01-08 20:11:09',415387,'/lander-5'),
(1030782,'2015-01-08 20:12:03',415388,'/lander-3'),
(1030783,'2015-01-08 20:12:20',415386,'/the-hudson-river-mini-bear'),
(1030784,'2015-01-08 20:12:35',415385,'/cart'),
(1030785,'2015-01-08 20:12:41',415388,'/products'),
(1030786,'2015-01-08 20:14:51',415388,'/the-birthday-sugar-panda'),
(1030787,'2015-01-08 20:15:10',415389,'/lander-3'),
(1030788,'2015-01-08 20:15:52',415386,'/cart'),
(1030789,'2015-01-08 20:16:37',415390,'/home'),
(1030790,'2015-01-08 20:16:51',415387,'/products'),
(1030791,'2015-01-08 20:18:30',415391,'/lander-5'),
(1030792,'2015-01-08 20:18:31',415387,'/the-original-mr-fuzzy'),
(1030793,'2015-01-08 20:18:36',415388,'/cart'),
(1030794,'2015-01-08 20:19:28',415386,'/shipping'),
(1030795,'2015-01-08 20:19:40',415392,'/lander-5'),
(1030796,'2015-01-08 20:20:11',415386,'/billing-2'),
(1030797,'2015-01-08 20:20:27',415390,'/products'),
(1030798,'2015-01-08 20:21:39',415390,'/the-original-mr-fuzzy'),
(1030799,'2015-01-08 20:21:58',415393,'/lander-3'),
(1030800,'2015-01-08 20:22:06',415390,'/cart'),
(1030801,'2015-01-08 20:23:27',415391,'/products'),
(1030802,'2015-01-08 20:24:12',415386,'/thank-you-for-your-order'),
(1030803,'2015-01-08 20:24:52',415390,'/shipping'),
(1030804,'2015-01-08 20:27:04',415391,'/the-original-mr-fuzzy'),
(1030805,'2015-01-08 20:27:54',415394,'/lander-3'),
(1030806,'2015-01-08 20:28:06',415390,'/billing-2'),
(1030807,'2015-01-08 20:28:33',415391,'/cart'),
(1030808,'2015-01-08 20:30:15',415395,'/home'),
(1030809,'2015-01-08 20:30:49',415394,'/products'),
(1030810,'2015-01-08 20:31:49',415394,'/the-original-mr-fuzzy'),
(1030811,'2015-01-08 20:32:47',415390,'/thank-you-for-your-order'),
(1030812,'2015-01-08 20:34:33',415396,'/lander-5'),
(1030813,'2015-01-08 20:35:03',415397,'/lander-5'),
(1030814,'2015-01-08 20:35:26',415397,'/products'),
(1030815,'2015-01-08 20:36:06',415398,'/lander-5'),
(1030816,'2015-01-08 20:36:40',415399,'/lander-5'),
(1030817,'2015-01-08 20:38:10',415397,'/the-original-mr-fuzzy'),
(1030818,'2015-01-08 20:39:05',415400,'/lander-3'),
(1030819,'2015-01-08 20:39:23',415399,'/products'),
(1030820,'2015-01-08 20:40:12',415397,'/cart'),
(1030821,'2015-01-08 20:40:56',415399,'/the-original-mr-fuzzy'),
(1030822,'2015-01-08 20:41:23',415401,'/home'),
(1030823,'2015-01-08 20:42:14',415402,'/lander-3'),
(1030824,'2015-01-08 20:42:22',415403,'/lander-5'),
(1030825,'2015-01-08 20:42:36',415399,'/cart'),
(1030826,'2015-01-08 20:42:52',415397,'/shipping'),
(1030827,'2015-01-08 20:43:11',415403,'/products'),
(1030828,'2015-01-08 20:43:43',415399,'/shipping'),
(1030829,'2015-01-08 20:43:44',415404,'/lander-5'),
(1030830,'2015-01-08 20:43:49',415400,'/products'),
(1030831,'2015-01-08 20:44:32',415401,'/products'),
(1030832,'2015-01-08 20:44:54',415397,'/billing-2'),
(1030833,'2015-01-08 20:45:03',415404,'/products'),
(1030834,'2015-01-08 20:45:09',415401,'/the-original-mr-fuzzy'),
(1030835,'2015-01-08 20:46:15',415402,'/products'),
(1030836,'2015-01-08 20:46:40',415402,'/the-original-mr-fuzzy'),
(1030837,'2015-01-08 20:46:43',415399,'/billing-2'),
(1030838,'2015-01-08 20:46:58',415401,'/cart'),
(1030839,'2015-01-08 20:47:26',415405,'/lander-3'),
(1030840,'2015-01-08 20:47:33',415403,'/the-original-mr-fuzzy'),
(1030841,'2015-01-08 20:47:34',415400,'/the-birthday-sugar-panda'),
(1030842,'2015-01-08 20:47:42',415404,'/the-original-mr-fuzzy'),
(1030843,'2015-01-08 20:47:50',415401,'/shipping'),
(1030844,'2015-01-08 20:49:47',415399,'/thank-you-for-your-order'),
(1030845,'2015-01-08 20:50:13',415406,'/home'),
(1030846,'2015-01-08 20:50:31',415397,'/thank-you-for-your-order'),
(1030847,'2015-01-08 20:51:12',415403,'/cart'),
(1030848,'2015-01-08 20:51:49',415403,'/shipping'),
(1030849,'2015-01-08 20:54:34',415403,'/billing-2'),
(1030850,'2015-01-08 20:57:41',415403,'/thank-you-for-your-order'),
(1030851,'2015-01-08 20:59:11',415407,'/lander-5'),
(1030852,'2015-01-08 20:59:42',415408,'/home'),
(1030853,'2015-01-08 21:00:31',415409,'/lander-5'),
(1030854,'2015-01-08 21:02:43',415408,'/products'),
(1030855,'2015-01-08 21:02:50',415409,'/products'),
(1030856,'2015-01-08 21:03:10',415409,'/the-birthday-sugar-panda'),
(1030857,'2015-01-08 21:03:45',415410,'/lander-5'),
(1030858,'2015-01-08 21:04:16',415411,'/home'),
(1030859,'2015-01-08 21:05:01',415411,'/products'),
(1030860,'2015-01-08 21:06:09',415409,'/cart'),
(1030861,'2015-01-08 21:06:34',415411,'/the-original-mr-fuzzy'),
(1030862,'2015-01-08 21:06:58',415412,'/lander-3'),
(1030863,'2015-01-08 21:07:04',415408,'/the-original-mr-fuzzy'),
(1030864,'2015-01-08 21:08:23',415409,'/shipping'),
(1030865,'2015-01-08 21:08:28',415408,'/cart'),
(1030866,'2015-01-08 21:09:32',415411,'/cart'),
(1030867,'2015-01-08 21:10:22',415409,'/billing-2'),
(1030868,'2015-01-08 21:12:13',415408,'/shipping'),
(1030869,'2015-01-08 21:12:20',415413,'/lander-5'),
(1030870,'2015-01-08 21:12:43',415411,'/shipping'),
(1030871,'2015-01-08 21:13:45',415408,'/billing-2'),
(1030872,'2015-01-08 21:14:00',415409,'/thank-you-for-your-order'),
(1030873,'2015-01-08 21:14:20',415414,'/lander-5'),
(1030874,'2015-01-08 21:14:22',415408,'/thank-you-for-your-order'),
(1030875,'2015-01-08 21:14:47',415411,'/billing-2'),
(1030876,'2015-01-08 21:15:04',415415,'/lander-5'),
(1030877,'2015-01-08 21:17:32',415416,'/lander-5'),
(1030878,'2015-01-08 21:20:06',415411,'/thank-you-for-your-order'),
(1030879,'2015-01-08 21:22:18',415417,'/lander-3'),
(1030880,'2015-01-08 21:26:55',415417,'/products'),
(1030881,'2015-01-08 21:26:55',415418,'/home'),
(1030882,'2015-01-08 21:29:22',415419,'/lander-3'),
(1030883,'2015-01-08 21:29:23',415420,'/lander-3'),
(1030884,'2015-01-08 21:29:42',415421,'/lander-5'),
(1030885,'2015-01-08 21:29:44',415420,'/products'),
(1030886,'2015-01-08 21:29:52',415422,'/lander-5'),
(1030887,'2015-01-08 21:30:32',415419,'/products'),
(1030888,'2015-01-08 21:31:03',415423,'/lander-3'),
(1030889,'2015-01-08 21:31:29',415424,'/lander-5'),
(1030890,'2015-01-08 21:31:51',415419,'/the-original-mr-fuzzy'),
(1030891,'2015-01-08 21:31:51',415421,'/products'),
(1030892,'2015-01-08 21:32:05',415423,'/products'),
(1030893,'2015-01-08 21:32:17',415425,'/lander-3'),
(1030894,'2015-01-08 21:32:36',415418,'/products'),
(1030895,'2015-01-08 21:33:11',415426,'/home'),
(1030896,'2015-01-08 21:33:41',415419,'/cart'),
(1030897,'2015-01-08 21:33:52',415427,'/lander-5'),
(1030898,'2015-01-08 21:34:05',415420,'/the-original-mr-fuzzy'),
(1030899,'2015-01-08 21:34:12',415428,'/home'),
(1030900,'2015-01-08 21:34:14',415429,'/lander-5'),
(1030901,'2015-01-08 21:34:44',415418,'/the-original-mr-fuzzy'),
(1030902,'2015-01-08 21:35:23',415428,'/products'),
(1030903,'2015-01-08 21:35:48',415423,'/the-original-mr-fuzzy'),
(1030904,'2015-01-08 21:36:05',415430,'/lander-3'),
(1030905,'2015-01-08 21:36:08',415421,'/the-original-mr-fuzzy'),
(1030906,'2015-01-08 21:36:28',415428,'/the-original-mr-fuzzy'),
(1030907,'2015-01-08 21:36:30',415431,'/lander-5'),
(1030908,'2015-01-08 21:36:37',415432,'/lander-5'),
(1030909,'2015-01-08 21:38:00',415429,'/products'),
(1030910,'2015-01-08 21:39:38',415421,'/cart'),
(1030911,'2015-01-08 21:39:46',415431,'/products'),
(1030912,'2015-01-08 21:40:13',415433,'/lander-5'),
(1030913,'2015-01-08 21:40:50',415429,'/the-original-mr-fuzzy'),
(1030914,'2015-01-08 21:41:26',415429,'/cart'),
(1030915,'2015-01-08 21:41:38',415431,'/the-original-mr-fuzzy'),
(1030916,'2015-01-08 21:42:09',415434,'/home'),
(1030917,'2015-01-08 21:42:53',415435,'/lander-5'),
(1030918,'2015-01-08 21:43:09',415436,'/lander-5'),
(1030919,'2015-01-08 21:43:58',415437,'/home'),
(1030920,'2015-01-08 21:44:00',415438,'/lander-3'),
(1030921,'2015-01-08 21:44:02',415433,'/products'),
(1030922,'2015-01-08 21:44:25',415439,'/lander-3'),
(1030923,'2015-01-08 21:46:21',415434,'/products'),
(1030924,'2015-01-08 21:46:27',415440,'/home'),
(1030925,'2015-01-08 21:46:29',415441,'/lander-5'),
(1030926,'2015-01-08 21:46:34',415437,'/products'),
(1030927,'2015-01-08 21:46:40',415442,'/home'),
(1030928,'2015-01-08 21:46:56',415434,'/the-birthday-sugar-panda'),
(1030929,'2015-01-08 21:47:12',415443,'/lander-5'),
(1030930,'2015-01-08 21:47:14',415444,'/lander-5'),
(1030931,'2015-01-08 21:48:00',415437,'/the-forever-love-bear'),
(1030932,'2015-01-08 21:48:31',415445,'/home'),
(1030933,'2015-01-08 21:48:39',415435,'/products'),
(1030934,'2015-01-08 21:49:13',415446,'/home'),
(1030935,'2015-01-08 21:49:47',415439,'/products'),
(1030936,'2015-01-08 21:50:35',415439,'/the-forever-love-bear'),
(1030937,'2015-01-08 21:50:41',415444,'/products'),
(1030938,'2015-01-08 21:51:04',415437,'/cart'),
(1030939,'2015-01-08 21:52:07',415440,'/products'),
(1030940,'2015-01-08 21:52:45',415439,'/cart'),
(1030941,'2015-01-08 21:53:04',415445,'/products'),
(1030942,'2015-01-08 21:53:30',415446,'/products'),
(1030943,'2015-01-08 21:53:55',415444,'/the-original-mr-fuzzy'),
(1030944,'2015-01-08 21:55:00',415447,'/lander-5'),
(1030945,'2015-01-08 21:55:09',415444,'/cart'),
(1030946,'2015-01-08 21:55:33',415448,'/lander-3'),
(1030947,'2015-01-08 21:55:56',415440,'/the-original-mr-fuzzy'),
(1030948,'2015-01-08 21:57:00',415446,'/the-birthday-sugar-panda'),
(1030949,'2015-01-08 21:57:32',415445,'/the-original-mr-fuzzy'),
(1030950,'2015-01-08 21:59:56',415447,'/products'),
(1030951,'2015-01-08 22:00:39',415449,'/lander-5'),
(1030952,'2015-01-08 22:01:13',415449,'/products'),
(1030953,'2015-01-08 22:01:53',415450,'/lander-3'),
(1030954,'2015-01-08 22:02:49',415451,'/home'),
(1030955,'2015-01-08 22:03:49',415447,'/the-original-mr-fuzzy'),
(1030956,'2015-01-08 22:04:25',415450,'/products'),
(1030957,'2015-01-08 22:04:59',415450,'/the-hudson-river-mini-bear'),
(1030958,'2015-01-08 22:05:29',415449,'/the-forever-love-bear'),
(1030959,'2015-01-08 22:06:11',415452,'/home'),
(1030960,'2015-01-08 22:06:31',415453,'/lander-5'),
(1030961,'2015-01-08 22:07:52',415450,'/cart'),
(1030962,'2015-01-08 22:10:40',415454,'/home'),
(1030963,'2015-01-08 22:10:52',415455,'/lander-5'),
(1030964,'2015-01-08 22:11:37',415456,'/lander-5'),
(1030965,'2015-01-08 22:11:45',415452,'/products'),
(1030966,'2015-01-08 22:14:48',415452,'/the-forever-love-bear'),
(1030967,'2015-01-08 22:15:26',415454,'/products'),
(1030968,'2015-01-08 22:16:19',415457,'/lander-5'),
(1030969,'2015-01-08 22:17:52',415457,'/products'),
(1030970,'2015-01-08 22:18:00',415458,'/home'),
(1030971,'2015-01-08 22:19:25',415459,'/lander-3'),
(1030972,'2015-01-08 22:19:54',415454,'/the-original-mr-fuzzy'),
(1030973,'2015-01-08 22:21:56',415460,'/lander-5'),
(1030974,'2015-01-08 22:21:59',415457,'/the-original-mr-fuzzy'),
(1030975,'2015-01-08 22:23:39',415459,'/products'),
(1030976,'2015-01-08 22:24:08',415461,'/home'),
(1030977,'2015-01-08 22:25:02',415461,'/products'),
(1030978,'2015-01-08 22:26:07',415459,'/the-original-mr-fuzzy'),
(1030979,'2015-01-08 22:27:26',415462,'/home'),
(1030980,'2015-01-08 22:29:14',415461,'/the-original-mr-fuzzy'),
(1030981,'2015-01-08 22:29:55',415463,'/home'),
(1030982,'2015-01-08 22:30:36',415464,'/home'),
(1030983,'2015-01-08 22:31:20',415465,'/lander-5'),
(1030984,'2015-01-08 22:31:36',415464,'/products'),
(1030985,'2015-01-08 22:31:57',415462,'/products'),
(1030986,'2015-01-08 22:32:28',415464,'/the-original-mr-fuzzy'),
(1030987,'2015-01-08 22:33:33',415465,'/products'),
(1030988,'2015-01-08 22:33:41',415466,'/lander-3'),
(1030989,'2015-01-08 22:34:16',415467,'/lander-5'),
(1030990,'2015-01-08 22:35:06',415468,'/lander-5'),
(1030991,'2015-01-08 22:35:41',415469,'/lander-5'),
(1030992,'2015-01-08 22:36:11',415468,'/products'),
(1030993,'2015-01-08 22:36:28',415462,'/the-birthday-sugar-panda'),
(1030994,'2015-01-08 22:36:38',415470,'/home'),
(1030995,'2015-01-08 22:37:09',415469,'/products'),
(1030996,'2015-01-08 22:37:19',415465,'/the-hudson-river-mini-bear'),
(1030997,'2015-01-08 22:38:56',415468,'/the-original-mr-fuzzy'),
(1030998,'2015-01-08 22:39:20',415469,'/the-original-mr-fuzzy'),
(1030999,'2015-01-08 22:40:21',415465,'/cart'),
(1031000,'2015-01-08 22:41:20',415468,'/cart'),
(1031001,'2015-01-08 22:41:50',415469,'/cart'),
(1031002,'2015-01-08 22:42:02',415465,'/shipping'),
(1031003,'2015-01-08 22:43:09',415465,'/billing-2'),
(1031004,'2015-01-08 22:43:27',415468,'/shipping'),
(1031005,'2015-01-08 22:45:34',415471,'/lander-5'),
(1031006,'2015-01-08 22:47:52',415465,'/thank-you-for-your-order'),
(1031007,'2015-01-08 22:48:47',415472,'/lander-5'),
(1031008,'2015-01-08 22:49:15',415473,'/lander-5'),
(1031009,'2015-01-08 22:49:45',415474,'/lander-5'),
(1031010,'2015-01-08 22:52:31',415475,'/home'),
(1031011,'2015-01-08 22:52:38',415476,'/home'),
(1031012,'2015-01-08 22:54:33',415473,'/products'),
(1031013,'2015-01-08 22:57:22',415477,'/home'),
(1031014,'2015-01-08 22:57:25',415476,'/products'),
(1031015,'2015-01-08 22:59:32',415478,'/lander-3'),
(1031016,'2015-01-08 22:59:50',415476,'/the-original-mr-fuzzy'),
(1031017,'2015-01-08 23:00:09',415479,'/lander-5'),
(1031018,'2015-01-08 23:00:11',415478,'/products'),
(1031019,'2015-01-08 23:00:25',415480,'/lander-5'),
(1031020,'2015-01-08 23:01:02',415478,'/the-original-mr-fuzzy'),
(1031021,'2015-01-08 23:01:20',415480,'/products'),
(1031022,'2015-01-08 23:01:45',415479,'/products'),
(1031023,'2015-01-08 23:02:05',415481,'/lander-3'),
(1031024,'2015-01-08 23:02:15',415478,'/cart'),
(1031025,'2015-01-08 23:02:57',415479,'/the-original-mr-fuzzy'),
(1031026,'2015-01-08 23:03:54',415478,'/shipping'),
(1031027,'2015-01-08 23:04:12',415482,'/lander-5'),
(1031028,'2015-01-08 23:04:32',415480,'/the-original-mr-fuzzy'),
(1031029,'2015-01-08 23:05:36',415483,'/home'),
(1031030,'2015-01-08 23:05:51',415478,'/billing-2'),
(1031031,'2015-01-08 23:06:21',415480,'/cart'),
(1031032,'2015-01-08 23:07:56',415480,'/shipping'),
(1031033,'2015-01-08 23:08:34',415484,'/home'),
(1031034,'2015-01-08 23:10:56',415484,'/products'),
(1031035,'2015-01-08 23:11:04',415480,'/billing-2'),
(1031036,'2015-01-08 23:11:29',415485,'/lander-5'),
(1031037,'2015-01-08 23:12:56',415480,'/thank-you-for-your-order'),
(1031038,'2015-01-08 23:13:22',415486,'/home'),
(1031039,'2015-01-08 23:14:16',415484,'/the-original-mr-fuzzy'),
(1031040,'2015-01-08 23:15:38',415484,'/cart'),
(1031041,'2015-01-08 23:16:30',415487,'/home'),
(1031042,'2015-01-08 23:17:50',415488,'/home'),
(1031043,'2015-01-08 23:18:13',415484,'/shipping'),
(1031044,'2015-01-08 23:18:58',415484,'/billing-2'),
(1031045,'2015-01-08 23:19:01',415489,'/lander-3'),
(1031046,'2015-01-08 23:21:42',415490,'/home'),
(1031047,'2015-01-08 23:22:03',415487,'/products'),
(1031048,'2015-01-08 23:23:17',415488,'/products'),
(1031049,'2015-01-08 23:24:25',415487,'/the-original-mr-fuzzy'),
(1031050,'2015-01-08 23:24:53',415488,'/the-birthday-sugar-panda'),
(1031051,'2015-01-08 23:25:00',415491,'/lander-5'),
(1031052,'2015-01-08 23:25:45',415490,'/products'),
(1031053,'2015-01-08 23:26:23',415490,'/the-original-mr-fuzzy'),
(1031054,'2015-01-08 23:27:17',415491,'/products'),
(1031055,'2015-01-08 23:27:23',415490,'/cart'),
(1031056,'2015-01-08 23:29:50',415491,'/the-original-mr-fuzzy'),
(1031057,'2015-01-08 23:29:55',415492,'/lander-5'),
(1031058,'2015-01-08 23:30:18',415491,'/cart'),
(1031059,'2015-01-08 23:31:00',415491,'/shipping'),
(1031060,'2015-01-08 23:31:34',415493,'/lander-5'),
(1031061,'2015-01-08 23:33:12',415493,'/products'),
(1031062,'2015-01-08 23:33:48',415491,'/billing-2'),
(1031063,'2015-01-08 23:34:56',415493,'/the-original-mr-fuzzy'),
(1031064,'2015-01-08 23:36:41',415494,'/lander-5'),
(1031065,'2015-01-08 23:37:22',415495,'/home'),
(1031066,'2015-01-08 23:38:14',415495,'/products'),
(1031067,'2015-01-08 23:38:15',415496,'/lander-3'),
(1031068,'2015-01-08 23:38:29',415497,'/home'),
(1031069,'2015-01-08 23:38:50',415491,'/thank-you-for-your-order'),
(1031070,'2015-01-08 23:39:39',415498,'/home'),
(1031071,'2015-01-08 23:40:02',415497,'/products'),
(1031072,'2015-01-08 23:41:11',415495,'/the-original-mr-fuzzy'),
(1031073,'2015-01-08 23:41:34',415494,'/products'),
(1031074,'2015-01-08 23:42:22',415494,'/the-birthday-sugar-panda'),
(1031075,'2015-01-08 23:43:18',415497,'/the-birthday-sugar-panda'),
(1031076,'2015-01-08 23:44:51',415499,'/home'),
(1031077,'2015-01-08 23:45:51',415497,'/cart'),
(1031078,'2015-01-08 23:47:16',415500,'/lander-3'),
(1031079,'2015-01-08 23:50:16',415499,'/products'),
(1031080,'2015-01-08 23:50:51',415500,'/products'),
(1031081,'2015-01-08 23:51:15',415501,'/lander-5'),
(1031082,'2015-01-08 23:53:07',415499,'/the-original-mr-fuzzy'),
(1031083,'2015-01-08 23:54:12',415502,'/home'),
(1031084,'2015-01-08 23:54:31',415503,'/lander-5'),
(1031085,'2015-01-08 23:55:03',415500,'/the-original-mr-fuzzy'),
(1031086,'2015-01-08 23:59:53',415503,'/products'),
(1031087,'2015-01-09 00:01:34',415504,'/lander-5'),
(1031088,'2015-01-09 00:03:15',415503,'/the-original-mr-fuzzy'),
(1031089,'2015-01-09 00:04:54',415505,'/lander-5'),
(1031090,'2015-01-09 00:05:53',415505,'/products'),
(1031091,'2015-01-09 00:09:21',415506,'/home'),
(1031092,'2015-01-09 00:09:49',415505,'/the-original-mr-fuzzy'),
(1031093,'2015-01-09 00:11:08',415506,'/products'),
(1031094,'2015-01-09 00:11:40',415506,'/the-original-mr-fuzzy'),
(1031095,'2015-01-09 00:13:29',415505,'/cart'),
(1031096,'2015-01-09 00:15:55',415507,'/lander-5'),
(1031097,'2015-01-09 00:22:10',415508,'/home'),
(1031098,'2015-01-09 00:24:16',415509,'/lander-5'),
(1031099,'2015-01-09 00:24:50',415509,'/products'),
(1031100,'2015-01-09 00:27:59',415508,'/products'),
(1031101,'2015-01-09 00:28:43',415509,'/the-original-mr-fuzzy'),
(1031102,'2015-01-09 00:31:42',415510,'/home'),
(1031103,'2015-01-09 00:36:13',415511,'/lander-5'),
(1031104,'2015-01-09 00:41:14',415512,'/home'),
(1031105,'2015-01-09 00:41:49',415513,'/lander-3'),
(1031106,'2015-01-09 00:42:28',415512,'/products'),
(1031107,'2015-01-09 00:44:48',415514,'/home'),
(1031108,'2015-01-09 00:45:28',415515,'/lander-3'),
(1031109,'2015-01-09 00:46:08',415516,'/lander-5'),
(1031110,'2015-01-09 00:46:15',415517,'/home'),
(1031111,'2015-01-09 00:46:39',415517,'/products'),
(1031112,'2015-01-09 00:46:46',415512,'/the-original-mr-fuzzy'),
(1031113,'2015-01-09 00:48:32',415514,'/products'),
(1031114,'2015-01-09 00:49:17',415514,'/the-forever-love-bear'),
(1031115,'2015-01-09 00:49:40',415516,'/products'),
(1031116,'2015-01-09 00:49:43',415512,'/cart'),
(1031117,'2015-01-09 00:50:03',415517,'/the-original-mr-fuzzy'),
(1031118,'2015-01-09 00:51:44',415518,'/lander-5'),
(1031119,'2015-01-09 00:52:10',415518,'/products'),
(1031120,'2015-01-09 00:52:17',415512,'/shipping'),
(1031121,'2015-01-09 00:53:30',415516,'/the-original-mr-fuzzy'),
(1031122,'2015-01-09 00:54:57',415512,'/billing-2'),
(1031123,'2015-01-09 00:56:52',415516,'/cart'),
(1031124,'2015-01-09 00:58:20',415512,'/thank-you-for-your-order'),
(1031125,'2015-01-09 01:00:05',415516,'/shipping'),
(1031126,'2015-01-09 01:01:15',415519,'/home'),
(1031127,'2015-01-09 01:01:44',415516,'/billing-2'),
(1031128,'2015-01-09 01:03:00',415516,'/thank-you-for-your-order'),
(1031129,'2015-01-09 01:05:36',415520,'/home'),
(1031130,'2015-01-09 01:06:08',415520,'/products'),
(1031131,'2015-01-09 01:07:01',415520,'/the-original-mr-fuzzy'),
(1031132,'2015-01-09 01:08:22',415521,'/home'),
(1031133,'2015-01-09 01:08:25',415522,'/lander-5'),
(1031134,'2015-01-09 01:08:43',415523,'/home'),
(1031135,'2015-01-09 01:15:36',415524,'/home'),
(1031136,'2015-01-09 01:24:17',415525,'/lander-5'),
(1031137,'2015-01-09 01:26:52',415526,'/home'),
(1031138,'2015-01-09 01:28:34',415527,'/lander-5'),
(1031139,'2015-01-09 01:30:10',415528,'/lander-5'),
(1031140,'2015-01-09 01:30:58',415529,'/home'),
(1031141,'2015-01-09 01:30:59',415526,'/products'),
(1031142,'2015-01-09 01:32:51',415527,'/products'),
(1031143,'2015-01-09 01:33:47',415526,'/the-birthday-sugar-panda'),
(1031144,'2015-01-09 01:35:05',415527,'/the-original-mr-fuzzy'),
(1031145,'2015-01-09 01:36:01',415530,'/home'),
(1031146,'2015-01-09 01:37:41',415526,'/cart'),
(1031147,'2015-01-09 01:39:46',415531,'/lander-5'),
(1031148,'2015-01-09 01:40:31',415531,'/products'),
(1031149,'2015-01-09 01:41:32',415532,'/lander-5'),
(1031150,'2015-01-09 01:41:54',415532,'/products'),
(1031151,'2015-01-09 01:43:03',415531,'/the-original-mr-fuzzy'),
(1031152,'2015-01-09 01:43:12',415532,'/the-original-mr-fuzzy'),
(1031153,'2015-01-09 01:43:58',415533,'/lander-3'),
(1031154,'2015-01-09 01:44:37',415534,'/lander-5'),
(1031155,'2015-01-09 01:49:34',415535,'/lander-3'),
(1031156,'2015-01-09 01:51:42',415536,'/lander-3'),
(1031157,'2015-01-09 01:53:59',415537,'/home'),
(1031158,'2015-01-09 01:54:05',415535,'/products'),
(1031159,'2015-01-09 01:56:53',415537,'/products'),
(1031160,'2015-01-09 01:57:07',415535,'/the-hudson-river-mini-bear'),
(1031161,'2015-01-09 01:58:49',415535,'/cart'),
(1031162,'2015-01-09 01:59:05',415537,'/the-original-mr-fuzzy'),
(1031163,'2015-01-09 01:59:59',415538,'/lander-5'),
(1031164,'2015-01-09 02:01:21',415538,'/products'),
(1031165,'2015-01-09 02:03:00',415538,'/the-original-mr-fuzzy'),
(1031166,'2015-01-09 02:05:18',415539,'/home'),
(1031167,'2015-01-09 02:05:22',415540,'/home'),
(1031168,'2015-01-09 02:06:38',415538,'/cart'),
(1031169,'2015-01-09 02:07:21',415539,'/products'),
(1031170,'2015-01-09 02:07:33',415538,'/shipping'),
(1031171,'2015-01-09 02:08:47',415541,'/home'),
(1031172,'2015-01-09 02:09:34',415541,'/products'),
(1031173,'2015-01-09 02:10:01',415540,'/products'),
(1031174,'2015-01-09 02:10:23',415538,'/billing-2'),
(1031175,'2015-01-09 02:11:13',415538,'/thank-you-for-your-order'),
(1031176,'2015-01-09 02:11:23',415541,'/the-original-mr-fuzzy'),
(1031177,'2015-01-09 02:11:25',415540,'/the-original-mr-fuzzy'),
(1031178,'2015-01-09 02:13:40',415542,'/home'),
(1031179,'2015-01-09 02:18:56',415543,'/lander-5'),
(1031180,'2015-01-09 02:19:03',415542,'/products'),
(1031181,'2015-01-09 02:21:39',415544,'/home'),
(1031182,'2015-01-09 02:26:27',415545,'/lander-5'),
(1031183,'2015-01-09 02:29:33',415545,'/products'),
(1031184,'2015-01-09 02:33:41',415546,'/home'),
(1031185,'2015-01-09 02:34:11',415545,'/the-hudson-river-mini-bear'),
(1031186,'2015-01-09 02:35:56',415545,'/cart'),
(1031187,'2015-01-09 02:36:38',415546,'/products'),
(1031188,'2015-01-09 02:38:22',415547,'/lander-3'),
(1031189,'2015-01-09 02:38:54',415548,'/lander-5'),
(1031190,'2015-01-09 02:39:22',415549,'/lander-5'),
(1031191,'2015-01-09 02:40:51',415546,'/the-original-mr-fuzzy'),
(1031192,'2015-01-09 02:41:54',415546,'/cart'),
(1031193,'2015-01-09 02:42:14',415549,'/products'),
(1031194,'2015-01-09 02:44:44',415549,'/the-original-mr-fuzzy'),
(1031195,'2015-01-09 02:46:25',415550,'/lander-3'),
(1031196,'2015-01-09 02:47:08',415551,'/lander-3'),
(1031197,'2015-01-09 02:48:07',415551,'/products'),
(1031198,'2015-01-09 02:48:55',415552,'/home'),
(1031199,'2015-01-09 02:50:28',415553,'/lander-5'),
(1031200,'2015-01-09 02:50:57',415553,'/products'),
(1031201,'2015-01-09 02:54:54',415554,'/lander-5'),
(1031202,'2015-01-09 02:55:00',415553,'/the-hudson-river-mini-bear'),
(1031203,'2015-01-09 02:58:16',415553,'/cart'),
(1031204,'2015-01-09 03:00:02',415553,'/shipping'),
(1031205,'2015-01-09 03:03:04',415553,'/billing-2'),
(1031206,'2015-01-09 03:08:06',415555,'/lander-3'),
(1031207,'2015-01-09 03:08:18',415556,'/home'),
(1031208,'2015-01-09 03:08:45',415556,'/products'),
(1031209,'2015-01-09 03:10:30',415557,'/home'),
(1031210,'2015-01-09 03:11:48',415557,'/products'),
(1031211,'2015-01-09 03:15:25',415558,'/lander-5'),
(1031212,'2015-01-09 03:15:26',415557,'/the-original-mr-fuzzy'),
(1031213,'2015-01-09 03:17:43',415559,'/home'),
(1031214,'2015-01-09 03:21:31',415560,'/lander-5'),
(1031215,'2015-01-09 03:25:20',415560,'/products'),
(1031216,'2015-01-09 03:26:00',415561,'/lander-5'),
(1031217,'2015-01-09 03:26:43',415560,'/the-birthday-sugar-panda'),
(1031218,'2015-01-09 03:26:56',415561,'/products'),
(1031219,'2015-01-09 03:27:51',415562,'/lander-5'),
(1031220,'2015-01-09 03:28:30',415560,'/cart'),
(1031221,'2015-01-09 03:30:38',415560,'/shipping'),
(1031222,'2015-01-09 03:31:07',415560,'/billing-2'),
(1031223,'2015-01-09 03:31:29',415561,'/the-original-mr-fuzzy'),
(1031224,'2015-01-09 03:34:53',415563,'/home'),
(1031225,'2015-01-09 03:36:08',415560,'/thank-you-for-your-order'),
(1031226,'2015-01-09 03:38:40',415563,'/products'),
(1031227,'2015-01-09 03:39:23',415563,'/the-original-mr-fuzzy'),
(1031228,'2015-01-09 03:41:44',415563,'/cart'),
(1031229,'2015-01-09 03:43:33',415564,'/lander-5'),
(1031230,'2015-01-09 03:43:43',415565,'/lander-3'),
(1031231,'2015-01-09 03:44:52',415566,'/lander-5'),
(1031232,'2015-01-09 03:45:14',415564,'/products'),
(1031233,'2015-01-09 03:45:45',415567,'/home'),
(1031234,'2015-01-09 03:46:57',415565,'/products'),
(1031235,'2015-01-09 03:48:10',415564,'/the-original-mr-fuzzy'),
(1031236,'2015-01-09 03:48:54',415568,'/home'),
(1031237,'2015-01-09 03:50:10',415566,'/products'),
(1031238,'2015-01-09 03:50:17',415567,'/products'),
(1031239,'2015-01-09 03:53:34',415566,'/the-forever-love-bear'),
(1031240,'2015-01-09 03:55:52',415566,'/cart'),
(1031241,'2015-01-09 03:57:18',415566,'/shipping'),
(1031242,'2015-01-09 03:59:03',415566,'/billing-2'),
(1031243,'2015-01-09 04:00:00',415569,'/home'),
(1031244,'2015-01-09 04:00:14',415566,'/thank-you-for-your-order'),
(1031245,'2015-01-09 04:02:56',415570,'/lander-5'),
(1031246,'2015-01-09 04:04:03',415571,'/lander-5'),
(1031247,'2015-01-09 04:04:36',415569,'/products'),
(1031248,'2015-01-09 04:05:17',415570,'/products'),
(1031249,'2015-01-09 04:08:09',415569,'/the-original-mr-fuzzy'),
(1031250,'2015-01-09 04:08:11',415570,'/the-original-mr-fuzzy'),
(1031251,'2015-01-09 04:08:36',415569,'/cart'),
(1031252,'2015-01-09 04:09:05',415569,'/shipping'),
(1031253,'2015-01-09 04:09:09',415571,'/products'),
(1031254,'2015-01-09 04:10:15',415569,'/billing-2'),
(1031255,'2015-01-09 04:10:23',415570,'/cart'),
(1031256,'2015-01-09 04:10:59',415569,'/thank-you-for-your-order'),
(1031257,'2015-01-09 04:11:44',415570,'/shipping'),
(1031258,'2015-01-09 04:12:47',415571,'/the-birthday-sugar-panda'),
(1031259,'2015-01-09 04:14:37',415572,'/home'),
(1031260,'2015-01-09 04:14:41',415571,'/cart'),
(1031261,'2015-01-09 04:14:53',415570,'/billing-2'),
(1031262,'2015-01-09 04:16:03',415571,'/shipping'),
(1031263,'2015-01-09 04:18:37',415573,'/lander-5'),
(1031264,'2015-01-09 04:19:12',415571,'/billing-2'),
(1031265,'2015-01-09 04:19:41',415573,'/products'),
(1031266,'2015-01-09 04:20:00',415573,'/the-original-mr-fuzzy'),
(1031267,'2015-01-09 04:22:31',415573,'/cart'),
(1031268,'2015-01-09 04:24:00',415571,'/thank-you-for-your-order'),
(1031269,'2015-01-09 04:24:19',415574,'/lander-5'),
(1031270,'2015-01-09 04:24:57',415573,'/shipping'),
(1031271,'2015-01-09 04:28:02',415573,'/billing-2'),
(1031272,'2015-01-09 04:30:35',415575,'/lander-5'),
(1031273,'2015-01-09 04:30:42',415576,'/lander-5'),
(1031274,'2015-01-09 04:33:11',415577,'/lander-5'),
(1031275,'2015-01-09 04:33:26',415576,'/products'),
(1031276,'2015-01-09 04:37:09',415576,'/the-original-mr-fuzzy'),
(1031277,'2015-01-09 04:37:11',415578,'/lander-5'),
(1031278,'2015-01-09 04:38:15',415579,'/home'),
(1031279,'2015-01-09 04:38:17',415577,'/products'),
(1031280,'2015-01-09 04:39:43',415580,'/home'),
(1031281,'2015-01-09 04:40:00',415576,'/cart'),
(1031282,'2015-01-09 04:40:35',415576,'/shipping'),
(1031283,'2015-01-09 04:41:09',415581,'/home'),
(1031284,'2015-01-09 04:42:24',415577,'/the-birthday-sugar-panda'),
(1031285,'2015-01-09 04:42:47',415579,'/products'),
(1031286,'2015-01-09 04:42:55',415580,'/products'),
(1031287,'2015-01-09 04:43:16',415576,'/billing-2'),
(1031288,'2015-01-09 04:43:17',415580,'/the-forever-love-bear'),
(1031289,'2015-01-09 04:44:59',415577,'/cart'),
(1031290,'2015-01-09 04:47:24',415577,'/shipping'),
(1031291,'2015-01-09 04:48:19',415577,'/billing-2'),
(1031292,'2015-01-09 04:53:41',415582,'/home'),
(1031293,'2015-01-09 04:53:53',415577,'/thank-you-for-your-order'),
(1031294,'2015-01-09 04:59:20',415583,'/lander-3'),
(1031295,'2015-01-09 04:59:51',415584,'/home'),
(1031296,'2015-01-09 05:15:22',415585,'/lander-5'),
(1031297,'2015-01-09 05:25:33',415586,'/home'),
(1031298,'2015-01-09 05:34:31',415587,'/lander-5'),
(1031299,'2015-01-09 05:34:35',415588,'/lander-5'),
(1031300,'2015-01-09 05:35:01',415588,'/products'),
(1031301,'2015-01-09 05:37:02',415589,'/lander-5'),
(1031302,'2015-01-09 05:37:16',415588,'/the-original-mr-fuzzy'),
(1031303,'2015-01-09 05:38:56',415587,'/products'),
(1031304,'2015-01-09 05:40:02',415590,'/lander-5'),
(1031305,'2015-01-09 05:40:04',415589,'/products'),
(1031306,'2015-01-09 05:40:24',415590,'/products'),
(1031307,'2015-01-09 05:41:25',415587,'/the-original-mr-fuzzy'),
(1031308,'2015-01-09 05:42:10',415590,'/the-original-mr-fuzzy'),
(1031309,'2015-01-09 05:42:34',415591,'/home'),
(1031310,'2015-01-09 05:43:35',415589,'/the-original-mr-fuzzy'),
(1031311,'2015-01-09 05:45:23',415587,'/cart'),
(1031312,'2015-01-09 05:45:23',415592,'/lander-3'),
(1031313,'2015-01-09 05:47:22',415591,'/products'),
(1031314,'2015-01-09 05:48:14',415587,'/shipping'),
(1031315,'2015-01-09 05:49:24',415593,'/lander-5'),
(1031316,'2015-01-09 05:49:25',415592,'/products'),
(1031317,'2015-01-09 05:49:48',415591,'/the-original-mr-fuzzy'),
(1031318,'2015-01-09 05:50:15',415587,'/billing-2'),
(1031319,'2015-01-09 05:51:36',415592,'/the-original-mr-fuzzy'),
(1031320,'2015-01-09 05:52:18',415592,'/cart'),
(1031321,'2015-01-09 05:52:43',415587,'/thank-you-for-your-order'),
(1031322,'2015-01-09 05:55:25',415592,'/shipping'),
(1031323,'2015-01-09 05:55:37',415594,'/lander-3'),
(1031324,'2015-01-09 05:56:34',415592,'/billing-2'),
(1031325,'2015-01-09 05:57:07',415595,'/lander-5'),
(1031326,'2015-01-09 05:57:10',415596,'/lander-5'),
(1031327,'2015-01-09 05:57:49',415597,'/home'),
(1031328,'2015-01-09 06:01:07',415597,'/products'),
(1031329,'2015-01-09 06:02:02',415598,'/lander-5'),
(1031330,'2015-01-09 06:02:07',415592,'/thank-you-for-your-order'),
(1031331,'2015-01-09 06:03:14',415599,'/home'),
(1031332,'2015-01-09 06:04:12',415600,'/home'),
(1031333,'2015-01-09 06:04:30',415597,'/the-hudson-river-mini-bear'),
(1031334,'2015-01-09 06:06:40',415597,'/cart'),
(1031335,'2015-01-09 06:06:51',415598,'/products'),
(1031336,'2015-01-09 06:06:52',415601,'/lander-3'),
(1031337,'2015-01-09 06:07:57',415600,'/products'),
(1031338,'2015-01-09 06:08:10',415598,'/the-birthday-sugar-panda'),
(1031339,'2015-01-09 06:08:30',415600,'/the-original-mr-fuzzy'),
(1031340,'2015-01-09 06:08:39',415602,'/lander-5'),
(1031341,'2015-01-09 06:09:30',415600,'/cart'),
(1031342,'2015-01-09 06:09:45',415597,'/shipping'),
(1031343,'2015-01-09 06:11:41',415600,'/shipping'),
(1031344,'2015-01-09 06:12:05',415597,'/billing-2'),
(1031345,'2015-01-09 06:13:43',415600,'/billing-2'),
(1031346,'2015-01-09 06:16:11',415597,'/thank-you-for-your-order'),
(1031347,'2015-01-09 06:16:44',415603,'/home'),
(1031348,'2015-01-09 06:17:02',415600,'/thank-you-for-your-order'),
(1031349,'2015-01-09 06:19:07',415604,'/home'),
(1031350,'2015-01-09 06:19:10',415603,'/products'),
(1031351,'2015-01-09 06:20:07',415604,'/products'),
(1031352,'2015-01-09 06:23:04',415604,'/the-original-mr-fuzzy'),
(1031353,'2015-01-09 06:24:08',415605,'/lander-3'),
(1031354,'2015-01-09 06:25:30',415605,'/products'),
(1031355,'2015-01-09 06:28:04',415606,'/lander-5'),
(1031356,'2015-01-09 06:29:35',415605,'/the-original-mr-fuzzy'),
(1031357,'2015-01-09 06:31:27',415606,'/products'),
(1031358,'2015-01-09 06:31:30',415607,'/lander-5'),
(1031359,'2015-01-09 06:32:10',415608,'/lander-5'),
(1031360,'2015-01-09 06:34:02',415609,'/lander-5'),
(1031361,'2015-01-09 06:35:48',415607,'/products'),
(1031362,'2015-01-09 06:36:15',415610,'/lander-3'),
(1031363,'2015-01-09 06:36:35',415608,'/products'),
(1031364,'2015-01-09 06:36:54',415611,'/lander-5'),
(1031365,'2015-01-09 06:38:14',415607,'/the-birthday-sugar-panda'),
(1031366,'2015-01-09 06:39:37',415609,'/products'),
(1031367,'2015-01-09 06:39:59',415607,'/cart'),
(1031368,'2015-01-09 06:40:09',415610,'/products'),
(1031369,'2015-01-09 06:40:39',415608,'/the-original-mr-fuzzy'),
(1031370,'2015-01-09 06:41:19',415607,'/shipping'),
(1031371,'2015-01-09 06:41:34',415612,'/lander-5'),
(1031372,'2015-01-09 06:43:35',415609,'/the-original-mr-fuzzy'),
(1031373,'2015-01-09 06:45:17',415609,'/cart'),
(1031374,'2015-01-09 06:47:30',415613,'/home'),
(1031375,'2015-01-09 06:48:37',415609,'/shipping'),
(1031376,'2015-01-09 06:48:53',415614,'/home'),
(1031377,'2015-01-09 06:49:32',415615,'/lander-5'),
(1031378,'2015-01-09 06:50:21',415616,'/home'),
(1031379,'2015-01-09 06:51:27',415609,'/billing-2'),
(1031380,'2015-01-09 06:52:31',415615,'/products'),
(1031381,'2015-01-09 06:55:31',415615,'/the-original-mr-fuzzy'),
(1031382,'2015-01-09 06:56:04',415617,'/lander-5'),
(1031383,'2015-01-09 06:56:38',415618,'/lander-5'),
(1031384,'2015-01-09 06:56:41',415619,'/home'),
(1031385,'2015-01-09 06:58:42',415620,'/lander-5'),
(1031386,'2015-01-09 06:59:49',415617,'/products'),
(1031387,'2015-01-09 07:01:10',415620,'/products'),
(1031388,'2015-01-09 07:01:18',415621,'/lander-5'),
(1031389,'2015-01-09 07:02:40',415617,'/the-original-mr-fuzzy'),
(1031390,'2015-01-09 07:07:07',415622,'/lander-5'),
(1031391,'2015-01-09 07:07:24',415623,'/home'),
(1031392,'2015-01-09 07:07:29',415624,'/lander-5'),
(1031393,'2015-01-09 07:07:55',415624,'/products'),
(1031394,'2015-01-09 07:08:33',415622,'/products'),
(1031395,'2015-01-09 07:09:05',415622,'/the-original-mr-fuzzy'),
(1031396,'2015-01-09 07:09:56',415625,'/lander-5'),
(1031397,'2015-01-09 07:10:32',415626,'/lander-3'),
(1031398,'2015-01-09 07:10:40',415624,'/the-original-mr-fuzzy'),
(1031399,'2015-01-09 07:11:49',415624,'/cart'),
(1031400,'2015-01-09 07:11:52',415622,'/cart'),
(1031401,'2015-01-09 07:12:12',415627,'/lander-3'),
(1031402,'2015-01-09 07:13:05',415628,'/lander-3'),
(1031403,'2015-01-09 07:13:25',415624,'/shipping'),
(1031404,'2015-01-09 07:13:58',415625,'/products'),
(1031405,'2015-01-09 07:15:19',415624,'/billing-2'),
(1031406,'2015-01-09 07:15:28',415627,'/products'),
(1031407,'2015-01-09 07:16:16',415626,'/products'),
(1031408,'2015-01-09 07:17:01',415625,'/the-birthday-sugar-panda'),
(1031409,'2015-01-09 07:17:35',415627,'/the-birthday-sugar-panda'),
(1031410,'2015-01-09 07:18:13',415627,'/cart'),
(1031411,'2015-01-09 07:18:34',415626,'/the-original-mr-fuzzy'),
(1031412,'2015-01-09 07:19:05',415624,'/thank-you-for-your-order'),
(1031413,'2015-01-09 07:19:28',415627,'/shipping'),
(1031414,'2015-01-09 07:19:39',415629,'/home'),
(1031415,'2015-01-09 07:20:06',415627,'/billing-2'),
(1031416,'2015-01-09 07:22:36',415630,'/home'),
(1031417,'2015-01-09 07:23:26',415629,'/products'),
(1031418,'2015-01-09 07:26:32',415630,'/products'),
(1031419,'2015-01-09 07:26:54',415629,'/the-birthday-sugar-panda'),
(1031420,'2015-01-09 07:28:26',415630,'/the-original-mr-fuzzy'),
(1031421,'2015-01-09 07:29:51',415629,'/cart'),
(1031422,'2015-01-09 07:30:58',415629,'/shipping'),
(1031423,'2015-01-09 07:32:18',415631,'/lander-5'),
(1031424,'2015-01-09 07:35:27',415632,'/lander-5'),
(1031425,'2015-01-09 07:39:33',415633,'/lander-5'),
(1031426,'2015-01-09 07:40:46',415632,'/products'),
(1031427,'2015-01-09 07:45:18',415633,'/products'),
(1031428,'2015-01-09 07:45:58',415634,'/lander-3'),
(1031429,'2015-01-09 07:48:32',415633,'/the-birthday-sugar-panda'),
(1031430,'2015-01-09 07:50:19',415635,'/lander-5'),
(1031431,'2015-01-09 07:55:06',415635,'/products'),
(1031432,'2015-01-09 07:56:28',415635,'/the-original-mr-fuzzy'),
(1031433,'2015-01-09 07:59:58',415636,'/lander-5'),
(1031434,'2015-01-09 08:00:55',415637,'/lander-5'),
(1031435,'2015-01-09 08:02:04',415638,'/home'),
(1031436,'2015-01-09 08:02:16',415637,'/products'),
(1031437,'2015-01-09 08:03:48',415639,'/lander-5'),
(1031438,'2015-01-09 08:05:11',415636,'/products'),
(1031439,'2015-01-09 08:06:07',415640,'/lander-5'),
(1031440,'2015-01-09 08:06:17',415639,'/products'),
(1031441,'2015-01-09 08:06:29',415636,'/the-original-mr-fuzzy'),
(1031442,'2015-01-09 08:08:05',415641,'/lander-5'),
(1031443,'2015-01-09 08:08:13',415642,'/home'),
(1031444,'2015-01-09 08:08:27',415639,'/the-original-mr-fuzzy'),
(1031445,'2015-01-09 08:10:37',415641,'/products'),
(1031446,'2015-01-09 08:11:57',415643,'/home'),
(1031447,'2015-01-09 08:12:51',415641,'/the-original-mr-fuzzy'),
(1031448,'2015-01-09 08:13:39',415642,'/products'),
(1031449,'2015-01-09 08:14:18',415644,'/lander-5'),
(1031450,'2015-01-09 08:14:44',415643,'/products'),
(1031451,'2015-01-09 08:16:35',415644,'/products'),
(1031452,'2015-01-09 08:16:44',415643,'/the-original-mr-fuzzy'),
(1031453,'2015-01-09 08:17:25',415644,'/the-hudson-river-mini-bear'),
(1031454,'2015-01-09 08:18:05',415642,'/the-original-mr-fuzzy'),
(1031455,'2015-01-09 08:19:11',415644,'/cart'),
(1031456,'2015-01-09 08:19:34',415642,'/cart'),
(1031457,'2015-01-09 08:20:07',415645,'/lander-5'),
(1031458,'2015-01-09 08:20:40',415644,'/shipping'),
(1031459,'2015-01-09 08:21:05',415646,'/lander-5'),
(1031460,'2015-01-09 08:21:06',415647,'/lander-5'),
(1031461,'2015-01-09 08:22:23',415646,'/products'),
(1031462,'2015-01-09 08:23:01',415647,'/products'),
(1031463,'2015-01-09 08:23:41',415644,'/billing-2'),
(1031464,'2015-01-09 08:24:44',415646,'/the-original-mr-fuzzy'),
(1031465,'2015-01-09 08:24:50',415648,'/lander-5'),
(1031466,'2015-01-09 08:25:22',415649,'/home'),
(1031467,'2015-01-09 08:26:14',415650,'/lander-3'),
(1031468,'2015-01-09 08:26:47',415644,'/thank-you-for-your-order'),
(1031469,'2015-01-09 08:27:07',415648,'/products'),
(1031470,'2015-01-09 08:27:32',415651,'/lander-5'),
(1031471,'2015-01-09 08:27:37',415647,'/the-hudson-river-mini-bear'),
(1031472,'2015-01-09 08:28:41',415646,'/cart'),
(1031473,'2015-01-09 08:29:34',415648,'/the-birthday-sugar-panda'),
(1031474,'2015-01-09 08:30:04',415649,'/products'),
(1031475,'2015-01-09 08:30:44',415647,'/cart'),
(1031476,'2015-01-09 08:32:07',415652,'/home'),
(1031477,'2015-01-09 08:32:25',415646,'/shipping'),
(1031478,'2015-01-09 08:32:39',415649,'/the-original-mr-fuzzy'),
(1031479,'2015-01-09 08:33:34',415646,'/billing-2'),
(1031480,'2015-01-09 08:34:04',415653,'/lander-3'),
(1031481,'2015-01-09 08:35:14',415654,'/home'),
(1031482,'2015-01-09 08:35:36',415655,'/lander-3'),
(1031483,'2015-01-09 08:36:10',415655,'/products'),
(1031484,'2015-01-09 08:37:06',415655,'/the-original-mr-fuzzy'),
(1031485,'2015-01-09 08:37:14',415646,'/thank-you-for-your-order'),
(1031486,'2015-01-09 08:38:20',415656,'/lander-5'),
(1031487,'2015-01-09 08:38:34',415654,'/products'),
(1031488,'2015-01-09 08:39:04',415657,'/lander-5'),
(1031489,'2015-01-09 08:39:28',415654,'/the-birthday-sugar-panda'),
(1031490,'2015-01-09 08:41:39',415658,'/home'),
(1031491,'2015-01-09 08:42:06',415657,'/products'),
(1031492,'2015-01-09 08:43:47',415657,'/the-forever-love-bear'),
(1031493,'2015-01-09 08:45:33',415658,'/products'),
(1031494,'2015-01-09 08:45:43',415659,'/home'),
(1031495,'2015-01-09 08:46:31',415658,'/the-original-mr-fuzzy'),
(1031496,'2015-01-09 08:47:06',415657,'/cart'),
(1031497,'2015-01-09 08:47:35',415660,'/home'),
(1031498,'2015-01-09 08:48:57',415661,'/lander-5'),
(1031499,'2015-01-09 08:48:58',415662,'/home'),
(1031500,'2015-01-09 08:50:15',415657,'/shipping'),
(1031501,'2015-01-09 08:50:55',415659,'/products'),
(1031502,'2015-01-09 08:52:28',415657,'/billing-2'),
(1031503,'2015-01-09 08:52:50',415662,'/products'),
(1031504,'2015-01-09 08:53:22',415661,'/products'),
(1031505,'2015-01-09 08:54:41',415663,'/lander-5'),
(1031506,'2015-01-09 08:54:49',415664,'/lander-3'),
(1031507,'2015-01-09 08:54:53',415659,'/the-original-mr-fuzzy'),
(1031508,'2015-01-09 08:56:24',415665,'/home'),
(1031509,'2015-01-09 08:56:47',415661,'/the-original-mr-fuzzy'),
(1031510,'2015-01-09 08:57:14',415666,'/lander-5'),
(1031511,'2015-01-09 08:57:58',415667,'/lander-5'),
(1031512,'2015-01-09 08:58:26',415668,'/home'),
(1031513,'2015-01-09 08:59:40',415669,'/home'),
(1031514,'2015-01-09 09:00:04',415664,'/products'),
(1031515,'2015-01-09 09:00:36',415664,'/the-birthday-sugar-panda'),
(1031516,'2015-01-09 09:02:31',415670,'/lander-5'),
(1031517,'2015-01-09 09:02:57',415671,'/lander-5'),
(1031518,'2015-01-09 09:03:20',415672,'/lander-3'),
(1031519,'2015-01-09 09:03:41',415669,'/products'),
(1031520,'2015-01-09 09:03:56',415673,'/home'),
(1031521,'2015-01-09 09:04:09',415668,'/products'),
(1031522,'2015-01-09 09:04:15',415674,'/home'),
(1031523,'2015-01-09 09:04:36',415675,'/home'),
(1031524,'2015-01-09 09:04:36',415676,'/lander-3'),
(1031525,'2015-01-09 09:05:09',415668,'/the-birthday-sugar-panda'),
(1031526,'2015-01-09 09:05:43',415677,'/lander-5'),
(1031527,'2015-01-09 09:05:46',415678,'/lander-3'),
(1031528,'2015-01-09 09:06:25',415679,'/lander-5'),
(1031529,'2015-01-09 09:06:48',415669,'/the-original-mr-fuzzy'),
(1031530,'2015-01-09 09:07:35',415680,'/lander-5'),
(1031531,'2015-01-09 09:07:40',415676,'/products'),
(1031532,'2015-01-09 09:08:48',415674,'/products'),
(1031533,'2015-01-09 09:09:04',415677,'/products'),
(1031534,'2015-01-09 09:09:11',415681,'/lander-5'),
(1031535,'2015-01-09 09:09:46',415682,'/home'),
(1031536,'2015-01-09 09:10:22',415678,'/products'),
(1031537,'2015-01-09 09:10:41',415683,'/lander-5'),
(1031538,'2015-01-09 09:11:11',415676,'/the-birthday-sugar-panda'),
(1031539,'2015-01-09 09:11:16',415680,'/products'),
(1031540,'2015-01-09 09:13:21',415681,'/products'),
(1031541,'2015-01-09 09:13:50',415680,'/the-original-mr-fuzzy'),
(1031542,'2015-01-09 09:13:55',415678,'/the-hudson-river-mini-bear'),
(1031543,'2015-01-09 09:14:30',415682,'/products'),
(1031544,'2015-01-09 09:14:43',415684,'/lander-5'),
(1031545,'2015-01-09 09:14:46',415683,'/products'),
(1031546,'2015-01-09 09:15:17',415681,'/the-original-mr-fuzzy'),
(1031547,'2015-01-09 09:16:12',415682,'/the-birthday-sugar-panda'),
(1031548,'2015-01-09 09:17:01',415680,'/cart'),
(1031549,'2015-01-09 09:17:08',415681,'/cart'),
(1031550,'2015-01-09 09:17:14',415683,'/the-original-mr-fuzzy'),
(1031551,'2015-01-09 09:17:39',415680,'/shipping'),
(1031552,'2015-01-09 09:17:41',415681,'/shipping'),
(1031553,'2015-01-09 09:17:46',415685,'/home'),
(1031554,'2015-01-09 09:18:09',415681,'/billing-2'),
(1031555,'2015-01-09 09:18:13',415686,'/lander-5'),
(1031556,'2015-01-09 09:19:05',415687,'/lander-5'),
(1031557,'2015-01-09 09:19:09',415680,'/billing-2'),
(1031558,'2015-01-09 09:19:13',415688,'/home'),
(1031559,'2015-01-09 09:19:33',415684,'/products'),
(1031560,'2015-01-09 09:19:40',415689,'/home'),
(1031561,'2015-01-09 09:19:53',415690,'/home'),
(1031562,'2015-01-09 09:20:37',415689,'/products'),
(1031563,'2015-01-09 09:21:00',415689,'/the-birthday-sugar-panda'),
(1031564,'2015-01-09 09:21:00',415691,'/lander-5'),
(1031565,'2015-01-09 09:21:33',415690,'/products'),
(1031566,'2015-01-09 09:21:48',415691,'/products'),
(1031567,'2015-01-09 09:22:07',415684,'/the-original-mr-fuzzy'),
(1031568,'2015-01-09 09:22:22',415688,'/products'),
(1031569,'2015-01-09 09:22:22',415692,'/lander-5'),
(1031570,'2015-01-09 09:22:38',415689,'/cart'),
(1031571,'2015-01-09 09:22:51',415693,'/lander-5'),
(1031572,'2015-01-09 09:22:59',415694,'/lander-5'),
(1031573,'2015-01-09 09:23:13',415689,'/shipping'),
(1031574,'2015-01-09 09:23:18',415695,'/lander-3'),
(1031575,'2015-01-09 09:23:20',415686,'/products'),
(1031576,'2015-01-09 09:23:23',415696,'/home'),
(1031577,'2015-01-09 09:23:36',415689,'/billing-2'),
(1031578,'2015-01-09 09:24:07',415686,'/the-original-mr-fuzzy'),
(1031579,'2015-01-09 09:24:26',415697,'/lander-3'),
(1031580,'2015-01-09 09:25:06',415684,'/cart'),
(1031581,'2015-01-09 09:25:12',415693,'/products'),
(1031582,'2015-01-09 09:25:15',415690,'/the-original-mr-fuzzy'),
(1031583,'2015-01-09 09:25:17',415698,'/lander-5'),
(1031584,'2015-01-09 09:25:37',415684,'/shipping'),
(1031585,'2015-01-09 09:25:40',415691,'/the-birthday-sugar-panda'),
(1031586,'2015-01-09 09:26:02',415684,'/billing-2'),
(1031587,'2015-01-09 09:26:37',415693,'/the-original-mr-fuzzy'),
(1031588,'2015-01-09 09:26:56',415697,'/products'),
(1031589,'2015-01-09 09:27:35',415697,'/the-original-mr-fuzzy'),
(1031590,'2015-01-09 09:27:42',415690,'/cart'),
(1031591,'2015-01-09 09:28:06',415692,'/products'),
(1031592,'2015-01-09 09:28:07',415693,'/cart'),
(1031593,'2015-01-09 09:28:21',415689,'/thank-you-for-your-order'),
(1031594,'2015-01-09 09:28:45',415690,'/shipping'),
(1031595,'2015-01-09 09:29:18',415684,'/thank-you-for-your-order'),
(1031596,'2015-01-09 09:30:36',415699,'/home'),
(1031597,'2015-01-09 09:31:17',415693,'/shipping'),
(1031598,'2015-01-09 09:31:38',415692,'/the-original-mr-fuzzy'),
(1031599,'2015-01-09 09:31:38',415700,'/home'),
(1031600,'2015-01-09 09:31:40',415701,'/home'),
(1031601,'2015-01-09 09:31:59',415690,'/billing-2'),
(1031602,'2015-01-09 09:32:16',415702,'/lander-3'),
(1031603,'2015-01-09 09:32:26',415699,'/products'),
(1031604,'2015-01-09 09:32:38',415703,'/home'),
(1031605,'2015-01-09 09:33:25',415704,'/lander-5'),
(1031606,'2015-01-09 09:33:47',415701,'/products'),
(1031607,'2015-01-09 09:34:19',415693,'/billing-2'),
(1031608,'2015-01-09 09:34:34',415705,'/lander-5'),
(1031609,'2015-01-09 09:34:46',415706,'/lander-5'),
(1031610,'2015-01-09 09:34:57',415692,'/cart'),
(1031611,'2015-01-09 09:35:01',415703,'/products'),
(1031612,'2015-01-09 09:35:06',415707,'/lander-5'),
(1031613,'2015-01-09 09:35:07',415708,'/home'),
(1031614,'2015-01-09 09:35:26',415704,'/products'),
(1031615,'2015-01-09 09:35:44',415704,'/the-original-mr-fuzzy'),
(1031616,'2015-01-09 09:36:34',415709,'/lander-5'),
(1031617,'2015-01-09 09:36:56',415701,'/the-original-mr-fuzzy'),
(1031618,'2015-01-09 09:37:42',415701,'/cart'),
(1031619,'2015-01-09 09:37:55',415705,'/products'),
(1031620,'2015-01-09 09:38:16',415708,'/products'),
(1031621,'2015-01-09 09:38:16',415710,'/lander-5'),
(1031622,'2015-01-09 09:38:18',415704,'/cart'),
(1031623,'2015-01-09 09:38:35',415705,'/the-hudson-river-mini-bear'),
(1031624,'2015-01-09 09:39:17',415701,'/shipping'),
(1031625,'2015-01-09 09:39:20',415706,'/products'),
(1031626,'2015-01-09 09:40:00',415704,'/shipping'),
(1031627,'2015-01-09 09:40:33',415711,'/lander-5'),
(1031628,'2015-01-09 09:41:16',415712,'/home'),
(1031629,'2015-01-09 09:41:29',415706,'/the-original-mr-fuzzy'),
(1031630,'2015-01-09 09:41:36',415713,'/lander-5'),
(1031631,'2015-01-09 09:41:51',415714,'/lander-5'),
(1031632,'2015-01-09 09:41:52',415715,'/lander-3'),
(1031633,'2015-01-09 09:42:13',415704,'/billing-2'),
(1031634,'2015-01-09 09:42:21',415708,'/the-original-mr-fuzzy'),
(1031635,'2015-01-09 09:42:28',415716,'/lander-5'),
(1031636,'2015-01-09 09:42:47',415713,'/products'),
(1031637,'2015-01-09 09:42:52',415717,'/home'),
(1031638,'2015-01-09 09:43:05',415718,'/lander-5'),
(1031639,'2015-01-09 09:43:16',415713,'/the-original-mr-fuzzy'),
(1031640,'2015-01-09 09:44:17',415706,'/cart'),
(1031641,'2015-01-09 09:44:17',415719,'/home'),
(1031642,'2015-01-09 09:44:34',415708,'/cart'),
(1031643,'2015-01-09 09:44:41',415717,'/products'),
(1031644,'2015-01-09 09:45:12',415704,'/thank-you-for-your-order'),
(1031645,'2015-01-09 09:45:15',415708,'/shipping'),
(1031646,'2015-01-09 09:45:33',415713,'/cart'),
(1031647,'2015-01-09 09:45:34',415715,'/products'),
(1031648,'2015-01-09 09:45:38',415720,'/lander-5'),
(1031649,'2015-01-09 09:46:11',415720,'/products'),
(1031650,'2015-01-09 09:46:35',415708,'/billing-2'),
(1031651,'2015-01-09 09:47:00',415716,'/products'),
(1031652,'2015-01-09 09:47:33',415721,'/home'),
(1031653,'2015-01-09 09:47:39',415706,'/shipping'),
(1031654,'2015-01-09 09:47:58',415716,'/the-birthday-sugar-panda'),
(1031655,'2015-01-09 09:48:23',415720,'/the-original-mr-fuzzy'),
(1031656,'2015-01-09 09:48:31',415717,'/the-birthday-sugar-panda'),
(1031657,'2015-01-09 09:48:45',415715,'/the-original-mr-fuzzy'),
(1031658,'2015-01-09 09:49:18',415713,'/shipping'),
(1031659,'2015-01-09 09:49:19',415706,'/billing-2'),
(1031660,'2015-01-09 09:49:19',415719,'/products'),
(1031661,'2015-01-09 09:49:29',415715,'/cart'),
(1031662,'2015-01-09 09:49:34',415720,'/cart'),
(1031663,'2015-01-09 09:49:35',415722,'/lander-3'),
(1031664,'2015-01-09 09:50:37',415713,'/billing-2'),
(1031665,'2015-01-09 09:51:17',415722,'/products'),
(1031666,'2015-01-09 09:51:56',415708,'/thank-you-for-your-order'),
(1031667,'2015-01-09 09:52:06',415719,'/the-forever-love-bear'),
(1031668,'2015-01-09 09:52:12',415717,'/cart'),
(1031669,'2015-01-09 09:52:14',415713,'/thank-you-for-your-order'),
(1031670,'2015-01-09 09:53:11',415723,'/lander-5'),
(1031671,'2015-01-09 09:53:22',415724,'/home'),
(1031672,'2015-01-09 09:53:35',415725,'/lander-5'),
(1031673,'2015-01-09 09:53:38',415722,'/the-original-mr-fuzzy'),
(1031674,'2015-01-09 09:54:11',415717,'/shipping'),
(1031675,'2015-01-09 09:54:11',415726,'/home'),
(1031676,'2015-01-09 09:54:21',415727,'/lander-3'),
(1031677,'2015-01-09 09:54:29',415728,'/lander-3'),
(1031678,'2015-01-09 09:55:22',415722,'/cart'),
(1031679,'2015-01-09 09:56:28',415717,'/billing-2'),
(1031680,'2015-01-09 09:57:05',415729,'/home'),
(1031681,'2015-01-09 09:57:31',415730,'/lander-5'),
(1031682,'2015-01-09 09:57:57',415731,'/lander-5'),
(1031683,'2015-01-09 09:58:21',415725,'/products'),
(1031684,'2015-01-09 09:58:22',415717,'/thank-you-for-your-order'),
(1031685,'2015-01-09 09:58:50',415725,'/the-birthday-sugar-panda'),
(1031686,'2015-01-09 09:59:01',415731,'/products'),
(1031687,'2015-01-09 09:59:49',415726,'/products'),
(1031688,'2015-01-09 10:00:10',415728,'/products'),
(1031689,'2015-01-09 10:00:44',415728,'/the-forever-love-bear'),
(1031690,'2015-01-09 10:02:53',415731,'/the-original-mr-fuzzy'),
(1031691,'2015-01-09 10:02:55',415732,'/home'),
(1031692,'2015-01-09 10:03:00',415733,'/lander-5'),
(1031693,'2015-01-09 10:03:48',415726,'/the-birthday-sugar-panda'),
(1031694,'2015-01-09 10:04:03',415734,'/lander-3'),
(1031695,'2015-01-09 10:04:51',415732,'/products'),
(1031696,'2015-01-09 10:06:10',415735,'/home'),
(1031697,'2015-01-09 10:06:55',415736,'/lander-5'),
(1031698,'2015-01-09 10:07:30',415737,'/lander-5'),
(1031699,'2015-01-09 10:08:17',415738,'/home'),
(1031700,'2015-01-09 10:08:21',415739,'/lander-5'),
(1031701,'2015-01-09 10:09:51',415740,'/home'),
(1031702,'2015-01-09 10:10:26',415735,'/products'),
(1031703,'2015-01-09 10:10:46',415737,'/products'),
(1031704,'2015-01-09 10:11:02',415741,'/lander-5'),
(1031705,'2015-01-09 10:12:27',415742,'/lander-3'),
(1031706,'2015-01-09 10:12:51',415743,'/lander-5'),
(1031707,'2015-01-09 10:13:04',415740,'/products'),
(1031708,'2015-01-09 10:13:10',415738,'/products'),
(1031709,'2015-01-09 10:14:05',415739,'/products'),
(1031710,'2015-01-09 10:14:35',415735,'/the-original-mr-fuzzy'),
(1031711,'2015-01-09 10:14:47',415739,'/the-original-mr-fuzzy'),
(1031712,'2015-01-09 10:15:13',415737,'/the-hudson-river-mini-bear'),
(1031713,'2015-01-09 10:15:14',415744,'/home'),
(1031714,'2015-01-09 10:15:40',415735,'/cart'),
(1031715,'2015-01-09 10:16:15',415740,'/the-original-mr-fuzzy'),
(1031716,'2015-01-09 10:16:25',415745,'/lander-5'),
(1031717,'2015-01-09 10:16:34',415746,'/lander-5'),
(1031718,'2015-01-09 10:17:16',415739,'/cart'),
(1031719,'2015-01-09 10:18:38',415737,'/cart'),
(1031720,'2015-01-09 10:18:44',415747,'/lander-5'),
(1031721,'2015-01-09 10:19:12',415747,'/products'),
(1031722,'2015-01-09 10:19:32',415747,'/the-original-mr-fuzzy'),
(1031723,'2015-01-09 10:19:49',415748,'/lander-3'),
(1031724,'2015-01-09 10:20:10',415749,'/lander-3'),
(1031725,'2015-01-09 10:20:36',415737,'/shipping'),
(1031726,'2015-01-09 10:20:36',415750,'/lander-5'),
(1031727,'2015-01-09 10:20:49',415739,'/shipping'),
(1031728,'2015-01-09 10:20:57',415751,'/home'),
(1031729,'2015-01-09 10:20:59',415750,'/products'),
(1031730,'2015-01-09 10:21:53',415737,'/billing-2'),
(1031731,'2015-01-09 10:22:14',415748,'/products'),
(1031732,'2015-01-09 10:22:49',415752,'/lander-5'),
(1031733,'2015-01-09 10:22:53',415753,'/lander-5'),
(1031734,'2015-01-09 10:22:56',415748,'/the-original-mr-fuzzy'),
(1031735,'2015-01-09 10:22:58',415754,'/lander-3'),
(1031736,'2015-01-09 10:22:59',415739,'/billing-2'),
(1031737,'2015-01-09 10:23:15',415750,'/the-forever-love-bear'),
(1031738,'2015-01-09 10:25:29',415755,'/lander-5'),
(1031739,'2015-01-09 10:25:57',415737,'/thank-you-for-your-order'),
(1031740,'2015-01-09 10:26:00',415756,'/lander-5'),
(1031741,'2015-01-09 10:26:41',415739,'/thank-you-for-your-order'),
(1031742,'2015-01-09 10:27:01',415757,'/lander-5'),
(1031743,'2015-01-09 10:28:16',415753,'/products'),
(1031744,'2015-01-09 10:28:37',415758,'/lander-5'),
(1031745,'2015-01-09 10:29:28',415759,'/home'),
(1031746,'2015-01-09 10:29:33',415760,'/home'),
(1031747,'2015-01-09 10:29:50',415758,'/products'),
(1031748,'2015-01-09 10:30:25',415761,'/lander-5'),
(1031749,'2015-01-09 10:30:43',415755,'/products'),
(1031750,'2015-01-09 10:31:00',415762,'/lander-3'),
(1031751,'2015-01-09 10:32:40',415758,'/the-forever-love-bear'),
(1031752,'2015-01-09 10:32:42',415763,'/lander-5'),
(1031753,'2015-01-09 10:32:43',415762,'/products'),
(1031754,'2015-01-09 10:32:47',415764,'/lander-5'),
(1031755,'2015-01-09 10:32:48',415765,'/home'),
(1031756,'2015-01-09 10:32:49',415753,'/the-original-mr-fuzzy'),
(1031757,'2015-01-09 10:32:49',415761,'/products'),
(1031758,'2015-01-09 10:33:11',415755,'/the-original-mr-fuzzy'),
(1031759,'2015-01-09 10:33:21',415760,'/products'),
(1031760,'2015-01-09 10:33:55',415766,'/lander-5'),
(1031761,'2015-01-09 10:34:05',415755,'/cart'),
(1031762,'2015-01-09 10:34:28',415759,'/products'),
(1031763,'2015-01-09 10:34:34',415753,'/cart'),
(1031764,'2015-01-09 10:34:38',415761,'/the-birthday-sugar-panda'),
(1031765,'2015-01-09 10:35:05',415767,'/lander-3'),
(1031766,'2015-01-09 10:35:10',415762,'/the-original-mr-fuzzy'),
(1031767,'2015-01-09 10:35:20',415753,'/shipping'),
(1031768,'2015-01-09 10:35:28',415760,'/the-original-mr-fuzzy'),
(1031769,'2015-01-09 10:35:50',415764,'/products'),
(1031770,'2015-01-09 10:36:09',415753,'/billing-2'),
(1031771,'2015-01-09 10:36:15',415768,'/lander-5'),
(1031772,'2015-01-09 10:36:41',415769,'/home'),
(1031773,'2015-01-09 10:36:48',415763,'/products'),
(1031774,'2015-01-09 10:36:49',415770,'/home'),
(1031775,'2015-01-09 10:36:54',415771,'/lander-5'),
(1031776,'2015-01-09 10:36:57',415772,'/home'),
(1031777,'2015-01-09 10:36:59',415773,'/lander-5'),
(1031778,'2015-01-09 10:37:07',415761,'/cart'),
(1031779,'2015-01-09 10:37:07',415765,'/products'),
(1031780,'2015-01-09 10:37:08',415762,'/cart'),
(1031781,'2015-01-09 10:37:10',415774,'/lander-3'),
(1031782,'2015-01-09 10:37:19',415775,'/lander-3'),
(1031783,'2015-01-09 10:37:49',415776,'/lander-5'),
(1031784,'2015-01-09 10:38:08',415765,'/the-original-mr-fuzzy'),
(1031785,'2015-01-09 10:38:09',415762,'/shipping'),
(1031786,'2015-01-09 10:38:14',415777,'/lander-5'),
(1031787,'2015-01-09 10:38:37',415767,'/products'),
(1031788,'2015-01-09 10:38:59',415763,'/the-original-mr-fuzzy'),
(1031789,'2015-01-09 10:39:00',415762,'/billing-2'),
(1031790,'2015-01-09 10:39:10',415764,'/the-original-mr-fuzzy'),
(1031791,'2015-01-09 10:39:40',415775,'/products'),
(1031792,'2015-01-09 10:40:29',415768,'/products'),
(1031793,'2015-01-09 10:40:43',415761,'/shipping'),
(1031794,'2015-01-09 10:40:44',415778,'/lander-5'),
(1031795,'2015-01-09 10:40:45',415779,'/home'),
(1031796,'2015-01-09 10:40:55',415780,'/home'),
(1031797,'2015-01-09 10:40:58',415769,'/products'),
(1031798,'2015-01-09 10:40:59',415763,'/cart'),
(1031799,'2015-01-09 10:41:03',415777,'/products'),
(1031800,'2015-01-09 10:41:06',415776,'/products'),
(1031801,'2015-01-09 10:41:35',415777,'/the-original-mr-fuzzy'),
(1031802,'2015-01-09 10:41:40',415781,'/lander-5'),
(1031803,'2015-01-09 10:41:54',415753,'/thank-you-for-your-order'),
(1031804,'2015-01-09 10:42:17',415776,'/the-original-mr-fuzzy'),
(1031805,'2015-01-09 10:42:18',415767,'/the-original-mr-fuzzy'),
(1031806,'2015-01-09 10:42:20',415768,'/the-forever-love-bear'),
(1031807,'2015-01-09 10:42:20',415777,'/cart'),
(1031808,'2015-01-09 10:42:26',415772,'/products'),
(1031809,'2015-01-09 10:42:46',415780,'/products'),
(1031810,'2015-01-09 10:43:21',415769,'/the-original-mr-fuzzy'),
(1031811,'2015-01-09 10:43:31',415782,'/lander-5'),
(1031812,'2015-01-09 10:43:46',415761,'/billing-2'),
(1031813,'2015-01-09 10:43:50',415780,'/the-forever-love-bear'),
(1031814,'2015-01-09 10:44:03',415783,'/home'),
(1031815,'2015-01-09 10:44:06',415784,'/lander-5'),
(1031816,'2015-01-09 10:44:09',415772,'/the-original-mr-fuzzy'),
(1031817,'2015-01-09 10:44:16',415780,'/cart'),
(1031818,'2015-01-09 10:45:05',415778,'/products'),
(1031819,'2015-01-09 10:45:07',415772,'/cart'),
(1031820,'2015-01-09 10:45:45',415785,'/lander-5'),
(1031821,'2015-01-09 10:46:00',415768,'/cart'),
(1031822,'2015-01-09 10:46:03',415783,'/products'),
(1031823,'2015-01-09 10:46:14',415772,'/shipping'),
(1031824,'2015-01-09 10:46:29',415780,'/shipping'),
(1031825,'2015-01-09 10:46:38',415786,'/lander-3'),
(1031826,'2015-01-09 10:46:49',415772,'/billing-2'),
(1031827,'2015-01-09 10:46:50',415787,'/lander-5'),
(1031828,'2015-01-09 10:47:15',415788,'/home'),
(1031829,'2015-01-09 10:47:18',415782,'/products'),
(1031830,'2015-01-09 10:47:29',415785,'/products'),
(1031831,'2015-01-09 10:48:06',415785,'/the-birthday-sugar-panda'),
(1031832,'2015-01-09 10:48:06',415789,'/home'),
(1031833,'2015-01-09 10:48:11',415790,'/lander-5'),
(1031834,'2015-01-09 10:48:19',415778,'/the-birthday-sugar-panda'),
(1031835,'2015-01-09 10:48:21',415787,'/products'),
(1031836,'2015-01-09 10:48:27',415791,'/lander-5'),
(1031837,'2015-01-09 10:49:26',415780,'/billing-2'),
(1031838,'2015-01-09 10:49:28',415792,'/lander-3'),
(1031839,'2015-01-09 10:50:27',415792,'/products'),
(1031840,'2015-01-09 10:50:32',415783,'/the-original-mr-fuzzy'),
(1031841,'2015-01-09 10:50:46',415793,'/lander-3'),
(1031842,'2015-01-09 10:50:53',415780,'/thank-you-for-your-order'),
(1031843,'2015-01-09 10:51:01',415787,'/the-birthday-sugar-panda'),
(1031844,'2015-01-09 10:51:08',415785,'/cart'),
(1031845,'2015-01-09 10:51:32',415782,'/the-original-mr-fuzzy'),
(1031846,'2015-01-09 10:51:43',415790,'/products'),
(1031847,'2015-01-09 10:51:43',415794,'/lander-5'),
(1031848,'2015-01-09 10:52:40',415787,'/cart'),
(1031849,'2015-01-09 10:53:29',415795,'/home'),
(1031850,'2015-01-09 10:53:56',415792,'/the-hudson-river-mini-bear'),
(1031851,'2015-01-09 10:54:04',415790,'/the-forever-love-bear'),
(1031852,'2015-01-09 10:54:07',415787,'/shipping'),
(1031853,'2015-01-09 10:54:40',415782,'/cart'),
(1031854,'2015-01-09 10:54:46',415795,'/products'),
(1031855,'2015-01-09 10:55:07',415787,'/billing-2'),
(1031856,'2015-01-09 10:55:08',415795,'/the-original-mr-fuzzy'),
(1031857,'2015-01-09 10:55:25',415796,'/lander-5'),
(1031858,'2015-01-09 10:55:29',415794,'/products'),
(1031859,'2015-01-09 10:56:49',415794,'/the-forever-love-bear'),
(1031860,'2015-01-09 10:58:13',415795,'/cart'),
(1031861,'2015-01-09 10:58:31',415782,'/shipping'),
(1031862,'2015-01-09 10:58:42',415797,'/lander-5'),
(1031863,'2015-01-09 10:59:11',415798,'/lander-3'),
(1031864,'2015-01-09 10:59:14',415794,'/cart'),
(1031865,'2015-01-09 10:59:17',415795,'/shipping'),
(1031866,'2015-01-09 10:59:53',415798,'/products'),
(1031867,'2015-01-09 11:00:40',415799,'/lander-5'),
(1031868,'2015-01-09 11:01:24',415795,'/billing-2'),
(1031869,'2015-01-09 11:01:26',415800,'/lander-5'),
(1031870,'2015-01-09 11:01:49',415794,'/shipping'),
(1031871,'2015-01-09 11:01:56',415801,'/lander-3'),
(1031872,'2015-01-09 11:02:31',415802,'/lander-5'),
(1031873,'2015-01-09 11:03:04',415803,'/lander-5'),
(1031874,'2015-01-09 11:03:30',415794,'/billing-2'),
(1031875,'2015-01-09 11:03:38',415804,'/lander-5'),
(1031876,'2015-01-09 11:03:48',415797,'/products'),
(1031877,'2015-01-09 11:03:48',415805,'/home'),
(1031878,'2015-01-09 11:04:05',415798,'/the-birthday-sugar-panda'),
(1031879,'2015-01-09 11:04:32',415806,'/lander-3'),
(1031880,'2015-01-09 11:04:39',415807,'/lander-5'),
(1031881,'2015-01-09 11:05:27',415808,'/home'),
(1031882,'2015-01-09 11:05:48',415797,'/the-original-mr-fuzzy'),
(1031883,'2015-01-09 11:05:52',415809,'/lander-5'),
(1031884,'2015-01-09 11:06:09',415810,'/home'),
(1031885,'2015-01-09 11:06:14',415797,'/cart'),
(1031886,'2015-01-09 11:06:18',415795,'/thank-you-for-your-order'),
(1031887,'2015-01-09 11:06:24',415804,'/products'),
(1031888,'2015-01-09 11:06:28',415800,'/products'),
(1031889,'2015-01-09 11:07:03',415797,'/shipping'),
(1031890,'2015-01-09 11:07:17',415807,'/products'),
(1031891,'2015-01-09 11:07:46',415809,'/products'),
(1031892,'2015-01-09 11:07:50',415807,'/the-original-mr-fuzzy'),
(1031893,'2015-01-09 11:08:01',415800,'/the-original-mr-fuzzy'),
(1031894,'2015-01-09 11:08:05',415811,'/home'),
(1031895,'2015-01-09 11:08:26',415812,'/lander-3'),
(1031896,'2015-01-09 11:08:35',415794,'/thank-you-for-your-order'),
(1031897,'2015-01-09 11:09:16',415810,'/products'),
(1031898,'2015-01-09 11:09:17',415805,'/products'),
(1031899,'2015-01-09 11:09:20',415797,'/billing-2'),
(1031900,'2015-01-09 11:09:45',415813,'/lander-5'),
(1031901,'2015-01-09 11:09:53',415814,'/home'),
(1031902,'2015-01-09 11:10:01',415815,'/lander-5'),
(1031903,'2015-01-09 11:10:09',415804,'/the-forever-love-bear'),
(1031904,'2015-01-09 11:10:14',415816,'/lander-5'),
(1031905,'2015-01-09 11:10:18',415808,'/products'),
(1031906,'2015-01-09 11:10:52',415809,'/the-original-mr-fuzzy'),
(1031907,'2015-01-09 11:10:53',415810,'/the-original-mr-fuzzy'),
(1031908,'2015-01-09 11:10:53',415817,'/lander-5'),
(1031909,'2015-01-09 11:11:05',415818,'/lander-5'),
(1031910,'2015-01-09 11:11:07',415819,'/home'),
(1031911,'2015-01-09 11:11:18',415815,'/products'),
(1031912,'2015-01-09 11:11:28',415800,'/cart'),
(1031913,'2015-01-09 11:11:34',415820,'/lander-3'),
(1031914,'2015-01-09 11:12:01',415800,'/shipping'),
(1031915,'2015-01-09 11:12:01',415821,'/lander-5'),
(1031916,'2015-01-09 11:12:05',415815,'/the-forever-love-bear'),
(1031917,'2015-01-09 11:12:08',415809,'/cart'),
(1031918,'2015-01-09 11:12:27',415822,'/lander-5'),
(1031919,'2015-01-09 11:12:34',415823,'/lander-5'),
(1031920,'2015-01-09 11:12:49',415797,'/thank-you-for-your-order'),
(1031921,'2015-01-09 11:13:11',415824,'/home'),
(1031922,'2015-01-09 11:13:21',415825,'/lander-5'),
(1031923,'2015-01-09 11:13:44',415826,'/home'),
(1031924,'2015-01-09 11:13:50',415800,'/billing-2'),
(1031925,'2015-01-09 11:14:30',415814,'/products'),
(1031926,'2015-01-09 11:14:49',415826,'/products'),
(1031927,'2015-01-09 11:14:50',415808,'/the-birthday-sugar-panda'),
(1031928,'2015-01-09 11:15:08',415815,'/cart'),
(1031929,'2015-01-09 11:15:12',415827,'/home'),
(1031930,'2015-01-09 11:15:29',415824,'/products'),
(1031931,'2015-01-09 11:15:42',415809,'/shipping'),
(1031932,'2015-01-09 11:15:47',415808,'/cart'),
(1031933,'2015-01-09 11:16:15',415818,'/products'),
(1031934,'2015-01-09 11:16:39',415815,'/shipping'),
(1031935,'2015-01-09 11:16:57',415828,'/lander-5'),
(1031936,'2015-01-09 11:17:21',415815,'/billing-2'),
(1031937,'2015-01-09 11:17:26',415814,'/the-original-mr-fuzzy'),
(1031938,'2015-01-09 11:17:35',415809,'/billing-2'),
(1031939,'2015-01-09 11:17:35',415821,'/products'),
(1031940,'2015-01-09 11:17:51',415829,'/lander-5'),
(1031941,'2015-01-09 11:18:01',415824,'/the-original-mr-fuzzy'),
(1031942,'2015-01-09 11:18:01',415830,'/lander-5'),
(1031943,'2015-01-09 11:18:27',415826,'/the-original-mr-fuzzy'),
(1031944,'2015-01-09 11:18:51',415830,'/products'),
(1031945,'2015-01-09 11:18:53',415825,'/products'),
(1031946,'2015-01-09 11:19:20',415826,'/cart'),
(1031947,'2015-01-09 11:19:29',415827,'/products'),
(1031948,'2015-01-09 11:19:45',415809,'/thank-you-for-your-order'),
(1031949,'2015-01-09 11:19:56',415818,'/the-original-mr-fuzzy'),
(1031950,'2015-01-09 11:19:56',415827,'/the-original-mr-fuzzy'),
(1031951,'2015-01-09 11:19:58',415831,'/lander-5'),
(1031952,'2015-01-09 11:20:04',415832,'/lander-5'),
(1031953,'2015-01-09 11:20:18',415825,'/the-original-mr-fuzzy'),
(1031954,'2015-01-09 11:20:20',415833,'/lander-5'),
(1031955,'2015-01-09 11:22:04',415825,'/cart'),
(1031956,'2015-01-09 11:22:23',415815,'/thank-you-for-your-order'),
(1031957,'2015-01-09 11:22:30',415834,'/lander-3'),
(1031958,'2015-01-09 11:22:54',415832,'/products'),
(1031959,'2015-01-09 11:23:09',415830,'/the-original-mr-fuzzy'),
(1031960,'2015-01-09 11:23:24',415835,'/lander-3'),
(1031961,'2015-01-09 11:23:39',415818,'/cart'),
(1031962,'2015-01-09 11:24:27',415831,'/products'),
(1031963,'2015-01-09 11:25:28',415832,'/the-birthday-sugar-panda'),
(1031964,'2015-01-09 11:25:39',415836,'/lander-3'),
(1031965,'2015-01-09 11:25:47',415825,'/shipping'),
(1031966,'2015-01-09 11:26:14',415825,'/billing-2'),
(1031967,'2015-01-09 11:26:20',415835,'/products'),
(1031968,'2015-01-09 11:26:22',415837,'/lander-5'),
(1031969,'2015-01-09 11:26:43',415831,'/the-birthday-sugar-panda'),
(1031970,'2015-01-09 11:26:52',415834,'/products'),
(1031971,'2015-01-09 11:27:32',415838,'/lander-3'),
(1031972,'2015-01-09 11:27:45',415839,'/lander-5'),
(1031973,'2015-01-09 11:28:17',415834,'/the-original-mr-fuzzy'),
(1031974,'2015-01-09 11:28:29',415840,'/home'),
(1031975,'2015-01-09 11:28:40',415825,'/thank-you-for-your-order'),
(1031976,'2015-01-09 11:28:42',415841,'/home'),
(1031977,'2015-01-09 11:29:05',415831,'/cart'),
(1031978,'2015-01-09 11:29:36',415837,'/products'),
(1031979,'2015-01-09 11:29:48',415842,'/home'),
(1031980,'2015-01-09 11:29:51',415835,'/the-original-mr-fuzzy'),
(1031981,'2015-01-09 11:30:16',415839,'/products'),
(1031982,'2015-01-09 11:30:20',415843,'/lander-3'),
(1031983,'2015-01-09 11:30:41',415841,'/products'),
(1031984,'2015-01-09 11:30:48',415844,'/lander-5'),
(1031985,'2015-01-09 11:31:19',415835,'/cart'),
(1031986,'2015-01-09 11:31:49',415839,'/the-hudson-river-mini-bear'),
(1031987,'2015-01-09 11:31:51',415840,'/products'),
(1031988,'2015-01-09 11:32:00',415831,'/shipping'),
(1031989,'2015-01-09 11:32:23',415845,'/lander-3'),
(1031990,'2015-01-09 11:33:50',415837,'/the-original-mr-fuzzy'),
(1031991,'2015-01-09 11:33:52',415846,'/lander-5'),
(1031992,'2015-01-09 11:34:05',415847,'/home'),
(1031993,'2015-01-09 11:34:14',415848,'/home'),
(1031994,'2015-01-09 11:34:16',415849,'/home'),
(1031995,'2015-01-09 11:34:25',415835,'/shipping'),
(1031996,'2015-01-09 11:34:46',415831,'/billing-2'),
(1031997,'2015-01-09 11:34:52',415835,'/billing-2'),
(1031998,'2015-01-09 11:34:54',415846,'/products'),
(1031999,'2015-01-09 11:35:03',415841,'/the-original-mr-fuzzy'),
(1032000,'2015-01-09 11:35:18',415839,'/cart'),
(1032001,'2015-01-09 11:35:28',415840,'/the-birthday-sugar-panda'),
(1032002,'2015-01-09 11:35:38',415844,'/products'),
(1032003,'2015-01-09 11:35:40',415849,'/products'),
(1032004,'2015-01-09 11:35:58',415835,'/thank-you-for-your-order'),
(1032005,'2015-01-09 11:36:34',415831,'/thank-you-for-your-order'),
(1032006,'2015-01-09 11:36:38',415846,'/the-original-mr-fuzzy'),
(1032007,'2015-01-09 11:36:43',415841,'/cart'),
(1032008,'2015-01-09 11:37:01',415845,'/products'),
(1032009,'2015-01-09 11:37:20',415848,'/products'),
(1032010,'2015-01-09 11:37:33',415844,'/the-original-mr-fuzzy'),
(1032011,'2015-01-09 11:37:40',415841,'/shipping'),
(1032012,'2015-01-09 11:37:41',415845,'/the-hudson-river-mini-bear'),
(1032013,'2015-01-09 11:37:57',415850,'/home'),
(1032014,'2015-01-09 11:38:08',415839,'/shipping'),
(1032015,'2015-01-09 11:38:17',415851,'/lander-5'),
(1032016,'2015-01-09 11:38:30',415852,'/lander-5'),
(1032017,'2015-01-09 11:38:39',415844,'/cart'),
(1032018,'2015-01-09 11:38:44',415851,'/products'),
(1032019,'2015-01-09 11:38:47',415847,'/products'),
(1032020,'2015-01-09 11:38:59',415851,'/the-original-mr-fuzzy'),
(1032021,'2015-01-09 11:39:08',415841,'/billing-2'),
(1032022,'2015-01-09 11:39:15',415853,'/lander-5'),
(1032023,'2015-01-09 11:40:06',415854,'/lander-5'),
(1032024,'2015-01-09 11:40:31',415839,'/billing-2'),
(1032025,'2015-01-09 11:40:36',415855,'/lander-5'),
(1032026,'2015-01-09 11:40:37',415856,'/lander-5'),
(1032027,'2015-01-09 11:40:49',415847,'/the-original-mr-fuzzy'),
(1032028,'2015-01-09 11:41:13',415857,'/lander-5'),
(1032029,'2015-01-09 11:41:46',415844,'/shipping'),
(1032030,'2015-01-09 11:42:18',415857,'/products'),
(1032031,'2015-01-09 11:42:20',415855,'/products'),
(1032032,'2015-01-09 11:42:45',415858,'/lander-5'),
(1032033,'2015-01-09 11:42:50',415852,'/products'),
(1032034,'2015-01-09 11:43:55',415841,'/thank-you-for-your-order'),
(1032035,'2015-01-09 11:44:32',415844,'/billing-2'),
(1032036,'2015-01-09 11:44:51',415856,'/products'),
(1032037,'2015-01-09 11:45:36',415858,'/products'),
(1032038,'2015-01-09 11:45:59',415859,'/home'),
(1032039,'2015-01-09 11:46:19',415857,'/the-birthday-sugar-panda'),
(1032040,'2015-01-09 11:46:37',415852,'/the-original-mr-fuzzy'),
(1032041,'2015-01-09 11:46:58',415855,'/the-original-mr-fuzzy'),
(1032042,'2015-01-09 11:46:58',415860,'/lander-5'),
(1032043,'2015-01-09 11:47:36',415856,'/the-original-mr-fuzzy'),
(1032044,'2015-01-09 11:48:21',415858,'/the-original-mr-fuzzy'),
(1032045,'2015-01-09 11:48:32',415861,'/lander-5'),
(1032046,'2015-01-09 11:48:57',415844,'/thank-you-for-your-order'),
(1032047,'2015-01-09 11:49:12',415862,'/home'),
(1032048,'2015-01-09 11:49:51',415863,'/lander-5'),
(1032049,'2015-01-09 11:50:20',415852,'/cart'),
(1032050,'2015-01-09 11:50:32',415864,'/home'),
(1032051,'2015-01-09 11:50:36',415862,'/products'),
(1032052,'2015-01-09 11:50:36',415865,'/home'),
(1032053,'2015-01-09 11:50:55',415855,'/cart'),
(1032054,'2015-01-09 11:51:33',415866,'/lander-3'),
(1032055,'2015-01-09 11:51:41',415864,'/products'),
(1032056,'2015-01-09 11:51:44',415867,'/lander-5'),
(1032057,'2015-01-09 11:51:57',415852,'/shipping'),
(1032058,'2015-01-09 11:52:18',415852,'/billing-2'),
(1032059,'2015-01-09 11:52:39',415866,'/products'),
(1032060,'2015-01-09 11:52:40',415868,'/lander-5'),
(1032061,'2015-01-09 11:52:47',415869,'/home'),
(1032062,'2015-01-09 11:52:54',415855,'/shipping'),
(1032063,'2015-01-09 11:53:00',415861,'/products'),
(1032064,'2015-01-09 11:53:37',415862,'/the-hudson-river-mini-bear'),
(1032065,'2015-01-09 11:53:43',415863,'/products'),
(1032066,'2015-01-09 11:54:17',415852,'/thank-you-for-your-order'),
(1032067,'2015-01-09 11:54:24',415870,'/lander-5'),
(1032068,'2015-01-09 11:54:25',415861,'/the-birthday-sugar-panda'),
(1032069,'2015-01-09 11:54:46',415855,'/billing-2'),
(1032070,'2015-01-09 11:55:18',415869,'/products'),
(1032071,'2015-01-09 11:55:26',415863,'/the-original-mr-fuzzy'),
(1032072,'2015-01-09 11:55:26',415864,'/the-original-mr-fuzzy'),
(1032073,'2015-01-09 11:55:34',415867,'/products'),
(1032074,'2015-01-09 11:56:20',415863,'/cart'),
(1032075,'2015-01-09 11:56:20',415871,'/home'),
(1032076,'2015-01-09 11:56:33',415869,'/the-forever-love-bear'),
(1032077,'2015-01-09 11:56:36',415868,'/products'),
(1032078,'2015-01-09 11:56:51',415872,'/lander-3'),
(1032079,'2015-01-09 11:57:27',415863,'/shipping'),
(1032080,'2015-01-09 11:57:52',415873,'/home'),
(1032081,'2015-01-09 11:57:53',415874,'/home'),
(1032082,'2015-01-09 11:57:54',415875,'/lander-5'),
(1032083,'2015-01-09 11:58:42',415868,'/the-forever-love-bear'),
(1032084,'2015-01-09 11:58:43',415876,'/lander-5'),
(1032085,'2015-01-09 11:58:58',415870,'/products'),
(1032086,'2015-01-09 11:59:32',415877,'/lander-5'),
(1032087,'2015-01-09 12:00:03',415867,'/the-original-mr-fuzzy'),
(1032088,'2015-01-09 12:00:47',415871,'/products'),
(1032089,'2015-01-09 12:01:03',415877,'/products'),
(1032090,'2015-01-09 12:02:27',415872,'/products'),
(1032091,'2015-01-09 12:02:30',415878,'/lander-5'),
(1032092,'2015-01-09 12:03:02',415870,'/the-original-mr-fuzzy'),
(1032093,'2015-01-09 12:03:11',415867,'/cart'),
(1032094,'2015-01-09 12:03:22',415873,'/products'),
(1032095,'2015-01-09 12:03:52',415871,'/the-birthday-sugar-panda'),
(1032096,'2015-01-09 12:03:54',415879,'/lander-3'),
(1032097,'2015-01-09 12:04:18',415873,'/the-hudson-river-mini-bear'),
(1032098,'2015-01-09 12:04:39',415870,'/cart'),
(1032099,'2015-01-09 12:04:52',415873,'/cart'),
(1032100,'2015-01-09 12:04:57',415880,'/lander-3'),
(1032101,'2015-01-09 12:05:25',415872,'/the-original-mr-fuzzy'),
(1032102,'2015-01-09 12:05:25',415877,'/the-original-mr-fuzzy'),
(1032103,'2015-01-09 12:06:08',415867,'/shipping'),
(1032104,'2015-01-09 12:07:18',415872,'/cart'),
(1032105,'2015-01-09 12:07:43',415873,'/shipping'),
(1032106,'2015-01-09 12:08:16',415867,'/billing-2'),
(1032107,'2015-01-09 12:08:30',415870,'/shipping'),
(1032108,'2015-01-09 12:09:02',415881,'/lander-5'),
(1032109,'2015-01-09 12:09:25',415877,'/cart'),
(1032110,'2015-01-09 12:09:36',415880,'/products'),
(1032111,'2015-01-09 12:09:37',415867,'/thank-you-for-your-order'),
(1032112,'2015-01-09 12:10:15',415872,'/shipping'),
(1032113,'2015-01-09 12:10:40',415880,'/the-forever-love-bear'),
(1032114,'2015-01-09 12:10:54',415877,'/shipping'),
(1032115,'2015-01-09 12:12:03',415872,'/billing-2'),
(1032116,'2015-01-09 12:12:46',415882,'/lander-5'),
(1032117,'2015-01-09 12:13:09',415877,'/billing-2'),
(1032118,'2015-01-09 12:14:00',415880,'/cart'),
(1032119,'2015-01-09 12:14:07',415883,'/lander-3'),
(1032120,'2015-01-09 12:15:33',415884,'/lander-5'),
(1032121,'2015-01-09 12:16:05',415880,'/shipping'),
(1032122,'2015-01-09 12:16:23',415885,'/lander-5'),
(1032123,'2015-01-09 12:18:24',415886,'/home'),
(1032124,'2015-01-09 12:18:37',415877,'/thank-you-for-your-order'),
(1032125,'2015-01-09 12:18:43',415880,'/billing-2'),
(1032126,'2015-01-09 12:19:14',415887,'/lander-3'),
(1032127,'2015-01-09 12:19:15',415886,'/products'),
(1032128,'2015-01-09 12:19:21',415888,'/home'),
(1032129,'2015-01-09 12:19:55',415889,'/lander-5'),
(1032130,'2015-01-09 12:20:07',415886,'/the-original-mr-fuzzy'),
(1032131,'2015-01-09 12:20:09',415890,'/home'),
(1032132,'2015-01-09 12:20:41',415886,'/cart'),
(1032133,'2015-01-09 12:21:03',415887,'/products'),
(1032134,'2015-01-09 12:23:13',415890,'/products'),
(1032135,'2015-01-09 12:23:35',415888,'/products'),
(1032136,'2015-01-09 12:24:03',415890,'/the-original-mr-fuzzy'),
(1032137,'2015-01-09 12:27:26',415890,'/cart'),
(1032138,'2015-01-09 12:27:43',415891,'/lander-5'),
(1032139,'2015-01-09 12:28:22',415891,'/products'),
(1032140,'2015-01-09 12:28:30',415892,'/lander-3'),
(1032141,'2015-01-09 12:28:46',415893,'/home'),
(1032142,'2015-01-09 12:28:49',415894,'/lander-5'),
(1032143,'2015-01-09 12:28:56',415895,'/home'),
(1032144,'2015-01-09 12:29:16',415893,'/products'),
(1032145,'2015-01-09 12:29:20',415896,'/lander-5'),
(1032146,'2015-01-09 12:29:29',415890,'/shipping'),
(1032147,'2015-01-09 12:29:29',415897,'/lander-3'),
(1032148,'2015-01-09 12:29:30',415894,'/products'),
(1032149,'2015-01-09 12:29:44',415891,'/the-hudson-river-mini-bear'),
(1032150,'2015-01-09 12:30:04',415898,'/home'),
(1032151,'2015-01-09 12:30:13',415899,'/lander-5'),
(1032152,'2015-01-09 12:30:57',415900,'/lander-5'),
(1032153,'2015-01-09 12:31:48',415895,'/products'),
(1032154,'2015-01-09 12:32:17',415901,'/home'),
(1032155,'2015-01-09 12:32:18',415894,'/the-original-mr-fuzzy'),
(1032156,'2015-01-09 12:32:37',415890,'/billing-2'),
(1032157,'2015-01-09 12:32:43',415899,'/products'),
(1032158,'2015-01-09 12:32:52',415902,'/lander-5'),
(1032159,'2015-01-09 12:33:17',415903,'/lander-3'),
(1032160,'2015-01-09 12:33:19',415895,'/the-original-mr-fuzzy'),
(1032161,'2015-01-09 12:33:21',415893,'/the-original-mr-fuzzy'),
(1032162,'2015-01-09 12:33:26',415904,'/lander-5'),
(1032163,'2015-01-09 12:34:11',415892,'/products'),
(1032164,'2015-01-09 12:34:27',415890,'/thank-you-for-your-order'),
(1032165,'2015-01-09 12:34:32',415905,'/home'),
(1032166,'2015-01-09 12:34:36',415906,'/lander-3'),
(1032167,'2015-01-09 12:34:47',415907,'/home'),
(1032168,'2015-01-09 12:35:10',415904,'/products'),
(1032169,'2015-01-09 12:35:17',415908,'/lander-5'),
(1032170,'2015-01-09 12:35:49',415909,'/lander-5'),
(1032171,'2015-01-09 12:35:50',415904,'/the-original-mr-fuzzy'),
(1032172,'2015-01-09 12:36:03',415899,'/the-forever-love-bear'),
(1032173,'2015-01-09 12:36:29',415910,'/home'),
(1032174,'2015-01-09 12:36:31',415911,'/home'),
(1032175,'2015-01-09 12:36:32',415909,'/products'),
(1032176,'2015-01-09 12:36:35',415912,'/lander-5'),
(1032177,'2015-01-09 12:37:09',415895,'/cart'),
(1032178,'2015-01-09 12:37:20',415902,'/products'),
(1032179,'2015-01-09 12:37:22',415899,'/cart'),
(1032180,'2015-01-09 12:37:40',415904,'/cart'),
(1032181,'2015-01-09 12:37:55',415907,'/products'),
(1032182,'2015-01-09 12:39:48',415912,'/products'),
(1032183,'2015-01-09 12:40:24',415902,'/the-original-mr-fuzzy'),
(1032184,'2015-01-09 12:40:32',415908,'/products'),
(1032185,'2015-01-09 12:40:36',415913,'/lander-3'),
(1032186,'2015-01-09 12:40:38',415907,'/the-forever-love-bear'),
(1032187,'2015-01-09 12:40:40',415909,'/the-original-mr-fuzzy'),
(1032188,'2015-01-09 12:40:50',415910,'/products'),
(1032189,'2015-01-09 12:41:04',415899,'/shipping'),
(1032190,'2015-01-09 12:41:40',415914,'/lander-5'),
(1032191,'2015-01-09 12:42:11',415915,'/lander-3'),
(1032192,'2015-01-09 12:42:22',415902,'/cart'),
(1032193,'2015-01-09 12:42:42',415899,'/billing-2'),
(1032194,'2015-01-09 12:42:46',415916,'/home'),
(1032195,'2015-01-09 12:43:01',415912,'/the-original-mr-fuzzy'),
(1032196,'2015-01-09 12:43:03',415908,'/the-original-mr-fuzzy'),
(1032197,'2015-01-09 12:43:38',415902,'/shipping'),
(1032198,'2015-01-09 12:44:53',415910,'/the-original-mr-fuzzy'),
(1032199,'2015-01-09 12:45:00',415902,'/billing-2'),
(1032200,'2015-01-09 12:45:23',415915,'/products'),
(1032201,'2015-01-09 12:46:20',415914,'/products'),
(1032202,'2015-01-09 12:46:31',415917,'/lander-5'),
(1032203,'2015-01-09 12:46:52',415918,'/home'),
(1032204,'2015-01-09 12:47:22',415919,'/lander-5'),
(1032205,'2015-01-09 12:47:26',415917,'/products'),
(1032206,'2015-01-09 12:49:17',415915,'/the-hudson-river-mini-bear'),
(1032207,'2015-01-09 12:49:43',415920,'/lander-5'),
(1032208,'2015-01-09 12:49:58',415914,'/the-original-mr-fuzzy'),
(1032209,'2015-01-09 12:50:43',415919,'/products'),
(1032210,'2015-01-09 12:51:19',415917,'/the-original-mr-fuzzy'),
(1032211,'2015-01-09 12:52:05',415915,'/cart'),
(1032212,'2015-01-09 12:52:09',415917,'/cart'),
(1032213,'2015-01-09 12:52:16',415921,'/lander-3'),
(1032214,'2015-01-09 12:52:31',415922,'/home'),
(1032215,'2015-01-09 12:52:41',415920,'/products'),
(1032216,'2015-01-09 12:53:48',415919,'/the-original-mr-fuzzy'),
(1032217,'2015-01-09 12:54:08',415923,'/lander-5'),
(1032218,'2015-01-09 12:54:14',415917,'/shipping'),
(1032219,'2015-01-09 12:55:49',415917,'/billing-2'),
(1032220,'2015-01-09 12:56:11',415920,'/the-forever-love-bear'),
(1032221,'2015-01-09 12:56:22',415924,'/lander-5'),
(1032222,'2015-01-09 12:56:28',415919,'/cart'),
(1032223,'2015-01-09 12:57:51',415923,'/products'),
(1032224,'2015-01-09 12:59:08',415919,'/shipping'),
(1032225,'2015-01-09 12:59:41',415919,'/billing-2'),
(1032226,'2015-01-09 13:01:26',415923,'/the-original-mr-fuzzy'),
(1032227,'2015-01-09 13:02:21',415919,'/thank-you-for-your-order'),
(1032228,'2015-01-09 13:03:35',415925,'/home'),
(1032229,'2015-01-09 13:04:30',415923,'/cart'),
(1032230,'2015-01-09 13:04:44',415926,'/lander-5'),
(1032231,'2015-01-09 13:04:46',415927,'/home'),
(1032232,'2015-01-09 13:05:53',415928,'/lander-3'),
(1032233,'2015-01-09 13:05:59',415925,'/products'),
(1032234,'2015-01-09 13:06:49',415927,'/products'),
(1032235,'2015-01-09 13:07:23',415929,'/home'),
(1032236,'2015-01-09 13:08:21',415930,'/lander-3'),
(1032237,'2015-01-09 13:08:45',415925,'/the-original-mr-fuzzy'),
(1032238,'2015-01-09 13:09:02',415929,'/products'),
(1032239,'2015-01-09 13:09:04',415930,'/products'),
(1032240,'2015-01-09 13:09:40',415927,'/the-original-mr-fuzzy'),
(1032241,'2015-01-09 13:10:15',415931,'/home'),
(1032242,'2015-01-09 13:10:18',415929,'/the-original-mr-fuzzy'),
(1032243,'2015-01-09 13:10:59',415930,'/the-original-mr-fuzzy'),
(1032244,'2015-01-09 13:11:12',415932,'/home'),
(1032245,'2015-01-09 13:12:01',415925,'/cart'),
(1032246,'2015-01-09 13:12:26',415933,'/lander-3'),
(1032247,'2015-01-09 13:12:51',415934,'/lander-5'),
(1032248,'2015-01-09 13:13:18',415935,'/home'),
(1032249,'2015-01-09 13:13:23',415936,'/home'),
(1032250,'2015-01-09 13:13:28',415937,'/lander-3'),
(1032251,'2015-01-09 13:13:35',415938,'/home'),
(1032252,'2015-01-09 13:14:06',415939,'/lander-3'),
(1032253,'2015-01-09 13:15:06',415937,'/products'),
(1032254,'2015-01-09 13:15:10',415938,'/products'),
(1032255,'2015-01-09 13:15:12',415925,'/shipping'),
(1032256,'2015-01-09 13:15:25',415936,'/products'),
(1032257,'2015-01-09 13:15:47',415925,'/billing-2'),
(1032258,'2015-01-09 13:15:59',415931,'/products'),
(1032259,'2015-01-09 13:16:06',415938,'/the-original-mr-fuzzy'),
(1032260,'2015-01-09 13:16:19',415940,'/lander-5'),
(1032261,'2015-01-09 13:16:46',415940,'/products'),
(1032262,'2015-01-09 13:16:53',415935,'/products'),
(1032263,'2015-01-09 13:17:07',415931,'/the-original-mr-fuzzy'),
(1032264,'2015-01-09 13:17:12',415941,'/lander-5'),
(1032265,'2015-01-09 13:17:37',415942,'/home'),
(1032266,'2015-01-09 13:17:55',415943,'/lander-5'),
(1032267,'2015-01-09 13:18:07',415939,'/products'),
(1032268,'2015-01-09 13:18:41',415937,'/the-original-mr-fuzzy'),
(1032269,'2015-01-09 13:19:38',415944,'/lander-5'),
(1032270,'2015-01-09 13:19:45',415945,'/home'),
(1032271,'2015-01-09 13:20:39',415939,'/the-original-mr-fuzzy'),
(1032272,'2015-01-09 13:20:59',415935,'/the-original-mr-fuzzy'),
(1032273,'2015-01-09 13:21:11',415944,'/products'),
(1032274,'2015-01-09 13:21:30',415944,'/the-original-mr-fuzzy'),
(1032275,'2015-01-09 13:21:33',415943,'/products'),
(1032276,'2015-01-09 13:22:18',415943,'/the-original-mr-fuzzy'),
(1032277,'2015-01-09 13:24:23',415946,'/home'),
(1032278,'2015-01-09 13:24:36',415944,'/cart'),
(1032279,'2015-01-09 13:24:47',415947,'/lander-3'),
(1032280,'2015-01-09 13:24:59',415944,'/shipping'),
(1032281,'2015-01-09 13:25:07',415945,'/products'),
(1032282,'2015-01-09 13:25:13',415948,'/lander-5'),
(1032283,'2015-01-09 13:25:54',415944,'/billing-2'),
(1032284,'2015-01-09 13:26:20',415949,'/lander-5'),
(1032285,'2015-01-09 13:26:33',415947,'/products'),
(1032286,'2015-01-09 13:26:41',415946,'/products'),
(1032287,'2015-01-09 13:27:18',415950,'/lander-5'),
(1032288,'2015-01-09 13:27:57',415944,'/thank-you-for-your-order'),
(1032289,'2015-01-09 13:28:28',415951,'/lander-5'),
(1032290,'2015-01-09 13:28:36',415945,'/the-original-mr-fuzzy'),
(1032291,'2015-01-09 13:30:07',415950,'/products'),
(1032292,'2015-01-09 13:30:12',415945,'/cart'),
(1032293,'2015-01-09 13:30:24',415952,'/home'),
(1032294,'2015-01-09 13:30:37',415953,'/lander-3'),
(1032295,'2015-01-09 13:31:01',415952,'/products'),
(1032296,'2015-01-09 13:31:28',415954,'/lander-5'),
(1032297,'2015-01-09 13:31:41',415955,'/lander-5'),
(1032298,'2015-01-09 13:33:00',415945,'/shipping'),
(1032299,'2015-01-09 13:34:02',415952,'/the-forever-love-bear'),
(1032300,'2015-01-09 13:34:10',415956,'/lander-5'),
(1032301,'2015-01-09 13:35:07',415953,'/products'),
(1032302,'2015-01-09 13:35:58',415952,'/cart'),
(1032303,'2015-01-09 13:37:45',415957,'/lander-3'),
(1032304,'2015-01-09 13:39:27',415953,'/the-birthday-sugar-panda'),
(1032305,'2015-01-09 13:39:31',415958,'/lander-5'),
(1032306,'2015-01-09 13:39:39',415959,'/lander-5'),
(1032307,'2015-01-09 13:39:50',415960,'/lander-5'),
(1032308,'2015-01-09 13:40:01',415961,'/home'),
(1032309,'2015-01-09 13:40:07',415959,'/products'),
(1032310,'2015-01-09 13:40:15',415953,'/cart'),
(1032311,'2015-01-09 13:40:41',415958,'/products'),
(1032312,'2015-01-09 13:41:24',415962,'/lander-3'),
(1032313,'2015-01-09 13:42:21',415963,'/lander-3'),
(1032314,'2015-01-09 13:42:22',415964,'/home'),
(1032315,'2015-01-09 13:42:52',415965,'/lander-5'),
(1032316,'2015-01-09 13:43:40',415959,'/the-hudson-river-mini-bear'),
(1032317,'2015-01-09 13:43:48',415966,'/home'),
(1032318,'2015-01-09 13:44:58',415960,'/products'),
(1032319,'2015-01-09 13:45:05',415959,'/cart'),
(1032320,'2015-01-09 13:46:14',415962,'/products'),
(1032321,'2015-01-09 13:46:57',415963,'/products'),
(1032322,'2015-01-09 13:47:39',415967,'/home'),
(1032323,'2015-01-09 13:48:06',415968,'/home'),
(1032324,'2015-01-09 13:48:22',415965,'/products'),
(1032325,'2015-01-09 13:48:54',415962,'/the-original-mr-fuzzy'),
(1032326,'2015-01-09 13:49:15',415969,'/lander-3'),
(1032327,'2015-01-09 13:49:24',415970,'/lander-5'),
(1032328,'2015-01-09 13:49:27',415960,'/the-original-mr-fuzzy'),
(1032329,'2015-01-09 13:50:06',415967,'/products'),
(1032330,'2015-01-09 13:50:50',415971,'/lander-5'),
(1032331,'2015-01-09 13:51:27',415972,'/lander-5'),
(1032332,'2015-01-09 13:51:42',415973,'/lander-5'),
(1032333,'2015-01-09 13:51:43',415974,'/lander-5'),
(1032334,'2015-01-09 13:51:48',415968,'/products'),
(1032335,'2015-01-09 13:52:55',415972,'/products'),
(1032336,'2015-01-09 13:53:20',415975,'/home'),
(1032337,'2015-01-09 13:54:12',415967,'/the-original-mr-fuzzy'),
(1032338,'2015-01-09 13:54:48',415967,'/cart'),
(1032339,'2015-01-09 13:55:12',415968,'/the-original-mr-fuzzy'),
(1032340,'2015-01-09 13:55:12',415973,'/products'),
(1032341,'2015-01-09 13:55:21',415971,'/products'),
(1032342,'2015-01-09 13:55:49',415972,'/the-original-mr-fuzzy'),
(1032343,'2015-01-09 13:56:11',415973,'/the-original-mr-fuzzy'),
(1032344,'2015-01-09 13:56:24',415972,'/cart'),
(1032345,'2015-01-09 13:56:35',415967,'/shipping'),
(1032346,'2015-01-09 13:57:03',415976,'/home'),
(1032347,'2015-01-09 13:58:09',415977,'/lander-5'),
(1032348,'2015-01-09 13:59:46',415978,'/lander-3'),
(1032349,'2015-01-09 13:59:47',415971,'/the-original-mr-fuzzy'),
(1032350,'2015-01-09 13:59:50',415977,'/products'),
(1032351,'2015-01-09 14:00:10',415977,'/the-original-mr-fuzzy'),
(1032352,'2015-01-09 14:00:22',415979,'/home'),
(1032353,'2015-01-09 14:01:44',415980,'/lander-5'),
(1032354,'2015-01-09 14:01:48',415971,'/cart'),
(1032355,'2015-01-09 14:01:48',415979,'/products'),
(1032356,'2015-01-09 14:03:24',415981,'/lander-5'),
(1032357,'2015-01-09 14:04:22',415980,'/products'),
(1032358,'2015-01-09 14:04:39',415978,'/products'),
(1032359,'2015-01-09 14:04:44',415982,'/lander-5'),
(1032360,'2015-01-09 14:05:34',415971,'/shipping'),
(1032361,'2015-01-09 14:05:58',415982,'/products'),
(1032362,'2015-01-09 14:06:18',415979,'/the-original-mr-fuzzy'),
(1032363,'2015-01-09 14:06:26',415983,'/home'),
(1032364,'2015-01-09 14:07:34',415978,'/the-original-mr-fuzzy'),
(1032365,'2015-01-09 14:08:06',415971,'/billing-2'),
(1032366,'2015-01-09 14:08:09',415982,'/the-original-mr-fuzzy'),
(1032367,'2015-01-09 14:08:11',415981,'/products'),
(1032368,'2015-01-09 14:08:15',415984,'/lander-5'),
(1032369,'2015-01-09 14:08:42',415985,'/lander-5'),
(1032370,'2015-01-09 14:08:48',415981,'/the-original-mr-fuzzy'),
(1032371,'2015-01-09 14:09:00',415980,'/the-birthday-sugar-panda'),
(1032372,'2015-01-09 14:09:06',415986,'/lander-5'),
(1032373,'2015-01-09 14:09:12',415982,'/cart'),
(1032374,'2015-01-09 14:09:39',415982,'/shipping'),
(1032375,'2015-01-09 14:09:49',415971,'/thank-you-for-your-order'),
(1032376,'2015-01-09 14:09:56',415987,'/lander-5'),
(1032377,'2015-01-09 14:10:00',415979,'/cart'),
(1032378,'2015-01-09 14:10:27',415982,'/billing-2'),
(1032379,'2015-01-09 14:10:28',415987,'/products'),
(1032380,'2015-01-09 14:10:35',415981,'/cart'),
(1032381,'2015-01-09 14:10:39',415988,'/home'),
(1032382,'2015-01-09 14:11:04',415989,'/home'),
(1032383,'2015-01-09 14:11:40',415990,'/home'),
(1032384,'2015-01-09 14:12:00',415991,'/lander-5'),
(1032385,'2015-01-09 14:12:05',415990,'/products'),
(1032386,'2015-01-09 14:12:21',415982,'/thank-you-for-your-order'),
(1032387,'2015-01-09 14:12:24',415987,'/the-original-mr-fuzzy'),
(1032388,'2015-01-09 14:12:40',415992,'/lander-5'),
(1032389,'2015-01-09 14:13:00',415981,'/shipping'),
(1032390,'2015-01-09 14:13:47',415990,'/the-original-mr-fuzzy'),
(1032391,'2015-01-09 14:14:31',415989,'/products'),
(1032392,'2015-01-09 14:14:45',415986,'/products'),
(1032393,'2015-01-09 14:15:11',415989,'/the-hudson-river-mini-bear'),
(1032394,'2015-01-09 14:15:29',415993,'/lander-5'),
(1032395,'2015-01-09 14:16:13',415994,'/lander-3'),
(1032396,'2015-01-09 14:17:02',415993,'/products'),
(1032397,'2015-01-09 14:17:12',415992,'/products'),
(1032398,'2015-01-09 14:17:56',415995,'/home'),
(1032399,'2015-01-09 14:19:03',415992,'/the-original-mr-fuzzy'),
(1032400,'2015-01-09 14:19:09',415986,'/the-original-mr-fuzzy'),
(1032401,'2015-01-09 14:20:16',415996,'/lander-5'),
(1032402,'2015-01-09 14:20:53',415993,'/the-original-mr-fuzzy'),
(1032403,'2015-01-09 14:21:15',415996,'/products'),
(1032404,'2015-01-09 14:21:20',415997,'/lander-3'),
(1032405,'2015-01-09 14:21:30',415996,'/the-original-mr-fuzzy'),
(1032406,'2015-01-09 14:21:50',415998,'/lander-5'),
(1032407,'2015-01-09 14:22:19',415999,'/home'),
(1032408,'2015-01-09 14:22:42',415996,'/cart'),
(1032409,'2015-01-09 14:23:53',416000,'/home'),
(1032410,'2015-01-09 14:24:02',415993,'/cart'),
(1032411,'2015-01-09 14:24:08',415999,'/products'),
(1032412,'2015-01-09 14:24:17',416001,'/lander-5'),
(1032413,'2015-01-09 14:24:21',416002,'/lander-5'),
(1032414,'2015-01-09 14:25:25',416003,'/lander-5'),
(1032415,'2015-01-09 14:26:17',416004,'/home'),
(1032416,'2015-01-09 14:26:50',415999,'/the-original-mr-fuzzy'),
(1032417,'2015-01-09 14:27:29',416005,'/lander-3'),
(1032418,'2015-01-09 14:28:55',416003,'/products'),
(1032419,'2015-01-09 14:29:29',416006,'/lander-5'),
(1032420,'2015-01-09 14:30:03',416007,'/lander-5'),
(1032421,'2015-01-09 14:31:16',416008,'/home'),
(1032422,'2015-01-09 14:32:21',416009,'/lander-5'),
(1032423,'2015-01-09 14:32:33',416003,'/the-birthday-sugar-panda'),
(1032424,'2015-01-09 14:33:53',416007,'/products'),
(1032425,'2015-01-09 14:34:05',416010,'/lander-5'),
(1032426,'2015-01-09 14:34:32',416006,'/products'),
(1032427,'2015-01-09 14:34:59',416011,'/home'),
(1032428,'2015-01-09 14:35:31',416006,'/the-forever-love-bear'),
(1032429,'2015-01-09 14:35:32',416012,'/lander-3'),
(1032430,'2015-01-09 14:36:23',416013,'/home'),
(1032431,'2015-01-09 14:36:31',416007,'/the-original-mr-fuzzy'),
(1032432,'2015-01-09 14:36:55',416008,'/products'),
(1032433,'2015-01-09 14:37:06',416014,'/home'),
(1032434,'2015-01-09 14:37:57',416015,'/lander-5'),
(1032435,'2015-01-09 14:38:03',416008,'/the-forever-love-bear'),
(1032436,'2015-01-09 14:38:22',416016,'/lander-5'),
(1032437,'2015-01-09 14:38:35',416012,'/products'),
(1032438,'2015-01-09 14:39:45',416017,'/home'),
(1032439,'2015-01-09 14:39:57',416007,'/cart'),
(1032440,'2015-01-09 14:40:50',416018,'/lander-5'),
(1032441,'2015-01-09 14:40:53',416019,'/home'),
(1032442,'2015-01-09 14:41:35',416020,'/lander-3'),
(1032443,'2015-01-09 14:41:54',416016,'/products'),
(1032444,'2015-01-09 14:43:31',416021,'/lander-5'),
(1032445,'2015-01-09 14:43:35',416022,'/lander-5'),
(1032446,'2015-01-09 14:43:51',416016,'/the-hudson-river-mini-bear'),
(1032447,'2015-01-09 14:44:59',416023,'/home'),
(1032448,'2015-01-09 14:45:55',416021,'/products'),
(1032449,'2015-01-09 14:46:04',416016,'/cart'),
(1032450,'2015-01-09 14:46:22',416024,'/lander-5'),
(1032451,'2015-01-09 14:47:35',416021,'/the-original-mr-fuzzy'),
(1032452,'2015-01-09 14:47:51',416016,'/shipping'),
(1032453,'2015-01-09 14:48:07',416025,'/home'),
(1032454,'2015-01-09 14:48:35',416026,'/lander-5'),
(1032455,'2015-01-09 14:48:54',416027,'/lander-5'),
(1032456,'2015-01-09 14:49:47',416016,'/billing-2'),
(1032457,'2015-01-09 14:49:54',416028,'/home'),
(1032458,'2015-01-09 14:49:55',416024,'/products'),
(1032459,'2015-01-09 14:50:16',416023,'/products'),
(1032460,'2015-01-09 14:51:21',416024,'/the-hudson-river-mini-bear'),
(1032461,'2015-01-09 14:51:23',416029,'/lander-5'),
(1032462,'2015-01-09 14:51:34',416021,'/cart'),
(1032463,'2015-01-09 14:52:09',416027,'/products'),
(1032464,'2015-01-09 14:52:11',416030,'/lander-3'),
(1032465,'2015-01-09 14:52:27',416031,'/lander-5'),
(1032466,'2015-01-09 14:52:29',416023,'/the-forever-love-bear'),
(1032467,'2015-01-09 14:52:32',416025,'/products'),
(1032468,'2015-01-09 14:52:48',416032,'/lander-5'),
(1032469,'2015-01-09 14:52:50',416025,'/the-original-mr-fuzzy'),
(1032470,'2015-01-09 14:53:07',416033,'/home'),
(1032471,'2015-01-09 14:53:28',416027,'/the-original-mr-fuzzy'),
(1032472,'2015-01-09 14:53:29',416034,'/lander-3'),
(1032473,'2015-01-09 14:53:32',416016,'/thank-you-for-your-order'),
(1032474,'2015-01-09 14:53:45',416025,'/cart'),
(1032475,'2015-01-09 14:53:55',416030,'/products'),
(1032476,'2015-01-09 14:54:20',416032,'/products'),
(1032477,'2015-01-09 14:54:25',416023,'/cart'),
(1032478,'2015-01-09 14:54:52',416030,'/the-forever-love-bear'),
(1032479,'2015-01-09 14:55:02',416035,'/lander-5'),
(1032480,'2015-01-09 14:55:32',416027,'/cart'),
(1032481,'2015-01-09 14:55:44',416032,'/the-original-mr-fuzzy'),
(1032482,'2015-01-09 14:55:49',416025,'/shipping'),
(1032483,'2015-01-09 14:56:27',416029,'/products'),
(1032484,'2015-01-09 14:57:26',416035,'/products'),
(1032485,'2015-01-09 14:57:29',416029,'/the-original-mr-fuzzy'),
(1032486,'2015-01-09 14:57:57',416025,'/billing-2'),
(1032487,'2015-01-09 14:57:58',416027,'/shipping'),
(1032488,'2015-01-09 14:58:07',416023,'/shipping'),
(1032489,'2015-01-09 14:58:19',416034,'/products'),
(1032490,'2015-01-09 14:58:22',416030,'/cart'),
(1032491,'2015-01-09 14:59:11',416023,'/billing-2'),
(1032492,'2015-01-09 14:59:17',416027,'/billing-2'),
(1032493,'2015-01-09 14:59:17',416032,'/cart'),
(1032494,'2015-01-09 14:59:55',416036,'/lander-5'),
(1032495,'2015-01-09 15:00:29',416030,'/shipping'),
(1032496,'2015-01-09 15:01:04',416037,'/lander-3'),
(1032497,'2015-01-09 15:01:19',416023,'/thank-you-for-your-order'),
(1032498,'2015-01-09 15:01:21',416035,'/the-original-mr-fuzzy'),
(1032499,'2015-01-09 15:01:23',416038,'/lander-5'),
(1032500,'2015-01-09 15:01:52',416039,'/lander-5'),
(1032501,'2015-01-09 15:02:10',416032,'/shipping'),
(1032502,'2015-01-09 15:02:44',416040,'/lander-3'),
(1032503,'2015-01-09 15:02:55',416032,'/billing-2'),
(1032504,'2015-01-09 15:03:14',416030,'/billing-2'),
(1032505,'2015-01-09 15:03:15',416041,'/lander-5'),
(1032506,'2015-01-09 15:03:18',416027,'/thank-you-for-your-order'),
(1032507,'2015-01-09 15:03:44',416042,'/lander-5'),
(1032508,'2015-01-09 15:03:59',416043,'/lander-5'),
(1032509,'2015-01-09 15:04:00',416032,'/thank-you-for-your-order'),
(1032510,'2015-01-09 15:05:21',416036,'/products'),
(1032511,'2015-01-09 15:05:44',416037,'/products'),
(1032512,'2015-01-09 15:05:50',416042,'/products'),
(1032513,'2015-01-09 15:05:54',416044,'/lander-3'),
(1032514,'2015-01-09 15:05:58',416030,'/thank-you-for-your-order'),
(1032515,'2015-01-09 15:06:05',416040,'/products'),
(1032516,'2015-01-09 15:06:58',416042,'/the-birthday-sugar-panda'),
(1032517,'2015-01-09 15:07:37',416037,'/the-forever-love-bear'),
(1032518,'2015-01-09 15:07:42',416039,'/products'),
(1032519,'2015-01-09 15:08:09',416045,'/lander-5'),
(1032520,'2015-01-09 15:08:19',416046,'/lander-3'),
(1032521,'2015-01-09 15:08:37',416047,'/lander-5'),
(1032522,'2015-01-09 15:08:58',416045,'/products'),
(1032523,'2015-01-09 15:09:03',416046,'/products'),
(1032524,'2015-01-09 15:09:12',416040,'/the-hudson-river-mini-bear'),
(1032525,'2015-01-09 15:09:25',416045,'/the-original-mr-fuzzy'),
(1032526,'2015-01-09 15:09:30',416039,'/the-hudson-river-mini-bear'),
(1032527,'2015-01-09 15:10:37',416048,'/lander-5'),
(1032528,'2015-01-09 15:11:31',416049,'/lander-5'),
(1032529,'2015-01-09 15:12:43',416039,'/cart'),
(1032530,'2015-01-09 15:13:02',416050,'/home'),
(1032531,'2015-01-09 15:13:20',416039,'/shipping'),
(1032532,'2015-01-09 15:14:17',416039,'/billing-2'),
(1032533,'2015-01-09 15:14:46',416051,'/lander-3'),
(1032534,'2015-01-09 15:15:05',416052,'/lander-5'),
(1032535,'2015-01-09 15:15:34',416053,'/home'),
(1032536,'2015-01-09 15:15:41',416054,'/lander-5'),
(1032537,'2015-01-09 15:15:42',416055,'/lander-5'),
(1032538,'2015-01-09 15:15:59',416056,'/lander-5'),
(1032539,'2015-01-09 15:16:01',416057,'/lander-3'),
(1032540,'2015-01-09 15:16:02',416053,'/products'),
(1032541,'2015-01-09 15:16:02',416054,'/products'),
(1032542,'2015-01-09 15:16:07',416039,'/thank-you-for-your-order'),
(1032543,'2015-01-09 15:16:14',416058,'/home'),
(1032544,'2015-01-09 15:16:33',416051,'/products'),
(1032545,'2015-01-09 15:16:34',416054,'/the-original-mr-fuzzy'),
(1032546,'2015-01-09 15:17:09',416056,'/products'),
(1032547,'2015-01-09 15:17:13',416049,'/products'),
(1032548,'2015-01-09 15:17:13',416058,'/products'),
(1032549,'2015-01-09 15:17:41',416054,'/cart'),
(1032550,'2015-01-09 15:17:55',416057,'/products'),
(1032551,'2015-01-09 15:18:12',416059,'/lander-5'),
(1032552,'2015-01-09 15:18:38',416060,'/lander-5'),
(1032553,'2015-01-09 15:19:13',416052,'/products'),
(1032554,'2015-01-09 15:19:14',416061,'/lander-5'),
(1032555,'2015-01-09 15:19:32',416059,'/products'),
(1032556,'2015-01-09 15:19:35',416056,'/the-hudson-river-mini-bear'),
(1032557,'2015-01-09 15:19:50',416060,'/products'),
(1032558,'2015-01-09 15:19:58',416055,'/products'),
(1032559,'2015-01-09 15:19:59',416054,'/shipping'),
(1032560,'2015-01-09 15:20:12',416049,'/the-original-mr-fuzzy'),
(1032561,'2015-01-09 15:20:12',416057,'/the-original-mr-fuzzy'),
(1032562,'2015-01-09 15:20:41',416053,'/the-original-mr-fuzzy'),
(1032563,'2015-01-09 15:21:03',416058,'/the-original-mr-fuzzy'),
(1032564,'2015-01-09 15:21:04',416062,'/lander-5'),
(1032565,'2015-01-09 15:21:34',416049,'/cart'),
(1032566,'2015-01-09 15:21:36',416057,'/cart'),
(1032567,'2015-01-09 15:21:43',416055,'/the-original-mr-fuzzy'),
(1032568,'2015-01-09 15:22:11',416063,'/lander-3'),
(1032569,'2015-01-09 15:22:48',416059,'/the-forever-love-bear'),
(1032570,'2015-01-09 15:22:49',416064,'/lander-3'),
(1032571,'2015-01-09 15:22:50',416049,'/shipping'),
(1032572,'2015-01-09 15:23:32',416056,'/cart'),
(1032573,'2015-01-09 15:23:45',416052,'/the-original-mr-fuzzy'),
(1032574,'2015-01-09 15:23:53',416057,'/shipping'),
(1032575,'2015-01-09 15:24:26',416060,'/the-birthday-sugar-panda'),
(1032576,'2015-01-09 15:24:35',416065,'/lander-5'),
(1032577,'2015-01-09 15:24:44',416053,'/cart'),
(1032578,'2015-01-09 15:25:01',416049,'/billing-2'),
(1032579,'2015-01-09 15:25:18',416053,'/shipping'),
(1032580,'2015-01-09 15:25:47',416066,'/home'),
(1032581,'2015-01-09 15:25:47',416067,'/lander-3'),
(1032582,'2015-01-09 15:26:36',416068,'/home'),
(1032583,'2015-01-09 15:26:38',416057,'/billing-2'),
(1032584,'2015-01-09 15:26:47',416065,'/products'),
(1032585,'2015-01-09 15:27:14',416053,'/billing-2'),
(1032586,'2015-01-09 15:27:52',416069,'/lander-5'),
(1032587,'2015-01-09 15:28:46',416066,'/products'),
(1032588,'2015-01-09 15:29:42',416070,'/lander-5'),
(1032589,'2015-01-09 15:29:56',416071,'/lander-5'),
(1032590,'2015-01-09 15:30:17',416072,'/home'),
(1032591,'2015-01-09 15:30:26',416049,'/thank-you-for-your-order'),
(1032592,'2015-01-09 15:30:29',416073,'/lander-3'),
(1032593,'2015-01-09 15:30:52',416065,'/the-original-mr-fuzzy'),
(1032594,'2015-01-09 15:31:02',416072,'/products'),
(1032595,'2015-01-09 15:31:07',416074,'/home'),
(1032596,'2015-01-09 15:31:48',416075,'/lander-5'),
(1032597,'2015-01-09 15:31:50',416074,'/products'),
(1032598,'2015-01-09 15:32:07',416076,'/lander-3'),
(1032599,'2015-01-09 15:32:18',416069,'/products'),
(1032600,'2015-01-09 15:32:29',416071,'/products'),
(1032601,'2015-01-09 15:32:34',416053,'/thank-you-for-your-order'),
(1032602,'2015-01-09 15:32:54',416065,'/cart'),
(1032603,'2015-01-09 15:33:29',416065,'/shipping'),
(1032604,'2015-01-09 15:34:08',416071,'/the-original-mr-fuzzy'),
(1032605,'2015-01-09 15:34:15',416069,'/the-forever-love-bear'),
(1032606,'2015-01-09 15:35:01',416076,'/products'),
(1032607,'2015-01-09 15:35:16',416065,'/billing-2'),
(1032608,'2015-01-09 15:35:43',416077,'/lander-3'),
(1032609,'2015-01-09 15:36:08',416069,'/cart'),
(1032610,'2015-01-09 15:36:14',416076,'/the-original-mr-fuzzy'),
(1032611,'2015-01-09 15:36:28',416078,'/lander-5'),
(1032612,'2015-01-09 15:36:47',416075,'/products'),
(1032613,'2015-01-09 15:36:52',416078,'/products'),
(1032614,'2015-01-09 15:37:31',416079,'/lander-3'),
(1032615,'2015-01-09 15:38:29',416078,'/the-original-mr-fuzzy'),
(1032616,'2015-01-09 15:38:46',416080,'/lander-5'),
(1032617,'2015-01-09 15:38:57',416075,'/the-birthday-sugar-panda'),
(1032618,'2015-01-09 15:38:59',416077,'/products'),
(1032619,'2015-01-09 15:39:03',416069,'/shipping'),
(1032620,'2015-01-09 15:39:08',416076,'/cart'),
(1032621,'2015-01-09 15:39:33',416081,'/lander-3'),
(1032622,'2015-01-09 15:39:37',416078,'/cart'),
(1032623,'2015-01-09 15:40:25',416079,'/products'),
(1032624,'2015-01-09 15:40:38',416082,'/home'),
(1032625,'2015-01-09 15:40:41',416083,'/home'),
(1032626,'2015-01-09 15:40:53',416076,'/shipping'),
(1032627,'2015-01-09 15:41:08',416084,'/lander-5'),
(1032628,'2015-01-09 15:41:59',416085,'/home'),
(1032629,'2015-01-09 15:42:18',416069,'/billing-2'),
(1032630,'2015-01-09 15:42:41',416076,'/billing-2'),
(1032631,'2015-01-09 15:42:44',416077,'/the-original-mr-fuzzy'),
(1032632,'2015-01-09 15:42:53',416078,'/shipping'),
(1032633,'2015-01-09 15:43:33',416081,'/products'),
(1032634,'2015-01-09 15:44:22',416076,'/thank-you-for-your-order'),
(1032635,'2015-01-09 15:44:24',416084,'/products'),
(1032636,'2015-01-09 15:44:28',416085,'/products'),
(1032637,'2015-01-09 15:44:43',416078,'/billing-2'),
(1032638,'2015-01-09 15:45:25',416084,'/the-original-mr-fuzzy'),
(1032639,'2015-01-09 15:45:47',416086,'/home'),
(1032640,'2015-01-09 15:46:18',416087,'/lander-5'),
(1032641,'2015-01-09 15:46:55',416088,'/home'),
(1032642,'2015-01-09 15:46:59',416069,'/thank-you-for-your-order'),
(1032643,'2015-01-09 15:47:23',416089,'/lander-5'),
(1032644,'2015-01-09 15:48:00',416090,'/home'),
(1032645,'2015-01-09 15:48:10',416089,'/products'),
(1032646,'2015-01-09 15:48:38',416088,'/products'),
(1032647,'2015-01-09 15:48:38',416091,'/lander-5'),
(1032648,'2015-01-09 15:48:45',416090,'/products'),
(1032649,'2015-01-09 15:48:50',416085,'/the-original-mr-fuzzy'),
(1032650,'2015-01-09 15:49:04',416089,'/the-original-mr-fuzzy'),
(1032651,'2015-01-09 15:49:12',416092,'/home'),
(1032652,'2015-01-09 15:49:28',416087,'/products'),
(1032653,'2015-01-09 15:50:25',416093,'/lander-5'),
(1032654,'2015-01-09 15:50:36',416086,'/products'),
(1032655,'2015-01-09 15:51:29',416086,'/the-hudson-river-mini-bear'),
(1032656,'2015-01-09 15:52:05',416094,'/home'),
(1032657,'2015-01-09 15:53:01',416095,'/lander-3'),
(1032658,'2015-01-09 15:53:30',416094,'/products'),
(1032659,'2015-01-09 15:53:45',416087,'/the-original-mr-fuzzy'),
(1032660,'2015-01-09 15:54:00',416096,'/home'),
(1032661,'2015-01-09 15:54:01',416093,'/products'),
(1032662,'2015-01-09 15:55:11',416097,'/lander-3'),
(1032663,'2015-01-09 15:55:14',416098,'/lander-5'),
(1032664,'2015-01-09 15:56:02',416094,'/the-hudson-river-mini-bear'),
(1032665,'2015-01-09 15:56:49',416099,'/home'),
(1032666,'2015-01-09 15:57:36',416087,'/cart'),
(1032667,'2015-01-09 15:58:04',416097,'/products'),
(1032668,'2015-01-09 15:58:27',416098,'/products'),
(1032669,'2015-01-09 15:58:39',416093,'/the-original-mr-fuzzy'),
(1032670,'2015-01-09 15:58:47',416100,'/lander-5'),
(1032671,'2015-01-09 15:59:15',416094,'/cart'),
(1032672,'2015-01-09 15:59:30',416093,'/cart'),
(1032673,'2015-01-09 15:59:57',416101,'/home'),
(1032674,'2015-01-09 16:00:11',416093,'/shipping'),
(1032675,'2015-01-09 16:00:44',416093,'/billing-2'),
(1032676,'2015-01-09 16:00:44',416102,'/home'),
(1032677,'2015-01-09 16:00:46',416098,'/the-original-mr-fuzzy'),
(1032678,'2015-01-09 16:00:59',416097,'/the-forever-love-bear'),
(1032679,'2015-01-09 16:01:01',416100,'/products'),
(1032680,'2015-01-09 16:01:12',416087,'/shipping'),
(1032681,'2015-01-09 16:01:42',416098,'/cart'),
(1032682,'2015-01-09 16:02:16',416094,'/shipping'),
(1032683,'2015-01-09 16:03:11',416097,'/cart'),
(1032684,'2015-01-09 16:03:35',416100,'/the-original-mr-fuzzy'),
(1032685,'2015-01-09 16:03:35',416101,'/products'),
(1032686,'2015-01-09 16:04:48',416101,'/the-hudson-river-mini-bear'),
(1032687,'2015-01-09 16:04:51',416100,'/cart'),
(1032688,'2015-01-09 16:04:55',416093,'/thank-you-for-your-order'),
(1032689,'2015-01-09 16:04:58',416094,'/billing-2'),
(1032690,'2015-01-09 16:05:02',416103,'/home'),
(1032691,'2015-01-09 16:05:09',416097,'/shipping'),
(1032692,'2015-01-09 16:05:15',416104,'/lander-3'),
(1032693,'2015-01-09 16:05:17',416100,'/shipping'),
(1032694,'2015-01-09 16:05:34',416105,'/lander-5'),
(1032695,'2015-01-09 16:06:01',416106,'/lander-5'),
(1032696,'2015-01-09 16:06:29',416107,'/home'),
(1032697,'2015-01-09 16:07:00',416108,'/home'),
(1032698,'2015-01-09 16:07:09',416109,'/home'),
(1032699,'2015-01-09 16:07:58',416097,'/billing-2'),
(1032700,'2015-01-09 16:08:00',416100,'/billing-2'),
(1032701,'2015-01-09 16:08:25',416103,'/products'),
(1032702,'2015-01-09 16:09:03',416097,'/thank-you-for-your-order'),
(1032703,'2015-01-09 16:09:28',416110,'/lander-5'),
(1032704,'2015-01-09 16:09:54',416094,'/thank-you-for-your-order'),
(1032705,'2015-01-09 16:09:56',416109,'/products'),
(1032706,'2015-01-09 16:09:58',416105,'/products'),
(1032707,'2015-01-09 16:10:57',416103,'/the-original-mr-fuzzy'),
(1032708,'2015-01-09 16:11:11',416106,'/products'),
(1032709,'2015-01-09 16:11:29',416111,'/lander-3'),
(1032710,'2015-01-09 16:11:33',416107,'/products'),
(1032711,'2015-01-09 16:11:37',416112,'/lander-3'),
(1032712,'2015-01-09 16:11:41',416113,'/lander-5'),
(1032713,'2015-01-09 16:11:55',416106,'/the-original-mr-fuzzy'),
(1032714,'2015-01-09 16:11:57',416114,'/lander-5'),
(1032715,'2015-01-09 16:12:05',416115,'/lander-5'),
(1032716,'2015-01-09 16:12:11',416109,'/the-original-mr-fuzzy'),
(1032717,'2015-01-09 16:12:23',416106,'/cart'),
(1032718,'2015-01-09 16:12:38',416114,'/products'),
(1032719,'2015-01-09 16:13:00',416116,'/home'),
(1032720,'2015-01-09 16:13:37',416110,'/products'),
(1032721,'2015-01-09 16:13:37',416117,'/home'),
(1032722,'2015-01-09 16:13:58',416115,'/products'),
(1032723,'2015-01-09 16:14:07',416103,'/cart'),
(1032724,'2015-01-09 16:14:07',416116,'/products'),
(1032725,'2015-01-09 16:14:20',416105,'/the-original-mr-fuzzy'),
(1032726,'2015-01-09 16:14:26',416106,'/shipping'),
(1032727,'2015-01-09 16:14:30',416118,'/home'),
(1032728,'2015-01-09 16:14:40',416115,'/the-original-mr-fuzzy'),
(1032729,'2015-01-09 16:14:57',416105,'/cart'),
(1032730,'2015-01-09 16:15:09',416107,'/the-original-mr-fuzzy'),
(1032731,'2015-01-09 16:15:25',416119,'/home'),
(1032732,'2015-01-09 16:15:28',416106,'/billing-2'),
(1032733,'2015-01-09 16:15:37',416114,'/the-hudson-river-mini-bear'),
(1032734,'2015-01-09 16:16:32',416112,'/products'),
(1032735,'2015-01-09 16:16:45',416120,'/home'),
(1032736,'2015-01-09 16:16:55',416115,'/cart'),
(1032737,'2015-01-09 16:17:12',416103,'/shipping'),
(1032738,'2015-01-09 16:17:17',416116,'/the-original-mr-fuzzy'),
(1032739,'2015-01-09 16:17:40',416121,'/home'),
(1032740,'2015-01-09 16:18:00',416105,'/shipping'),
(1032741,'2015-01-09 16:18:16',416110,'/the-original-mr-fuzzy'),
(1032742,'2015-01-09 16:19:21',416114,'/cart'),
(1032743,'2015-01-09 16:19:30',416106,'/thank-you-for-your-order'),
(1032744,'2015-01-09 16:19:39',416122,'/lander-5'),
(1032745,'2015-01-09 16:19:54',416105,'/billing-2'),
(1032746,'2015-01-09 16:20:34',416116,'/cart'),
(1032747,'2015-01-09 16:20:52',416123,'/home'),
(1032748,'2015-01-09 16:21:11',416124,'/lander-5'),
(1032749,'2015-01-09 16:21:23',416116,'/shipping'),
(1032750,'2015-01-09 16:21:47',416122,'/products'),
(1032751,'2015-01-09 16:21:59',416125,'/lander-5'),
(1032752,'2015-01-09 16:22:04',416126,'/lander-3'),
(1032753,'2015-01-09 16:22:16',416127,'/lander-5'),
(1032754,'2015-01-09 16:22:35',416128,'/lander-5'),
(1032755,'2015-01-09 16:22:45',416121,'/products'),
(1032756,'2015-01-09 16:22:48',416129,'/home'),
(1032757,'2015-01-09 16:22:53',416124,'/products'),
(1032758,'2015-01-09 16:23:00',416130,'/home'),
(1032759,'2015-01-09 16:23:25',416116,'/billing-2'),
(1032760,'2015-01-09 16:25:38',416105,'/thank-you-for-your-order'),
(1032761,'2015-01-09 16:25:38',416131,'/lander-5'),
(1032762,'2015-01-09 16:25:50',416116,'/thank-you-for-your-order'),
(1032763,'2015-01-09 16:26:19',416122,'/the-original-mr-fuzzy'),
(1032764,'2015-01-09 16:26:34',416132,'/lander-5'),
(1032765,'2015-01-09 16:27:01',416124,'/the-original-mr-fuzzy'),
(1032766,'2015-01-09 16:27:22',416121,'/the-birthday-sugar-panda'),
(1032767,'2015-01-09 16:28:14',416122,'/cart'),
(1032768,'2015-01-09 16:29:02',416133,'/home'),
(1032769,'2015-01-09 16:29:24',416122,'/shipping'),
(1032770,'2015-01-09 16:30:02',416124,'/cart'),
(1032771,'2015-01-09 16:30:17',416122,'/billing-2'),
(1032772,'2015-01-09 16:31:01',416131,'/products'),
(1032773,'2015-01-09 16:32:55',416134,'/lander-5'),
(1032774,'2015-01-09 16:33:17',416135,'/lander-5'),
(1032775,'2015-01-09 16:33:27',416131,'/the-forever-love-bear'),
(1032776,'2015-01-09 16:34:19',416134,'/products'),
(1032777,'2015-01-09 16:34:32',416136,'/lander-5'),
(1032778,'2015-01-09 16:34:54',416122,'/thank-you-for-your-order'),
(1032779,'2015-01-09 16:35:03',416131,'/cart'),
(1032780,'2015-01-09 16:35:31',416135,'/products'),
(1032781,'2015-01-09 16:38:04',416131,'/shipping'),
(1032782,'2015-01-09 16:38:14',416134,'/the-forever-love-bear'),
(1032783,'2015-01-09 16:38:29',416137,'/lander-3'),
(1032784,'2015-01-09 16:38:44',416135,'/the-original-mr-fuzzy'),
(1032785,'2015-01-09 16:38:45',416138,'/home'),
(1032786,'2015-01-09 16:38:52',416139,'/lander-5'),
(1032787,'2015-01-09 16:39:00',416131,'/billing-2'),
(1032788,'2015-01-09 16:39:15',416139,'/products'),
(1032789,'2015-01-09 16:39:38',416136,'/products'),
(1032790,'2015-01-09 16:39:43',416140,'/lander-3'),
(1032791,'2015-01-09 16:39:48',416141,'/home'),
(1032792,'2015-01-09 16:40:57',416135,'/cart'),
(1032793,'2015-01-09 16:41:05',416137,'/products'),
(1032794,'2015-01-09 16:41:17',416142,'/home'),
(1032795,'2015-01-09 16:41:44',416143,'/lander-3'),
(1032796,'2015-01-09 16:42:12',416144,'/home'),
(1032797,'2015-01-09 16:42:22',416141,'/products'),
(1032798,'2015-01-09 16:42:33',416137,'/the-hudson-river-mini-bear'),
(1032799,'2015-01-09 16:42:43',416145,'/lander-3'),
(1032800,'2015-01-09 16:43:03',416143,'/products'),
(1032801,'2015-01-09 16:43:03',416146,'/lander-5'),
(1032802,'2015-01-09 16:43:05',416139,'/the-original-mr-fuzzy'),
(1032803,'2015-01-09 16:43:40',416136,'/the-birthday-sugar-panda'),
(1032804,'2015-01-09 16:45:53',416142,'/products'),
(1032805,'2015-01-09 16:46:32',416143,'/the-original-mr-fuzzy'),
(1032806,'2015-01-09 16:46:52',416145,'/products'),
(1032807,'2015-01-09 16:47:10',416142,'/the-birthday-sugar-panda'),
(1032808,'2015-01-09 16:48:53',416147,'/lander-5'),
(1032809,'2015-01-09 16:49:14',416148,'/home'),
(1032810,'2015-01-09 16:49:21',416142,'/cart'),
(1032811,'2015-01-09 16:49:53',416142,'/shipping'),
(1032812,'2015-01-09 16:52:10',416149,'/lander-3'),
(1032813,'2015-01-09 16:52:12',416150,'/home'),
(1032814,'2015-01-09 16:53:20',416151,'/lander-5'),
(1032815,'2015-01-09 16:54:12',416147,'/products'),
(1032816,'2015-01-09 16:55:07',416152,'/home'),
(1032817,'2015-01-09 16:55:16',416153,'/lander-3'),
(1032818,'2015-01-09 16:55:28',416154,'/lander-5'),
(1032819,'2015-01-09 16:55:29',416150,'/products'),
(1032820,'2015-01-09 16:55:45',416150,'/the-original-mr-fuzzy'),
(1032821,'2015-01-09 16:56:21',416155,'/home'),
(1032822,'2015-01-09 16:57:18',416149,'/products'),
(1032823,'2015-01-09 16:58:15',416156,'/lander-5'),
(1032824,'2015-01-09 16:58:27',416151,'/products'),
(1032825,'2015-01-09 16:58:40',416147,'/the-original-mr-fuzzy'),
(1032826,'2015-01-09 16:59:14',416157,'/lander-3'),
(1032827,'2015-01-09 16:59:21',416155,'/products'),
(1032828,'2015-01-09 16:59:21',416158,'/lander-5'),
(1032829,'2015-01-09 17:00:00',416151,'/the-original-mr-fuzzy'),
(1032830,'2015-01-09 17:00:05',416149,'/the-original-mr-fuzzy'),
(1032831,'2015-01-09 17:00:11',416152,'/products'),
(1032832,'2015-01-09 17:00:42',416154,'/products'),
(1032833,'2015-01-09 17:01:20',416159,'/home'),
(1032834,'2015-01-09 17:01:26',416155,'/the-original-mr-fuzzy'),
(1032835,'2015-01-09 17:02:58',416154,'/the-original-mr-fuzzy'),
(1032836,'2015-01-09 17:03:35',416160,'/lander-5'),
(1032837,'2015-01-09 17:04:08',416158,'/products'),
(1032838,'2015-01-09 17:04:40',416161,'/lander-5'),
(1032839,'2015-01-09 17:04:55',416162,'/lander-5'),
(1032840,'2015-01-09 17:04:58',416163,'/lander-3'),
(1032841,'2015-01-09 17:05:13',416159,'/products'),
(1032842,'2015-01-09 17:05:21',416164,'/home'),
(1032843,'2015-01-09 17:06:26',416159,'/the-original-mr-fuzzy'),
(1032844,'2015-01-09 17:07:03',416162,'/products'),
(1032845,'2015-01-09 17:07:26',416158,'/the-original-mr-fuzzy'),
(1032846,'2015-01-09 17:09:05',416162,'/the-original-mr-fuzzy'),
(1032847,'2015-01-09 17:09:21',416165,'/lander-5'),
(1032848,'2015-01-09 17:10:13',416161,'/products'),
(1032849,'2015-01-09 17:10:18',416159,'/cart'),
(1032850,'2015-01-09 17:10:29',416162,'/cart'),
(1032851,'2015-01-09 17:10:31',416161,'/the-forever-love-bear'),
(1032852,'2015-01-09 17:11:28',416166,'/home'),
(1032853,'2015-01-09 17:13:22',416167,'/lander-5'),
(1032854,'2015-01-09 17:14:49',416167,'/products'),
(1032855,'2015-01-09 17:15:07',416168,'/home'),
(1032856,'2015-01-09 17:17:06',416166,'/products'),
(1032857,'2015-01-09 17:17:48',416168,'/products'),
(1032858,'2015-01-09 17:18:14',416167,'/the-forever-love-bear'),
(1032859,'2015-01-09 17:19:20',416169,'/lander-5'),
(1032860,'2015-01-09 17:20:12',416169,'/products'),
(1032861,'2015-01-09 17:20:38',416170,'/lander-5'),
(1032862,'2015-01-09 17:20:50',416168,'/the-birthday-sugar-panda'),
(1032863,'2015-01-09 17:21:16',416167,'/cart'),
(1032864,'2015-01-09 17:21:29',416171,'/lander-3'),
(1032865,'2015-01-09 17:21:42',416166,'/the-original-mr-fuzzy'),
(1032866,'2015-01-09 17:21:43',416167,'/shipping'),
(1032867,'2015-01-09 17:22:14',416172,'/lander-5'),
(1032868,'2015-01-09 17:23:23',416167,'/billing-2'),
(1032869,'2015-01-09 17:23:29',416173,'/lander-5'),
(1032870,'2015-01-09 17:23:39',416174,'/lander-5'),
(1032871,'2015-01-09 17:23:57',416166,'/cart'),
(1032872,'2015-01-09 17:24:20',416175,'/home'),
(1032873,'2015-01-09 17:24:50',416169,'/the-original-mr-fuzzy'),
(1032874,'2015-01-09 17:25:36',416172,'/products'),
(1032875,'2015-01-09 17:25:37',416170,'/products'),
(1032876,'2015-01-09 17:25:57',416171,'/products'),
(1032877,'2015-01-09 17:26:07',416176,'/home'),
(1032878,'2015-01-09 17:26:12',416172,'/the-hudson-river-mini-bear'),
(1032879,'2015-01-09 17:26:52',416172,'/cart'),
(1032880,'2015-01-09 17:27:40',416176,'/products'),
(1032881,'2015-01-09 17:27:58',416173,'/products'),
(1032882,'2015-01-09 17:29:03',416174,'/products'),
(1032883,'2015-01-09 17:29:33',416177,'/home'),
(1032884,'2015-01-09 17:30:03',416173,'/the-original-mr-fuzzy'),
(1032885,'2015-01-09 17:30:46',416172,'/shipping'),
(1032886,'2015-01-09 17:31:08',416177,'/products'),
(1032887,'2015-01-09 17:32:03',416176,'/the-original-mr-fuzzy'),
(1032888,'2015-01-09 17:32:10',416177,'/the-original-mr-fuzzy'),
(1032889,'2015-01-09 17:32:52',416178,'/lander-5'),
(1032890,'2015-01-09 17:33:00',416174,'/the-original-mr-fuzzy'),
(1032891,'2015-01-09 17:33:04',416172,'/billing-2'),
(1032892,'2015-01-09 17:33:10',416176,'/cart'),
(1032893,'2015-01-09 17:33:58',416179,'/lander-5'),
(1032894,'2015-01-09 17:34:48',416180,'/home'),
(1032895,'2015-01-09 17:34:54',416178,'/products'),
(1032896,'2015-01-09 17:35:29',416178,'/the-original-mr-fuzzy'),
(1032897,'2015-01-09 17:36:38',416176,'/shipping'),
(1032898,'2015-01-09 17:36:58',416176,'/billing-2'),
(1032899,'2015-01-09 17:37:29',416181,'/lander-5'),
(1032900,'2015-01-09 17:37:57',416172,'/thank-you-for-your-order'),
(1032901,'2015-01-09 17:38:27',416179,'/products'),
(1032902,'2015-01-09 17:39:44',416180,'/products'),
(1032903,'2015-01-09 17:41:10',416181,'/products'),
(1032904,'2015-01-09 17:41:10',416182,'/home'),
(1032905,'2015-01-09 17:41:12',416183,'/lander-5'),
(1032906,'2015-01-09 17:41:36',416184,'/lander-5'),
(1032907,'2015-01-09 17:41:42',416185,'/home'),
(1032908,'2015-01-09 17:41:44',416176,'/thank-you-for-your-order'),
(1032909,'2015-01-09 17:42:16',416185,'/products'),
(1032910,'2015-01-09 17:42:24',416179,'/the-original-mr-fuzzy'),
(1032911,'2015-01-09 17:42:55',416181,'/the-original-mr-fuzzy'),
(1032912,'2015-01-09 17:44:16',416180,'/the-original-mr-fuzzy'),
(1032913,'2015-01-09 17:44:24',416186,'/home'),
(1032914,'2015-01-09 17:45:42',416183,'/products'),
(1032915,'2015-01-09 17:45:53',416182,'/products'),
(1032916,'2015-01-09 17:46:20',416187,'/home'),
(1032917,'2015-01-09 17:47:26',416180,'/cart'),
(1032918,'2015-01-09 17:48:19',416188,'/lander-3'),
(1032919,'2015-01-09 17:49:06',416186,'/products'),
(1032920,'2015-01-09 17:49:15',416189,'/lander-3'),
(1032921,'2015-01-09 17:49:36',416182,'/the-original-mr-fuzzy'),
(1032922,'2015-01-09 17:49:57',416183,'/the-birthday-sugar-panda'),
(1032923,'2015-01-09 17:50:07',416186,'/the-original-mr-fuzzy'),
(1032924,'2015-01-09 17:50:37',416188,'/products'),
(1032925,'2015-01-09 17:50:45',416182,'/cart'),
(1032926,'2015-01-09 17:52:02',416187,'/products'),
(1032927,'2015-01-09 17:52:02',416190,'/lander-3'),
(1032928,'2015-01-09 17:52:08',416191,'/lander-3'),
(1032929,'2015-01-09 17:52:30',416182,'/shipping'),
(1032930,'2015-01-09 17:52:37',416192,'/home'),
(1032931,'2015-01-09 17:52:59',416187,'/the-original-mr-fuzzy'),
(1032932,'2015-01-09 17:53:25',416193,'/lander-5'),
(1032933,'2015-01-09 17:54:55',416193,'/products'),
(1032934,'2015-01-09 17:55:42',416182,'/billing-2'),
(1032935,'2015-01-09 17:56:05',416187,'/cart'),
(1032936,'2015-01-09 17:56:19',416193,'/the-original-mr-fuzzy'),
(1032937,'2015-01-09 17:56:47',416194,'/home'),
(1032938,'2015-01-09 17:56:59',416193,'/cart'),
(1032939,'2015-01-09 17:57:20',416195,'/home'),
(1032940,'2015-01-09 17:57:23',416196,'/home'),
(1032941,'2015-01-09 17:57:39',416187,'/shipping'),
(1032942,'2015-01-09 17:57:59',416197,'/home'),
(1032943,'2015-01-09 17:59:16',416193,'/shipping'),
(1032944,'2015-01-09 17:59:21',416198,'/lander-5'),
(1032945,'2015-01-09 17:59:43',416199,'/home'),
(1032946,'2015-01-09 18:00:37',416187,'/billing-2'),
(1032947,'2015-01-09 18:00:44',416195,'/products'),
(1032948,'2015-01-09 18:01:14',416193,'/billing-2'),
(1032949,'2015-01-09 18:02:11',416200,'/home'),
(1032950,'2015-01-09 18:03:26',416193,'/thank-you-for-your-order'),
(1032951,'2015-01-09 18:03:35',416197,'/products'),
(1032952,'2015-01-09 18:04:01',416187,'/thank-you-for-your-order'),
(1032953,'2015-01-09 18:04:39',416195,'/the-birthday-sugar-panda'),
(1032954,'2015-01-09 18:04:49',416201,'/home'),
(1032955,'2015-01-09 18:04:58',416199,'/products'),
(1032956,'2015-01-09 18:05:29',416197,'/the-original-mr-fuzzy'),
(1032957,'2015-01-09 18:05:35',416202,'/home'),
(1032958,'2015-01-09 18:05:36',416195,'/cart'),
(1032959,'2015-01-09 18:06:03',416203,'/lander-5'),
(1032960,'2015-01-09 18:06:45',416204,'/lander-5'),
(1032961,'2015-01-09 18:06:45',416205,'/lander-5'),
(1032962,'2015-01-09 18:06:51',416199,'/the-original-mr-fuzzy'),
(1032963,'2015-01-09 18:06:56',416201,'/products'),
(1032964,'2015-01-09 18:07:41',416202,'/products'),
(1032965,'2015-01-09 18:07:45',416206,'/lander-5'),
(1032966,'2015-01-09 18:07:49',416197,'/cart'),
(1032967,'2015-01-09 18:08:21',416207,'/lander-3'),
(1032968,'2015-01-09 18:09:37',416208,'/lander-5'),
(1032969,'2015-01-09 18:10:09',416203,'/products'),
(1032970,'2015-01-09 18:10:23',416209,'/lander-5'),
(1032971,'2015-01-09 18:10:26',416201,'/the-original-mr-fuzzy'),
(1032972,'2015-01-09 18:10:28',416202,'/the-original-mr-fuzzy'),
(1032973,'2015-01-09 18:10:30',416210,'/lander-5'),
(1032974,'2015-01-09 18:10:38',416197,'/shipping'),
(1032975,'2015-01-09 18:11:07',416208,'/products'),
(1032976,'2015-01-09 18:11:17',416197,'/billing-2'),
(1032977,'2015-01-09 18:12:17',416211,'/home'),
(1032978,'2015-01-09 18:13:19',416203,'/the-original-mr-fuzzy'),
(1032979,'2015-01-09 18:13:55',416208,'/the-forever-love-bear'),
(1032980,'2015-01-09 18:14:23',416203,'/cart'),
(1032981,'2015-01-09 18:15:28',416208,'/cart'),
(1032982,'2015-01-09 18:16:45',416197,'/thank-you-for-your-order'),
(1032983,'2015-01-09 18:17:23',416212,'/lander-5'),
(1032984,'2015-01-09 18:17:38',416213,'/home'),
(1032985,'2015-01-09 18:17:39',416203,'/shipping'),
(1032986,'2015-01-09 18:18:56',416214,'/lander-3'),
(1032987,'2015-01-09 18:19:24',416212,'/products'),
(1032988,'2015-01-09 18:20:13',416215,'/home'),
(1032989,'2015-01-09 18:20:23',416216,'/home'),
(1032990,'2015-01-09 18:20:27',416203,'/billing-2'),
(1032991,'2015-01-09 18:20:51',416217,'/lander-5'),
(1032992,'2015-01-09 18:22:41',416218,'/lander-5'),
(1032993,'2015-01-09 18:23:40',416212,'/the-forever-love-bear'),
(1032994,'2015-01-09 18:24:02',416219,'/lander-5'),
(1032995,'2015-01-09 18:24:04',416220,'/home'),
(1032996,'2015-01-09 18:24:11',416212,'/cart'),
(1032997,'2015-01-09 18:24:56',416203,'/thank-you-for-your-order'),
(1032998,'2015-01-09 18:25:18',416221,'/lander-5'),
(1032999,'2015-01-09 18:28:10',416218,'/products'),
(1033000,'2015-01-09 18:29:34',416222,'/home'),
(1033001,'2015-01-09 18:29:41',416221,'/products'),
(1033002,'2015-01-09 18:31:20',416222,'/products'),
(1033003,'2015-01-09 18:31:34',416221,'/the-birthday-sugar-panda'),
(1033004,'2015-01-09 18:32:02',416218,'/the-original-mr-fuzzy'),
(1033005,'2015-01-09 18:32:44',416223,'/lander-5'),
(1033006,'2015-01-09 18:33:14',416218,'/cart'),
(1033007,'2015-01-09 18:34:21',416224,'/lander-5'),
(1033008,'2015-01-09 18:35:20',416225,'/lander-5'),
(1033009,'2015-01-09 18:35:46',416224,'/products'),
(1033010,'2015-01-09 18:38:06',416226,'/lander-5'),
(1033011,'2015-01-09 18:38:09',416223,'/products'),
(1033012,'2015-01-09 18:38:46',416227,'/lander-5'),
(1033013,'2015-01-09 18:39:07',416228,'/lander-5'),
(1033014,'2015-01-09 18:39:39',416224,'/the-original-mr-fuzzy'),
(1033015,'2015-01-09 18:40:06',416223,'/the-original-mr-fuzzy'),
(1033016,'2015-01-09 18:40:33',416229,'/lander-5'),
(1033017,'2015-01-09 18:40:42',416227,'/products'),
(1033018,'2015-01-09 18:40:52',416226,'/products'),
(1033019,'2015-01-09 18:41:45',416230,'/home'),
(1033020,'2015-01-09 18:42:08',416227,'/the-hudson-river-mini-bear'),
(1033021,'2015-01-09 18:42:12',416231,'/lander-5'),
(1033022,'2015-01-09 18:43:04',416232,'/home'),
(1033023,'2015-01-09 18:43:07',416233,'/home'),
(1033024,'2015-01-09 18:43:12',416234,'/lander-5'),
(1033025,'2015-01-09 18:43:25',416227,'/cart'),
(1033026,'2015-01-09 18:43:55',416235,'/lander-5'),
(1033027,'2015-01-09 18:44:56',416233,'/products'),
(1033028,'2015-01-09 18:45:02',416236,'/lander-5'),
(1033029,'2015-01-09 18:45:17',416233,'/the-forever-love-bear'),
(1033030,'2015-01-09 18:45:18',416226,'/the-forever-love-bear'),
(1033031,'2015-01-09 18:45:51',416237,'/home'),
(1033032,'2015-01-09 18:46:02',416227,'/shipping'),
(1033033,'2015-01-09 18:46:18',416237,'/products'),
(1033034,'2015-01-09 18:47:11',416231,'/products'),
(1033035,'2015-01-09 18:48:49',416232,'/products'),
(1033036,'2015-01-09 18:49:17',416226,'/cart'),
(1033037,'2015-01-09 18:49:39',416231,'/the-original-mr-fuzzy'),
(1033038,'2015-01-09 18:49:41',416226,'/shipping'),
(1033039,'2015-01-09 18:50:56',416237,'/the-original-mr-fuzzy'),
(1033040,'2015-01-09 18:52:11',416232,'/the-hudson-river-mini-bear'),
(1033041,'2015-01-09 18:52:18',416237,'/cart'),
(1033042,'2015-01-09 18:52:41',416226,'/billing-2'),
(1033043,'2015-01-09 18:53:07',416237,'/shipping'),
(1033044,'2015-01-09 18:53:33',416237,'/billing-2'),
(1033045,'2015-01-09 18:53:51',416238,'/lander-3'),
(1033046,'2015-01-09 18:56:12',416239,'/home'),
(1033047,'2015-01-09 18:56:32',416240,'/lander-5'),
(1033048,'2015-01-09 18:56:33',416241,'/lander-5'),
(1033049,'2015-01-09 18:57:25',416240,'/products'),
(1033050,'2015-01-09 18:57:29',416242,'/home'),
(1033051,'2015-01-09 18:57:51',416243,'/lander-5'),
(1033052,'2015-01-09 18:58:43',416244,'/home'),
(1033053,'2015-01-09 18:59:04',416237,'/thank-you-for-your-order'),
(1033054,'2015-01-09 18:59:42',416241,'/products'),
(1033055,'2015-01-09 19:00:02',416240,'/the-birthday-sugar-panda'),
(1033056,'2015-01-09 19:01:00',416243,'/products'),
(1033057,'2015-01-09 19:01:11',416239,'/products'),
(1033058,'2015-01-09 19:01:36',416242,'/products'),
(1033059,'2015-01-09 19:01:49',416244,'/products'),
(1033060,'2015-01-09 19:02:21',416243,'/the-original-mr-fuzzy'),
(1033061,'2015-01-09 19:02:35',416240,'/cart'),
(1033062,'2015-01-09 19:03:31',416244,'/the-birthday-sugar-panda'),
(1033063,'2015-01-09 19:04:05',416245,'/home'),
(1033064,'2015-01-09 19:04:11',416246,'/home'),
(1033065,'2015-01-09 19:04:15',416241,'/the-original-mr-fuzzy'),
(1033066,'2015-01-09 19:05:03',416247,'/home'),
(1033067,'2015-01-09 19:05:25',416239,'/the-birthday-sugar-panda'),
(1033068,'2015-01-09 19:05:31',416248,'/lander-5'),
(1033069,'2015-01-09 19:05:38',416240,'/shipping'),
(1033070,'2015-01-09 19:05:39',416249,'/lander-3'),
(1033071,'2015-01-09 19:05:57',416250,'/lander-5'),
(1033072,'2015-01-09 19:06:20',416245,'/products'),
(1033073,'2015-01-09 19:07:11',416240,'/billing-2'),
(1033074,'2015-01-09 19:07:52',416251,'/lander-5'),
(1033075,'2015-01-09 19:08:00',416252,'/lander-5'),
(1033076,'2015-01-09 19:08:43',416252,'/products'),
(1033077,'2015-01-09 19:09:42',416251,'/products'),
(1033078,'2015-01-09 19:10:18',416240,'/thank-you-for-your-order'),
(1033079,'2015-01-09 19:10:44',416253,'/lander-5'),
(1033080,'2015-01-09 19:10:49',416250,'/products'),
(1033081,'2015-01-09 19:11:05',416254,'/lander-5'),
(1033082,'2015-01-09 19:12:10',416251,'/the-original-mr-fuzzy'),
(1033083,'2015-01-09 19:12:32',416252,'/the-original-mr-fuzzy'),
(1033084,'2015-01-09 19:12:56',416255,'/lander-5'),
(1033085,'2015-01-09 19:13:29',416252,'/cart'),
(1033086,'2015-01-09 19:14:16',416256,'/lander-5'),
(1033087,'2015-01-09 19:15:02',416250,'/the-birthday-sugar-panda'),
(1033088,'2015-01-09 19:15:25',416257,'/lander-5'),
(1033089,'2015-01-09 19:18:44',416256,'/products'),
(1033090,'2015-01-09 19:20:16',416258,'/lander-5'),
(1033091,'2015-01-09 19:21:23',416256,'/the-original-mr-fuzzy'),
(1033092,'2015-01-09 19:23:21',416259,'/lander-5'),
(1033093,'2015-01-09 19:27:30',416260,'/home'),
(1033094,'2015-01-09 19:28:01',416260,'/products'),
(1033095,'2015-01-09 19:28:09',416259,'/products'),
(1033096,'2015-01-09 19:29:03',416261,'/home'),
(1033097,'2015-01-09 19:29:41',416259,'/the-original-mr-fuzzy'),
(1033098,'2015-01-09 19:30:31',416262,'/lander-5'),
(1033099,'2015-01-09 19:30:53',416263,'/lander-5'),
(1033100,'2015-01-09 19:31:51',416263,'/products'),
(1033101,'2015-01-09 19:31:56',416260,'/the-original-mr-fuzzy'),
(1033102,'2015-01-09 19:33:19',416263,'/the-original-mr-fuzzy'),
(1033103,'2015-01-09 19:33:39',416264,'/lander-3'),
(1033104,'2015-01-09 19:35:19',416263,'/cart'),
(1033105,'2015-01-09 19:35:54',416260,'/cart'),
(1033106,'2015-01-09 19:37:36',416260,'/shipping'),
(1033107,'2015-01-09 19:37:56',416263,'/shipping'),
(1033108,'2015-01-09 19:38:00',416265,'/home'),
(1033109,'2015-01-09 19:39:57',416266,'/lander-5'),
(1033110,'2015-01-09 19:41:08',416263,'/billing-2'),
(1033111,'2015-01-09 19:43:49',416266,'/products'),
(1033112,'2015-01-09 19:44:52',416263,'/thank-you-for-your-order'),
(1033113,'2015-01-09 19:47:58',416266,'/the-original-mr-fuzzy'),
(1033114,'2015-01-09 19:50:36',416267,'/lander-3'),
(1033115,'2015-01-09 19:52:47',416268,'/lander-5'),
(1033116,'2015-01-09 19:53:01',416267,'/products'),
(1033117,'2015-01-09 19:54:03',416269,'/lander-5'),
(1033118,'2015-01-09 19:55:53',416267,'/the-original-mr-fuzzy'),
(1033119,'2015-01-09 19:56:33',416269,'/products'),
(1033120,'2015-01-09 19:56:44',416270,'/lander-5'),
(1033121,'2015-01-09 19:57:09',416268,'/products'),
(1033122,'2015-01-09 19:58:49',416268,'/the-original-mr-fuzzy'),
(1033123,'2015-01-09 19:59:32',416271,'/lander-3'),
(1033124,'2015-01-09 19:59:44',416272,'/lander-5'),
(1033125,'2015-01-09 20:00:09',416268,'/cart'),
(1033126,'2015-01-09 20:00:23',416269,'/the-forever-love-bear'),
(1033127,'2015-01-09 20:00:36',416268,'/shipping'),
(1033128,'2015-01-09 20:00:59',416272,'/products'),
(1033129,'2015-01-09 20:01:17',416273,'/lander-3'),
(1033130,'2015-01-09 20:01:37',416271,'/products'),
(1033131,'2015-01-09 20:01:39',416272,'/the-original-mr-fuzzy'),
(1033132,'2015-01-09 20:02:05',416270,'/products'),
(1033133,'2015-01-09 20:02:20',416271,'/the-birthday-sugar-panda'),
(1033134,'2015-01-09 20:02:54',416268,'/billing-2'),
(1033135,'2015-01-09 20:03:35',416274,'/home'),
(1033136,'2015-01-09 20:04:43',416274,'/products'),
(1033137,'2015-01-09 20:05:32',416272,'/cart'),
(1033138,'2015-01-09 20:05:37',416274,'/the-original-mr-fuzzy'),
(1033139,'2015-01-09 20:06:48',416272,'/shipping'),
(1033140,'2015-01-09 20:08:20',416272,'/billing-2'),
(1033141,'2015-01-09 20:09:40',416274,'/cart'),
(1033142,'2015-01-09 20:10:15',416275,'/lander-5'),
(1033143,'2015-01-09 20:10:42',416274,'/shipping'),
(1033144,'2015-01-09 20:10:47',416276,'/home'),
(1033145,'2015-01-09 20:13:09',416276,'/products'),
(1033146,'2015-01-09 20:13:36',416275,'/products'),
(1033147,'2015-01-09 20:14:20',416277,'/lander-3'),
(1033148,'2015-01-09 20:14:50',416278,'/home'),
(1033149,'2015-01-09 20:15:52',416275,'/the-hudson-river-mini-bear'),
(1033150,'2015-01-09 20:16:46',416275,'/cart'),
(1033151,'2015-01-09 20:16:56',416279,'/lander-3'),
(1033152,'2015-01-09 20:17:07',416276,'/the-original-mr-fuzzy'),
(1033153,'2015-01-09 20:17:49',416275,'/shipping'),
(1033154,'2015-01-09 20:17:56',416280,'/home'),
(1033155,'2015-01-09 20:19:02',416281,'/lander-5'),
(1033156,'2015-01-09 20:19:31',416282,'/lander-5'),
(1033157,'2015-01-09 20:19:40',416280,'/products'),
(1033158,'2015-01-09 20:22:11',416282,'/products'),
(1033159,'2015-01-09 20:23:18',416283,'/lander-3'),
(1033160,'2015-01-09 20:23:36',416280,'/the-original-mr-fuzzy'),
(1033161,'2015-01-09 20:24:42',416284,'/lander-5'),
(1033162,'2015-01-09 20:25:17',416282,'/the-forever-love-bear'),
(1033163,'2015-01-09 20:25:28',416285,'/lander-3'),
(1033164,'2015-01-09 20:27:26',416286,'/lander-3'),
(1033165,'2015-01-09 20:27:43',416283,'/products'),
(1033166,'2015-01-09 20:28:08',416282,'/cart'),
(1033167,'2015-01-09 20:29:35',416284,'/products'),
(1033168,'2015-01-09 20:31:01',416285,'/products'),
(1033169,'2015-01-09 20:31:11',416283,'/the-birthday-sugar-panda'),
(1033170,'2015-01-09 20:32:00',416287,'/lander-5'),
(1033171,'2015-01-09 20:32:42',416285,'/the-original-mr-fuzzy'),
(1033172,'2015-01-09 20:32:56',416284,'/the-original-mr-fuzzy'),
(1033173,'2015-01-09 20:33:19',416288,'/lander-5'),
(1033174,'2015-01-09 20:33:41',416289,'/lander-5'),
(1033175,'2015-01-09 20:36:47',416284,'/cart'),
(1033176,'2015-01-09 20:37:09',416290,'/home'),
(1033177,'2015-01-09 20:37:13',416287,'/products'),
(1033178,'2015-01-09 20:38:14',416289,'/products'),
(1033179,'2015-01-09 20:38:36',416284,'/shipping'),
(1033180,'2015-01-09 20:39:02',416284,'/billing-2'),
(1033181,'2015-01-09 20:39:45',416287,'/the-birthday-sugar-panda'),
(1033182,'2015-01-09 20:40:26',416291,'/home'),
(1033183,'2015-01-09 20:41:06',416292,'/lander-3'),
(1033184,'2015-01-09 20:41:09',416289,'/the-original-mr-fuzzy'),
(1033185,'2015-01-09 20:42:24',416292,'/products'),
(1033186,'2015-01-09 20:42:32',416284,'/thank-you-for-your-order'),
(1033187,'2015-01-09 20:42:42',416287,'/cart'),
(1033188,'2015-01-09 20:43:34',416293,'/lander-5'),
(1033189,'2015-01-09 20:43:57',416289,'/cart'),
(1033190,'2015-01-09 20:44:43',416287,'/shipping'),
(1033191,'2015-01-09 20:45:50',416291,'/products'),
(1033192,'2015-01-09 20:47:46',416287,'/billing-2'),
(1033193,'2015-01-09 20:48:12',416291,'/the-forever-love-bear'),
(1033194,'2015-01-09 20:48:20',416287,'/thank-you-for-your-order'),
(1033195,'2015-01-09 20:48:47',416293,'/products'),
(1033196,'2015-01-09 20:50:30',416294,'/home'),
(1033197,'2015-01-09 20:51:25',416294,'/products'),
(1033198,'2015-01-09 20:51:35',416293,'/the-original-mr-fuzzy'),
(1033199,'2015-01-09 20:53:42',416294,'/the-birthday-sugar-panda'),
(1033200,'2015-01-09 20:54:48',416294,'/cart'),
(1033201,'2015-01-09 20:55:22',416295,'/lander-3'),
(1033202,'2015-01-09 20:55:30',416294,'/shipping'),
(1033203,'2015-01-09 20:57:04',416296,'/home'),
(1033204,'2015-01-09 20:57:28',416294,'/billing-2'),
(1033205,'2015-01-09 20:59:39',416294,'/thank-you-for-your-order'),
(1033206,'2015-01-09 21:01:01',416297,'/home'),
(1033207,'2015-01-09 21:03:29',416298,'/lander-5'),
(1033208,'2015-01-09 21:03:33',416299,'/lander-5'),
(1033209,'2015-01-09 21:07:35',416300,'/home'),
(1033210,'2015-01-09 21:08:42',416301,'/lander-3'),
(1033211,'2015-01-09 21:11:08',416301,'/products'),
(1033212,'2015-01-09 21:11:25',416302,'/home'),
(1033213,'2015-01-09 21:11:29',416303,'/home'),
(1033214,'2015-01-09 21:13:43',416303,'/products'),
(1033215,'2015-01-09 21:13:50',416301,'/the-birthday-sugar-panda'),
(1033216,'2015-01-09 21:14:21',416304,'/home'),
(1033217,'2015-01-09 21:15:45',416303,'/the-birthday-sugar-panda'),
(1033218,'2015-01-09 21:17:16',416305,'/home'),
(1033219,'2015-01-09 21:19:43',416303,'/cart'),
(1033220,'2015-01-09 21:19:57',416304,'/products'),
(1033221,'2015-01-09 21:20:06',416306,'/lander-5'),
(1033222,'2015-01-09 21:20:08',416307,'/lander-5'),
(1033223,'2015-01-09 21:21:45',416304,'/the-original-mr-fuzzy'),
(1033224,'2015-01-09 21:22:36',416305,'/products'),
(1033225,'2015-01-09 21:25:17',416305,'/the-birthday-sugar-panda'),
(1033226,'2015-01-09 21:26:01',416308,'/lander-3'),
(1033227,'2015-01-09 21:30:42',416309,'/lander-5'),
(1033228,'2015-01-09 21:31:03',416308,'/products'),
(1033229,'2015-01-09 21:34:23',416308,'/the-original-mr-fuzzy'),
(1033230,'2015-01-09 21:35:13',416310,'/home'),
(1033231,'2015-01-09 21:35:13',416311,'/home'),
(1033232,'2015-01-09 21:35:55',416308,'/cart'),
(1033233,'2015-01-09 21:36:36',416308,'/shipping'),
(1033234,'2015-01-09 21:36:58',416312,'/home'),
(1033235,'2015-01-09 21:37:06',416313,'/lander-5'),
(1033236,'2015-01-09 21:37:39',416314,'/lander-3'),
(1033237,'2015-01-09 21:38:27',416315,'/home'),
(1033238,'2015-01-09 21:40:08',416313,'/products'),
(1033239,'2015-01-09 21:40:42',416313,'/the-original-mr-fuzzy'),
(1033240,'2015-01-09 21:40:52',416311,'/products'),
(1033241,'2015-01-09 21:41:41',416313,'/cart'),
(1033242,'2015-01-09 21:42:17',416315,'/products'),
(1033243,'2015-01-09 21:42:48',416312,'/products'),
(1033244,'2015-01-09 21:43:32',416316,'/lander-5'),
(1033245,'2015-01-09 21:45:26',416317,'/home'),
(1033246,'2015-01-09 21:46:18',416315,'/the-original-mr-fuzzy'),
(1033247,'2015-01-09 21:46:44',416312,'/the-forever-love-bear'),
(1033248,'2015-01-09 21:47:09',416316,'/products'),
(1033249,'2015-01-09 21:47:40',416316,'/the-birthday-sugar-panda'),
(1033250,'2015-01-09 21:49:24',416312,'/cart'),
(1033251,'2015-01-09 21:50:08',416315,'/cart'),
(1033252,'2015-01-09 21:50:24',416312,'/shipping'),
(1033253,'2015-01-09 21:50:46',416312,'/billing-2'),
(1033254,'2015-01-09 21:52:47',416315,'/shipping'),
(1033255,'2015-01-09 21:54:13',416315,'/billing-2'),
(1033256,'2015-01-09 21:55:10',416318,'/home'),
(1033257,'2015-01-09 21:57:30',416319,'/home'),
(1033258,'2015-01-09 22:01:28',416320,'/home'),
(1033259,'2015-01-09 22:01:48',416321,'/lander-5'),
(1033260,'2015-01-09 22:01:53',416320,'/products'),
(1033261,'2015-01-09 22:05:22',416320,'/the-original-mr-fuzzy'),
(1033262,'2015-01-09 22:09:41',416322,'/lander-3'),
(1033263,'2015-01-09 22:10:45',416323,'/home'),
(1033264,'2015-01-09 22:13:22',416324,'/lander-5'),
(1033265,'2015-01-09 22:14:24',416322,'/products'),
(1033266,'2015-01-09 22:14:39',416324,'/products'),
(1033267,'2015-01-09 22:15:03',416325,'/lander-3'),
(1033268,'2015-01-09 22:15:51',416324,'/the-original-mr-fuzzy'),
(1033269,'2015-01-09 22:16:29',416325,'/products'),
(1033270,'2015-01-09 22:16:47',416322,'/the-forever-love-bear'),
(1033271,'2015-01-09 22:20:02',416326,'/lander-3'),
(1033272,'2015-01-09 22:24:31',416327,'/lander-3'),
(1033273,'2015-01-09 22:24:58',416326,'/products'),
(1033274,'2015-01-09 22:28:01',416326,'/the-original-mr-fuzzy'),
(1033275,'2015-01-09 22:28:06',416328,'/home'),
(1033276,'2015-01-09 22:28:45',416329,'/home'),
(1033277,'2015-01-09 22:29:10',416326,'/cart'),
(1033278,'2015-01-09 22:29:39',416327,'/products'),
(1033279,'2015-01-09 22:29:47',416330,'/lander-5'),
(1033280,'2015-01-09 22:30:28',416331,'/lander-5'),
(1033281,'2015-01-09 22:30:50',416329,'/products'),
(1033282,'2015-01-09 22:31:07',416332,'/home'),
(1033283,'2015-01-09 22:31:52',416326,'/shipping'),
(1033284,'2015-01-09 22:32:11',416327,'/the-original-mr-fuzzy'),
(1033285,'2015-01-09 22:33:21',416327,'/cart'),
(1033286,'2015-01-09 22:34:06',416329,'/the-original-mr-fuzzy'),
(1033287,'2015-01-09 22:34:41',416326,'/billing-2'),
(1033288,'2015-01-09 22:35:23',416333,'/lander-5'),
(1033289,'2015-01-09 22:35:28',416331,'/products'),
(1033290,'2015-01-09 22:36:03',416329,'/cart'),
(1033291,'2015-01-09 22:37:17',416334,'/home'),
(1033292,'2015-01-09 22:37:40',416329,'/shipping'),
(1033293,'2015-01-09 22:37:40',416335,'/lander-3'),
(1033294,'2015-01-09 22:38:20',416329,'/billing-2'),
(1033295,'2015-01-09 22:38:26',416333,'/products'),
(1033296,'2015-01-09 22:39:31',416331,'/the-original-mr-fuzzy'),
(1033297,'2015-01-09 22:39:51',416333,'/the-original-mr-fuzzy'),
(1033298,'2015-01-09 22:40:11',416334,'/products'),
(1033299,'2015-01-09 22:41:47',416329,'/thank-you-for-your-order'),
(1033300,'2015-01-09 22:42:04',416336,'/home'),
(1033301,'2015-01-09 22:42:05',416337,'/home'),
(1033302,'2015-01-09 22:42:09',416338,'/lander-3'),
(1033303,'2015-01-09 22:43:20',416339,'/home'),
(1033304,'2015-01-09 22:43:41',416334,'/the-forever-love-bear'),
(1033305,'2015-01-09 22:44:35',416340,'/home'),
(1033306,'2015-01-09 22:44:56',416339,'/products'),
(1033307,'2015-01-09 22:45:09',416338,'/products'),
(1033308,'2015-01-09 22:45:31',416341,'/lander-5'),
(1033309,'2015-01-09 22:46:05',416336,'/products'),
(1033310,'2015-01-09 22:46:40',416340,'/products'),
(1033311,'2015-01-09 22:47:17',416342,'/home'),
(1033312,'2015-01-09 22:47:43',416342,'/products'),
(1033313,'2015-01-09 22:47:50',416340,'/the-forever-love-bear'),
(1033314,'2015-01-09 22:49:05',416339,'/the-original-mr-fuzzy'),
(1033315,'2015-01-09 22:49:28',416342,'/the-forever-love-bear'),
(1033316,'2015-01-09 22:50:00',416340,'/cart'),
(1033317,'2015-01-09 22:50:20',416341,'/products'),
(1033318,'2015-01-09 22:50:24',416342,'/cart'),
(1033319,'2015-01-09 22:50:51',416342,'/shipping'),
(1033320,'2015-01-09 22:51:30',416343,'/lander-5'),
(1033321,'2015-01-09 22:52:19',416341,'/the-original-mr-fuzzy'),
(1033322,'2015-01-09 22:52:52',416344,'/lander-3'),
(1033323,'2015-01-09 22:53:17',416340,'/shipping'),
(1033324,'2015-01-09 22:53:29',416342,'/billing-2'),
(1033325,'2015-01-09 22:53:42',416340,'/billing-2'),
(1033326,'2015-01-09 22:53:44',416345,'/lander-5'),
(1033327,'2015-01-09 22:53:57',416346,'/lander-5'),
(1033328,'2015-01-09 22:54:57',416347,'/lander-5'),
(1033329,'2015-01-09 22:55:18',416343,'/products'),
(1033330,'2015-01-09 22:57:50',416343,'/the-original-mr-fuzzy'),
(1033331,'2015-01-09 22:58:09',416344,'/products'),
(1033332,'2015-01-09 22:58:40',416340,'/thank-you-for-your-order'),
(1033333,'2015-01-09 23:00:08',416348,'/home'),
(1033334,'2015-01-09 23:01:17',416349,'/lander-3'),
(1033335,'2015-01-09 23:02:02',416350,'/home'),
(1033336,'2015-01-09 23:03:05',416351,'/lander-3'),
(1033337,'2015-01-09 23:04:34',416350,'/products'),
(1033338,'2015-01-09 23:05:26',416352,'/lander-3'),
(1033339,'2015-01-09 23:08:50',416352,'/products'),
(1033340,'2015-01-09 23:11:34',416352,'/the-original-mr-fuzzy'),
(1033341,'2015-01-09 23:12:59',416353,'/lander-5'),
(1033342,'2015-01-09 23:13:00',416352,'/cart'),
(1033343,'2015-01-09 23:15:27',416353,'/products'),
(1033344,'2015-01-09 23:15:49',416352,'/shipping'),
(1033345,'2015-01-09 23:16:46',416354,'/lander-5'),
(1033346,'2015-01-09 23:16:50',416353,'/the-birthday-sugar-panda'),
(1033347,'2015-01-09 23:17:19',416354,'/products'),
(1033348,'2015-01-09 23:18:42',416352,'/billing-2'),
(1033349,'2015-01-09 23:20:14',416354,'/the-original-mr-fuzzy'),
(1033350,'2015-01-09 23:22:11',416352,'/thank-you-for-your-order'),
(1033351,'2015-01-09 23:24:07',416355,'/lander-3'),
(1033352,'2015-01-09 23:24:35',416356,'/lander-5'),
(1033353,'2015-01-09 23:24:45',416357,'/lander-5'),
(1033354,'2015-01-09 23:25:52',416356,'/products'),
(1033355,'2015-01-09 23:27:13',416356,'/the-original-mr-fuzzy'),
(1033356,'2015-01-09 23:27:48',416358,'/home'),
(1033357,'2015-01-09 23:28:37',416359,'/home'),
(1033358,'2015-01-09 23:29:29',416358,'/products'),
(1033359,'2015-01-09 23:31:07',416356,'/cart'),
(1033360,'2015-01-09 23:31:37',416358,'/the-original-mr-fuzzy'),
(1033361,'2015-01-09 23:32:47',416356,'/shipping'),
(1033362,'2015-01-09 23:33:07',416356,'/billing-2'),
(1033363,'2015-01-09 23:34:26',416359,'/products'),
(1033364,'2015-01-09 23:35:05',416356,'/thank-you-for-your-order'),
(1033365,'2015-01-09 23:36:26',416359,'/the-forever-love-bear'),
(1033366,'2015-01-09 23:39:54',416360,'/home'),
(1033367,'2015-01-09 23:41:16',416361,'/lander-3'),
(1033368,'2015-01-09 23:43:03',416362,'/home'),
(1033369,'2015-01-09 23:45:33',416360,'/products'),
(1033370,'2015-01-09 23:46:14',416363,'/home'),
(1033371,'2015-01-09 23:47:05',416361,'/products'),
(1033372,'2015-01-09 23:48:32',416364,'/lander-5'),
(1033373,'2015-01-09 23:48:54',416360,'/the-birthday-sugar-panda'),
(1033374,'2015-01-09 23:50:32',416365,'/lander-5'),
(1033375,'2015-01-09 23:52:44',416360,'/cart'),
(1033376,'2015-01-09 23:54:30',416366,'/lander-5'),
(1033377,'2015-01-09 23:56:44',416367,'/home'),
(1033378,'2015-01-09 23:58:22',416366,'/products'),
(1033379,'2015-01-09 23:59:01',416368,'/lander-5'),
(1033380,'2015-01-10 00:00:01',416366,'/the-original-mr-fuzzy'),
(1033381,'2015-01-10 00:00:17',416369,'/home'),
(1033382,'2015-01-10 00:01:56',416368,'/products'),
(1033383,'2015-01-10 00:02:17',416367,'/products'),
(1033384,'2015-01-10 00:02:20',416369,'/products'),
(1033385,'2015-01-10 00:02:41',416370,'/home'),
(1033386,'2015-01-10 00:04:07',416368,'/the-forever-love-bear'),
(1033387,'2015-01-10 00:04:38',416367,'/the-birthday-sugar-panda'),
(1033388,'2015-01-10 00:05:55',416369,'/the-hudson-river-mini-bear'),
(1033389,'2015-01-10 00:07:31',416368,'/cart'),
(1033390,'2015-01-10 00:11:14',416371,'/lander-5'),
(1033391,'2015-01-10 00:16:16',416371,'/products'),
(1033392,'2015-01-10 00:18:32',416371,'/the-original-mr-fuzzy'),
(1033393,'2015-01-10 00:24:00',416372,'/lander-3'),
(1033394,'2015-01-10 00:24:11',416373,'/lander-5'),
(1033395,'2015-01-10 00:24:39',416373,'/products'),
(1033396,'2015-01-10 00:31:19',416374,'/lander-5'),
(1033397,'2015-01-10 00:31:35',416375,'/lander-5'),
(1033398,'2015-01-10 00:35:51',416376,'/lander-5'),
(1033399,'2015-01-10 00:36:59',416376,'/products'),
(1033400,'2015-01-10 00:37:22',416376,'/the-original-mr-fuzzy'),
(1033401,'2015-01-10 00:37:32',416377,'/home'),
(1033402,'2015-01-10 00:43:27',416378,'/home'),
(1033403,'2015-01-10 00:43:50',416379,'/lander-3'),
(1033404,'2015-01-10 00:43:51',416380,'/home'),
(1033405,'2015-01-10 00:45:18',416381,'/lander-5'),
(1033406,'2015-01-10 00:46:12',416378,'/products'),
(1033407,'2015-01-10 00:46:35',416380,'/products'),
(1033408,'2015-01-10 00:47:32',416379,'/products'),
(1033409,'2015-01-10 00:49:51',416381,'/products'),
(1033410,'2015-01-10 00:50:14',416380,'/the-original-mr-fuzzy'),
(1033411,'2015-01-10 00:51:44',416382,'/lander-3'),
(1033412,'2015-01-10 00:53:27',416381,'/the-original-mr-fuzzy'),
(1033413,'2015-01-10 00:54:23',416383,'/lander-5'),
(1033414,'2015-01-10 00:54:24',416384,'/lander-5'),
(1033415,'2015-01-10 00:55:05',416385,'/lander-5'),
(1033416,'2015-01-10 00:56:16',416385,'/products'),
(1033417,'2015-01-10 00:56:29',416384,'/products'),
(1033418,'2015-01-10 00:57:23',416384,'/the-birthday-sugar-panda'),
(1033419,'2015-01-10 00:57:47',416385,'/the-forever-love-bear'),
(1033420,'2015-01-10 00:59:22',416383,'/products'),
(1033421,'2015-01-10 01:00:09',416386,'/lander-3'),
(1033422,'2015-01-10 01:01:39',416385,'/cart'),
(1033423,'2015-01-10 01:01:45',416383,'/the-original-mr-fuzzy'),
(1033424,'2015-01-10 01:03:11',416383,'/cart'),
(1033425,'2015-01-10 01:04:46',416385,'/shipping'),
(1033426,'2015-01-10 01:06:12',416385,'/billing-2'),
(1033427,'2015-01-10 01:10:13',416385,'/thank-you-for-your-order'),
(1033428,'2015-01-10 01:15:06',416387,'/home'),
(1033429,'2015-01-10 01:16:41',416387,'/products'),
(1033430,'2015-01-10 01:19:08',416388,'/lander-5'),
(1033431,'2015-01-10 01:21:17',416387,'/the-hudson-river-mini-bear'),
(1033432,'2015-01-10 01:21:31',416389,'/lander-5'),
(1033433,'2015-01-10 01:23:29',416390,'/lander-5'),
(1033434,'2015-01-10 01:24:53',416388,'/products'),
(1033435,'2015-01-10 01:24:55',416387,'/cart'),
(1033436,'2015-01-10 01:24:57',416390,'/products'),
(1033437,'2015-01-10 01:25:03',416389,'/products'),
(1033438,'2015-01-10 01:25:27',416388,'/the-original-mr-fuzzy'),
(1033439,'2015-01-10 01:26:00',416391,'/lander-5'),
(1033440,'2015-01-10 01:27:05',416389,'/the-original-mr-fuzzy'),
(1033441,'2015-01-10 01:28:00',416388,'/cart'),
(1033442,'2015-01-10 01:28:42',416390,'/the-original-mr-fuzzy'),
(1033443,'2015-01-10 01:31:06',416388,'/shipping'),
(1033444,'2015-01-10 01:34:02',416388,'/billing-2'),
(1033445,'2015-01-10 01:34:07',416392,'/lander-5'),
(1033446,'2015-01-10 01:42:36',416393,'/lander-5'),
(1033447,'2015-01-10 01:43:20',416394,'/lander-3'),
(1033448,'2015-01-10 01:44:18',416395,'/lander-5'),
(1033449,'2015-01-10 01:45:25',416396,'/lander-5'),
(1033450,'2015-01-10 01:45:30',416394,'/products'),
(1033451,'2015-01-10 01:45:45',416395,'/products'),
(1033452,'2015-01-10 01:47:56',416395,'/the-original-mr-fuzzy'),
(1033453,'2015-01-10 01:47:56',416397,'/lander-3'),
(1033454,'2015-01-10 01:49:07',416394,'/the-original-mr-fuzzy'),
(1033455,'2015-01-10 01:49:19',416398,'/home'),
(1033456,'2015-01-10 01:50:20',416399,'/lander-5'),
(1033457,'2015-01-10 01:53:09',416399,'/products'),
(1033458,'2015-01-10 01:54:01',416400,'/lander-5'),
(1033459,'2015-01-10 01:54:53',416401,'/home'),
(1033460,'2015-01-10 01:55:32',416402,'/lander-5'),
(1033461,'2015-01-10 01:56:04',416401,'/products'),
(1033462,'2015-01-10 01:56:54',416401,'/the-original-mr-fuzzy'),
(1033463,'2015-01-10 01:57:21',416399,'/the-original-mr-fuzzy'),
(1033464,'2015-01-10 01:58:07',416400,'/products'),
(1033465,'2015-01-10 01:58:07',416402,'/products'),
(1033466,'2015-01-10 01:59:05',416400,'/the-original-mr-fuzzy'),
(1033467,'2015-01-10 01:59:09',416402,'/the-forever-love-bear'),
(1033468,'2015-01-10 02:08:32',416403,'/lander-5'),
(1033469,'2015-01-10 02:10:48',416403,'/products'),
(1033470,'2015-01-10 02:12:02',416404,'/lander-3'),
(1033471,'2015-01-10 02:13:10',416403,'/the-original-mr-fuzzy'),
(1033472,'2015-01-10 02:14:35',416403,'/cart'),
(1033473,'2015-01-10 02:16:48',416403,'/shipping'),
(1033474,'2015-01-10 02:24:59',416405,'/home'),
(1033475,'2015-01-10 02:29:10',416405,'/products'),
(1033476,'2015-01-10 02:31:50',416406,'/home'),
(1033477,'2015-01-10 02:31:55',416407,'/lander-5'),
(1033478,'2015-01-10 02:33:05',416406,'/products'),
(1033479,'2015-01-10 02:34:08',416407,'/products'),
(1033480,'2015-01-10 02:37:09',416406,'/the-forever-love-bear'),
(1033481,'2015-01-10 02:38:17',416407,'/the-original-mr-fuzzy'),
(1033482,'2015-01-10 02:39:44',416407,'/cart'),
(1033483,'2015-01-10 02:39:50',416406,'/cart'),
(1033484,'2015-01-10 02:40:08',416407,'/shipping'),
(1033485,'2015-01-10 02:40:52',416408,'/home'),
(1033486,'2015-01-10 02:41:19',416406,'/shipping'),
(1033487,'2015-01-10 02:41:24',416409,'/home'),
(1033488,'2015-01-10 02:41:47',416410,'/lander-5'),
(1033489,'2015-01-10 02:42:16',416408,'/products'),
(1033490,'2015-01-10 02:42:36',416406,'/billing-2'),
(1033491,'2015-01-10 02:43:15',416407,'/billing-2'),
(1033492,'2015-01-10 02:45:50',416406,'/thank-you-for-your-order'),
(1033493,'2015-01-10 02:46:10',416408,'/the-hudson-river-mini-bear'),
(1033494,'2015-01-10 02:46:48',416407,'/thank-you-for-your-order'),
(1033495,'2015-01-10 02:48:36',416408,'/cart'),
(1033496,'2015-01-10 02:49:25',416408,'/shipping'),
(1033497,'2015-01-10 02:53:11',416411,'/home'),
(1033498,'2015-01-10 02:55:28',416411,'/products'),
(1033499,'2015-01-10 02:55:49',416412,'/lander-3'),
(1033500,'2015-01-10 02:57:51',416411,'/the-original-mr-fuzzy'),
(1033501,'2015-01-10 03:01:37',416411,'/cart'),
(1033502,'2015-01-10 03:04:10',416411,'/shipping'),
(1033503,'2015-01-10 03:06:48',416411,'/billing-2'),
(1033504,'2015-01-10 03:07:32',416413,'/lander-5'),
(1033505,'2015-01-10 03:09:05',416411,'/thank-you-for-your-order'),
(1033506,'2015-01-10 03:10:57',416413,'/products'),
(1033507,'2015-01-10 03:12:09',416414,'/lander-5'),
(1033508,'2015-01-10 03:14:01',416415,'/lander-3'),
(1033509,'2015-01-10 03:14:33',416416,'/home'),
(1033510,'2015-01-10 03:15:18',416413,'/the-original-mr-fuzzy'),
(1033511,'2015-01-10 03:16:43',416414,'/products'),
(1033512,'2015-01-10 03:17:52',416414,'/the-forever-love-bear'),
(1033513,'2015-01-10 03:18:12',416415,'/products'),
(1033514,'2015-01-10 03:18:25',416416,'/products'),
(1033515,'2015-01-10 03:19:29',416415,'/the-hudson-river-mini-bear'),
(1033516,'2015-01-10 03:21:06',416416,'/the-original-mr-fuzzy'),
(1033517,'2015-01-10 03:38:09',416417,'/lander-5'),
(1033518,'2015-01-10 03:45:12',416418,'/lander-5'),
(1033519,'2015-01-10 03:51:03',416419,'/home'),
(1033520,'2015-01-10 03:52:36',416420,'/lander-5'),
(1033521,'2015-01-10 03:54:12',416419,'/products'),
(1033522,'2015-01-10 03:56:36',416420,'/products'),
(1033523,'2015-01-10 03:57:09',416421,'/lander-3'),
(1033524,'2015-01-10 04:01:39',416422,'/home'),
(1033525,'2015-01-10 04:11:17',416423,'/home'),
(1033526,'2015-01-10 04:12:44',416424,'/home'),
(1033527,'2015-01-10 04:16:50',416423,'/products'),
(1033528,'2015-01-10 04:17:22',416423,'/the-original-mr-fuzzy'),
(1033529,'2015-01-10 04:17:32',416425,'/lander-5'),
(1033530,'2015-01-10 04:18:48',416425,'/products'),
(1033531,'2015-01-10 04:21:09',416423,'/cart'),
(1033532,'2015-01-10 04:21:57',416425,'/the-original-mr-fuzzy'),
(1033533,'2015-01-10 04:23:57',416423,'/shipping'),
(1033534,'2015-01-10 04:24:30',416423,'/billing-2'),
(1033535,'2015-01-10 04:29:55',416423,'/thank-you-for-your-order'),
(1033536,'2015-01-10 04:36:43',416426,'/lander-3'),
(1033537,'2015-01-10 04:37:06',416426,'/products'),
(1033538,'2015-01-10 04:37:48',416426,'/the-original-mr-fuzzy'),
(1033539,'2015-01-10 04:40:46',416427,'/lander-3'),
(1033540,'2015-01-10 04:41:23',416426,'/cart'),
(1033541,'2015-01-10 04:45:54',416428,'/lander-5'),
(1033542,'2015-01-10 04:46:33',416428,'/products'),
(1033543,'2015-01-10 04:49:08',416428,'/the-original-mr-fuzzy'),
(1033544,'2015-01-10 04:51:35',416428,'/cart'),
(1033545,'2015-01-10 05:02:26',416429,'/lander-5'),
(1033546,'2015-01-10 05:02:41',416430,'/home'),
(1033547,'2015-01-10 05:04:43',416429,'/products'),
(1033548,'2015-01-10 05:12:15',416431,'/lander-5'),
(1033549,'2015-01-10 05:13:22',416432,'/lander-5'),
(1033550,'2015-01-10 05:14:23',416433,'/lander-5'),
(1033551,'2015-01-10 05:17:11',416432,'/products'),
(1033552,'2015-01-10 05:17:30',416434,'/lander-3'),
(1033553,'2015-01-10 05:18:55',416432,'/the-birthday-sugar-panda'),
(1033554,'2015-01-10 05:20:02',416432,'/cart'),
(1033555,'2015-01-10 05:20:03',416434,'/products'),
(1033556,'2015-01-10 05:20:42',416434,'/the-original-mr-fuzzy'),
(1033557,'2015-01-10 05:21:55',416435,'/home'),
(1033558,'2015-01-10 05:22:29',416432,'/shipping'),
(1033559,'2015-01-10 05:22:33',416436,'/home'),
(1033560,'2015-01-10 05:22:51',416437,'/lander-5'),
(1033561,'2015-01-10 05:22:52',416432,'/billing-2'),
(1033562,'2015-01-10 05:23:48',416438,'/lander-5'),
(1033563,'2015-01-10 05:24:14',416439,'/home'),
(1033564,'2015-01-10 05:25:30',416437,'/products'),
(1033565,'2015-01-10 05:26:49',416436,'/products'),
(1033566,'2015-01-10 05:26:54',416432,'/thank-you-for-your-order'),
(1033567,'2015-01-10 05:27:13',416438,'/products'),
(1033568,'2015-01-10 05:29:04',416436,'/the-original-mr-fuzzy'),
(1033569,'2015-01-10 05:30:09',416437,'/the-original-mr-fuzzy'),
(1033570,'2015-01-10 05:30:13',416438,'/the-birthday-sugar-panda'),
(1033571,'2015-01-10 05:31:35',416437,'/cart'),
(1033572,'2015-01-10 05:31:58',416440,'/lander-5'),
(1033573,'2015-01-10 05:34:45',416441,'/lander-3'),
(1033574,'2015-01-10 05:36:03',416440,'/products'),
(1033575,'2015-01-10 05:36:51',416440,'/the-original-mr-fuzzy'),
(1033576,'2015-01-10 05:37:18',416441,'/products'),
(1033577,'2015-01-10 05:42:21',416442,'/lander-5'),
(1033578,'2015-01-10 05:44:29',416442,'/products'),
(1033579,'2015-01-10 05:45:23',416443,'/lander-3'),
(1033580,'2015-01-10 05:48:00',416444,'/lander-5'),
(1033581,'2015-01-10 05:48:05',416442,'/the-original-mr-fuzzy'),
(1033582,'2015-01-10 05:51:16',416445,'/home'),
(1033583,'2015-01-10 05:51:29',416442,'/cart'),
(1033584,'2015-01-10 05:51:39',416444,'/products'),
(1033585,'2015-01-10 05:53:44',416444,'/the-hudson-river-mini-bear'),
(1033586,'2015-01-10 05:55:06',416444,'/cart'),
(1033587,'2015-01-10 05:55:40',416445,'/products'),
(1033588,'2015-01-10 05:55:44',416446,'/lander-3'),
(1033589,'2015-01-10 05:58:35',416444,'/shipping'),
(1033590,'2015-01-10 05:59:26',416445,'/the-original-mr-fuzzy'),
(1033591,'2015-01-10 06:01:24',416444,'/billing-2'),
(1033592,'2015-01-10 06:11:07',416447,'/lander-5'),
(1033593,'2015-01-10 06:15:27',416448,'/lander-3'),
(1033594,'2015-01-10 06:32:25',416449,'/home'),
(1033595,'2015-01-10 06:33:47',416449,'/products'),
(1033596,'2015-01-10 06:35:17',416450,'/lander-5'),
(1033597,'2015-01-10 06:37:17',416449,'/the-birthday-sugar-panda'),
(1033598,'2015-01-10 06:37:51',416451,'/home'),
(1033599,'2015-01-10 06:40:46',416449,'/cart'),
(1033600,'2015-01-10 06:41:39',416451,'/products'),
(1033601,'2015-01-10 06:41:53',416452,'/lander-3'),
(1033602,'2015-01-10 06:43:13',416451,'/the-original-mr-fuzzy'),
(1033603,'2015-01-10 06:43:22',416449,'/shipping'),
(1033604,'2015-01-10 06:44:21',416449,'/billing-2'),
(1033605,'2015-01-10 06:46:58',416452,'/products'),
(1033606,'2015-01-10 06:47:13',416453,'/home'),
(1033607,'2015-01-10 06:47:45',416449,'/thank-you-for-your-order'),
(1033608,'2015-01-10 06:48:12',416454,'/lander-5'),
(1033609,'2015-01-10 06:48:27',416452,'/the-original-mr-fuzzy'),
(1033610,'2015-01-10 06:53:54',416454,'/products'),
(1033611,'2015-01-10 06:56:06',416455,'/home'),
(1033612,'2015-01-10 06:56:21',416454,'/the-original-mr-fuzzy'),
(1033613,'2015-01-10 06:58:19',416454,'/cart'),
(1033614,'2015-01-10 07:04:44',416456,'/home'),
(1033615,'2015-01-10 07:05:42',416457,'/lander-5'),
(1033616,'2015-01-10 07:09:04',416457,'/products'),
(1033617,'2015-01-10 07:12:15',416457,'/the-hudson-river-mini-bear'),
(1033618,'2015-01-10 07:14:53',416457,'/cart'),
(1033619,'2015-01-10 07:16:21',416458,'/lander-3'),
(1033620,'2015-01-10 07:17:05',416457,'/shipping'),
(1033621,'2015-01-10 07:19:00',416457,'/billing-2'),
(1033622,'2015-01-10 07:21:10',416459,'/lander-3'),
(1033623,'2015-01-10 07:21:50',416458,'/products'),
(1033624,'2015-01-10 07:23:18',416457,'/thank-you-for-your-order'),
(1033625,'2015-01-10 07:25:41',416458,'/the-original-mr-fuzzy'),
(1033626,'2015-01-10 07:29:05',416460,'/lander-5'),
(1033627,'2015-01-10 07:32:01',416461,'/home'),
(1033628,'2015-01-10 07:46:57',416462,'/lander-5'),
(1033629,'2015-01-10 07:47:36',416463,'/lander-5'),
(1033630,'2015-01-10 07:48:10',416464,'/home'),
(1033631,'2015-01-10 07:49:38',416462,'/products'),
(1033632,'2015-01-10 07:50:16',416462,'/the-original-mr-fuzzy'),
(1033633,'2015-01-10 07:51:06',416463,'/products'),
(1033634,'2015-01-10 07:51:36',416465,'/lander-5'),
(1033635,'2015-01-10 07:52:07',416465,'/products'),
(1033636,'2015-01-10 07:55:19',416465,'/the-original-mr-fuzzy'),
(1033637,'2015-01-10 07:55:42',416463,'/the-original-mr-fuzzy'),
(1033638,'2015-01-10 07:56:31',416466,'/home'),
(1033639,'2015-01-10 07:58:52',416463,'/cart'),
(1033640,'2015-01-10 08:01:46',416463,'/shipping'),
(1033641,'2015-01-10 08:01:48',416466,'/products'),
(1033642,'2015-01-10 08:02:17',416463,'/billing-2'),
(1033643,'2015-01-10 08:02:42',416467,'/home'),
(1033644,'2015-01-10 08:03:44',416466,'/the-original-mr-fuzzy'),
(1033645,'2015-01-10 08:04:07',416468,'/home'),
(1033646,'2015-01-10 08:05:50',416469,'/home'),
(1033647,'2015-01-10 08:06:00',416470,'/lander-5'),
(1033648,'2015-01-10 08:06:15',416469,'/products'),
(1033649,'2015-01-10 08:06:19',416471,'/home'),
(1033650,'2015-01-10 08:06:38',416468,'/products'),
(1033651,'2015-01-10 08:07:11',416469,'/the-original-mr-fuzzy'),
(1033652,'2015-01-10 08:07:30',416467,'/products'),
(1033653,'2015-01-10 08:07:39',416466,'/cart'),
(1033654,'2015-01-10 08:07:51',416463,'/thank-you-for-your-order'),
(1033655,'2015-01-10 08:08:02',416472,'/home'),
(1033656,'2015-01-10 08:08:32',416468,'/the-original-mr-fuzzy'),
(1033657,'2015-01-10 08:09:59',416470,'/products'),
(1033658,'2015-01-10 08:10:25',416471,'/products'),
(1033659,'2015-01-10 08:11:44',416467,'/the-forever-love-bear'),
(1033660,'2015-01-10 08:11:50',416473,'/lander-5'),
(1033661,'2015-01-10 08:13:08',416470,'/the-original-mr-fuzzy'),
(1033662,'2015-01-10 08:14:04',416467,'/cart'),
(1033663,'2015-01-10 08:14:25',416467,'/shipping'),
(1033664,'2015-01-10 08:16:42',416467,'/billing-2'),
(1033665,'2015-01-10 08:20:37',416467,'/thank-you-for-your-order'),
(1033666,'2015-01-10 08:20:42',416474,'/lander-5'),
(1033667,'2015-01-10 08:25:54',416474,'/products'),
(1033668,'2015-01-10 08:29:45',416474,'/the-original-mr-fuzzy'),
(1033669,'2015-01-10 08:35:26',416475,'/lander-5'),
(1033670,'2015-01-10 08:36:21',416476,'/lander-3'),
(1033671,'2015-01-10 08:39:26',416475,'/products'),
(1033672,'2015-01-10 08:40:12',416475,'/the-original-mr-fuzzy'),
(1033673,'2015-01-10 08:43:19',416475,'/cart'),
(1033674,'2015-01-10 08:45:25',416477,'/home'),
(1033675,'2015-01-10 08:46:06',416478,'/lander-5'),
(1033676,'2015-01-10 08:46:29',416478,'/products'),
(1033677,'2015-01-10 08:46:50',416475,'/shipping'),
(1033678,'2015-01-10 08:47:37',416475,'/billing-2'),
(1033679,'2015-01-10 08:48:00',416478,'/the-original-mr-fuzzy'),
(1033680,'2015-01-10 08:49:15',416479,'/lander-3'),
(1033681,'2015-01-10 08:50:35',416477,'/products'),
(1033682,'2015-01-10 08:50:35',416480,'/lander-5'),
(1033683,'2015-01-10 08:51:15',416480,'/products'),
(1033684,'2015-01-10 08:51:24',416477,'/the-forever-love-bear'),
(1033685,'2015-01-10 08:51:46',416480,'/the-birthday-sugar-panda'),
(1033686,'2015-01-10 08:52:19',416477,'/cart'),
(1033687,'2015-01-10 08:59:02',416481,'/home'),
(1033688,'2015-01-10 08:59:37',416482,'/lander-5'),
(1033689,'2015-01-10 09:01:04',416483,'/lander-5'),
(1033690,'2015-01-10 09:01:53',416481,'/products'),
(1033691,'2015-01-10 09:04:02',416481,'/the-original-mr-fuzzy'),
(1033692,'2015-01-10 09:04:17',416483,'/products'),
(1033693,'2015-01-10 09:04:35',416482,'/products'),
(1033694,'2015-01-10 09:07:04',416483,'/the-original-mr-fuzzy'),
(1033695,'2015-01-10 09:09:08',416482,'/the-original-mr-fuzzy'),
(1033696,'2015-01-10 09:12:20',416484,'/lander-3'),
(1033697,'2015-01-10 09:14:14',416485,'/home'),
(1033698,'2015-01-10 09:15:01',416485,'/products'),
(1033699,'2015-01-10 09:19:26',416485,'/the-original-mr-fuzzy'),
(1033700,'2015-01-10 09:23:06',416486,'/home'),
(1033701,'2015-01-10 09:24:54',416486,'/products'),
(1033702,'2015-01-10 09:25:11',416486,'/the-original-mr-fuzzy'),
(1033703,'2015-01-10 09:27:17',416486,'/cart'),
(1033704,'2015-01-10 09:27:45',416487,'/lander-5'),
(1033705,'2015-01-10 09:30:09',416488,'/home'),
(1033706,'2015-01-10 09:32:17',416489,'/lander-5'),
(1033707,'2015-01-10 09:35:50',416489,'/products'),
(1033708,'2015-01-10 09:35:51',416488,'/products'),
(1033709,'2015-01-10 09:36:10',416489,'/the-original-mr-fuzzy'),
(1033710,'2015-01-10 09:37:01',416488,'/the-original-mr-fuzzy'),
(1033711,'2015-01-10 09:39:30',416490,'/home'),
(1033712,'2015-01-10 09:39:51',416489,'/cart'),
(1033713,'2015-01-10 09:42:17',416491,'/lander-3'),
(1033714,'2015-01-10 09:44:32',416491,'/products'),
(1033715,'2015-01-10 09:44:39',416490,'/products'),
(1033716,'2015-01-10 09:46:05',416491,'/the-forever-love-bear'),
(1033717,'2015-01-10 09:46:31',416492,'/lander-5'),
(1033718,'2015-01-10 09:46:50',416491,'/cart'),
(1033719,'2015-01-10 09:46:53',416493,'/lander-3'),
(1033720,'2015-01-10 09:46:59',416490,'/the-birthday-sugar-panda'),
(1033721,'2015-01-10 09:47:27',416494,'/lander-5'),
(1033722,'2015-01-10 09:47:37',416495,'/lander-5'),
(1033723,'2015-01-10 09:48:35',416496,'/lander-5'),
(1033724,'2015-01-10 09:48:42',416491,'/shipping'),
(1033725,'2015-01-10 09:49:59',416495,'/products'),
(1033726,'2015-01-10 09:50:02',416497,'/home'),
(1033727,'2015-01-10 09:50:30',416495,'/the-original-mr-fuzzy'),
(1033728,'2015-01-10 09:50:47',416498,'/home'),
(1033729,'2015-01-10 09:51:17',416499,'/home'),
(1033730,'2015-01-10 09:51:36',416500,'/lander-5'),
(1033731,'2015-01-10 09:53:33',416501,'/lander-5'),
(1033732,'2015-01-10 09:53:46',416495,'/cart'),
(1033733,'2015-01-10 09:55:39',416499,'/products'),
(1033734,'2015-01-10 09:57:43',416499,'/the-original-mr-fuzzy'),
(1033735,'2015-01-10 09:58:03',416502,'/home'),
(1033736,'2015-01-10 10:00:23',416499,'/cart'),
(1033737,'2015-01-10 10:00:34',416503,'/home'),
(1033738,'2015-01-10 10:00:41',416504,'/home'),
(1033739,'2015-01-10 10:02:23',416499,'/shipping'),
(1033740,'2015-01-10 10:03:07',416502,'/products'),
(1033741,'2015-01-10 10:03:41',416505,'/lander-5'),
(1033742,'2015-01-10 10:04:13',416505,'/products'),
(1033743,'2015-01-10 10:04:23',416503,'/products'),
(1033744,'2015-01-10 10:04:57',416499,'/billing-2'),
(1033745,'2015-01-10 10:05:29',416503,'/the-original-mr-fuzzy'),
(1033746,'2015-01-10 10:05:38',416506,'/lander-5'),
(1033747,'2015-01-10 10:05:50',416505,'/the-original-mr-fuzzy'),
(1033748,'2015-01-10 10:05:57',416507,'/home'),
(1033749,'2015-01-10 10:07:17',416502,'/the-original-mr-fuzzy'),
(1033750,'2015-01-10 10:07:19',416499,'/thank-you-for-your-order'),
(1033751,'2015-01-10 10:09:09',416508,'/lander-5'),
(1033752,'2015-01-10 10:09:28',416505,'/cart'),
(1033753,'2015-01-10 10:09:30',416507,'/products'),
(1033754,'2015-01-10 10:10:13',416509,'/lander-5'),
(1033755,'2015-01-10 10:10:26',416502,'/cart'),
(1033756,'2015-01-10 10:10:58',416502,'/shipping'),
(1033757,'2015-01-10 10:12:08',416510,'/lander-5'),
(1033758,'2015-01-10 10:12:23',416502,'/billing-2'),
(1033759,'2015-01-10 10:12:55',416505,'/shipping'),
(1033760,'2015-01-10 10:13:59',416507,'/the-original-mr-fuzzy'),
(1033761,'2015-01-10 10:14:52',416505,'/billing-2'),
(1033762,'2015-01-10 10:15:22',416511,'/lander-3'),
(1033763,'2015-01-10 10:16:36',416512,'/lander-5'),
(1033764,'2015-01-10 10:17:05',416502,'/thank-you-for-your-order'),
(1033765,'2015-01-10 10:17:09',416513,'/lander-5'),
(1033766,'2015-01-10 10:17:33',416512,'/products'),
(1033767,'2015-01-10 10:18:07',416514,'/lander-3'),
(1033768,'2015-01-10 10:18:11',416513,'/products'),
(1033769,'2015-01-10 10:19:02',416511,'/products'),
(1033770,'2015-01-10 10:20:20',416505,'/thank-you-for-your-order'),
(1033771,'2015-01-10 10:20:37',416513,'/the-birthday-sugar-panda'),
(1033772,'2015-01-10 10:21:39',416514,'/products'),
(1033773,'2015-01-10 10:22:40',416515,'/lander-5'),
(1033774,'2015-01-10 10:23:09',416511,'/the-original-mr-fuzzy'),
(1033775,'2015-01-10 10:27:19',416515,'/products'),
(1033776,'2015-01-10 10:28:37',416516,'/lander-5'),
(1033777,'2015-01-10 10:31:17',416515,'/the-birthday-sugar-panda'),
(1033778,'2015-01-10 10:32:21',416515,'/cart'),
(1033779,'2015-01-10 10:35:52',416517,'/lander-3'),
(1033780,'2015-01-10 10:38:17',416517,'/products'),
(1033781,'2015-01-10 10:41:04',416518,'/home'),
(1033782,'2015-01-10 10:42:39',416519,'/lander-5'),
(1033783,'2015-01-10 10:43:13',416520,'/home'),
(1033784,'2015-01-10 10:46:57',416520,'/products'),
(1033785,'2015-01-10 10:47:29',416521,'/lander-5'),
(1033786,'2015-01-10 10:48:04',416522,'/home'),
(1033787,'2015-01-10 10:48:15',416523,'/lander-5'),
(1033788,'2015-01-10 10:49:35',416524,'/lander-5'),
(1033789,'2015-01-10 10:50:14',416525,'/lander-5'),
(1033790,'2015-01-10 10:50:26',416520,'/the-original-mr-fuzzy'),
(1033791,'2015-01-10 10:51:45',416521,'/products'),
(1033792,'2015-01-10 10:51:51',416526,'/lander-5'),
(1033793,'2015-01-10 10:52:35',416521,'/the-original-mr-fuzzy'),
(1033794,'2015-01-10 10:52:51',416527,'/lander-5'),
(1033795,'2015-01-10 11:01:15',416528,'/home'),
(1033796,'2015-01-10 11:03:26',416529,'/lander-5'),
(1033797,'2015-01-10 11:04:56',416530,'/home'),
(1033798,'2015-01-10 11:05:12',416528,'/products'),
(1033799,'2015-01-10 11:07:03',416531,'/lander-5'),
(1033800,'2015-01-10 11:07:21',416529,'/products'),
(1033801,'2015-01-10 11:07:31',416528,'/the-original-mr-fuzzy'),
(1033802,'2015-01-10 11:08:28',416532,'/lander-5'),
(1033803,'2015-01-10 11:09:27',416533,'/home'),
(1033804,'2015-01-10 11:10:02',416530,'/products'),
(1033805,'2015-01-10 11:11:42',416530,'/the-original-mr-fuzzy'),
(1033806,'2015-01-10 11:11:47',416529,'/the-original-mr-fuzzy'),
(1033807,'2015-01-10 11:12:58',416530,'/cart'),
(1033808,'2015-01-10 11:13:58',416530,'/shipping'),
(1033809,'2015-01-10 11:16:37',416534,'/home'),
(1033810,'2015-01-10 11:17:05',416535,'/home'),
(1033811,'2015-01-10 11:19:51',416536,'/lander-5'),
(1033812,'2015-01-10 11:21:41',416537,'/lander-5'),
(1033813,'2015-01-10 11:22:31',416537,'/products'),
(1033814,'2015-01-10 11:24:05',416536,'/products'),
(1033815,'2015-01-10 11:26:38',416537,'/the-original-mr-fuzzy'),
(1033816,'2015-01-10 11:27:44',416536,'/the-original-mr-fuzzy'),
(1033817,'2015-01-10 11:30:26',416536,'/cart'),
(1033818,'2015-01-10 11:31:56',416536,'/shipping'),
(1033819,'2015-01-10 11:34:13',416536,'/billing-2'),
(1033820,'2015-01-10 11:35:37',416538,'/lander-3'),
(1033821,'2015-01-10 11:36:29',416536,'/thank-you-for-your-order'),
(1033822,'2015-01-10 11:37:07',416539,'/home'),
(1033823,'2015-01-10 11:37:31',416540,'/home'),
(1033824,'2015-01-10 11:37:47',416541,'/lander-3'),
(1033825,'2015-01-10 11:38:31',416542,'/home'),
(1033826,'2015-01-10 11:39:17',416538,'/products'),
(1033827,'2015-01-10 11:39:31',416539,'/products'),
(1033828,'2015-01-10 11:39:50',416541,'/products'),
(1033829,'2015-01-10 11:39:54',416538,'/the-original-mr-fuzzy'),
(1033830,'2015-01-10 11:41:09',416542,'/products'),
(1033831,'2015-01-10 11:42:52',416541,'/the-original-mr-fuzzy'),
(1033832,'2015-01-10 11:43:11',416539,'/the-original-mr-fuzzy'),
(1033833,'2015-01-10 11:44:54',416541,'/cart'),
(1033834,'2015-01-10 11:45:05',416542,'/the-original-mr-fuzzy'),
(1033835,'2015-01-10 11:45:30',416541,'/shipping'),
(1033836,'2015-01-10 11:46:59',416543,'/lander-3'),
(1033837,'2015-01-10 11:51:00',416544,'/home'),
(1033838,'2015-01-10 11:52:36',416545,'/home'),
(1033839,'2015-01-10 11:55:02',416546,'/lander-5'),
(1033840,'2015-01-10 11:56:11',416544,'/products'),
(1033841,'2015-01-10 11:57:53',416547,'/home'),
(1033842,'2015-01-10 11:59:07',416548,'/home'),
(1033843,'2015-01-10 12:00:00',416546,'/products'),
(1033844,'2015-01-10 12:01:27',416546,'/the-original-mr-fuzzy'),
(1033845,'2015-01-10 12:01:35',416547,'/products'),
(1033846,'2015-01-10 12:02:36',416549,'/lander-5'),
(1033847,'2015-01-10 12:04:07',416549,'/products'),
(1033848,'2015-01-10 12:05:37',416547,'/the-original-mr-fuzzy'),
(1033849,'2015-01-10 12:06:28',416549,'/the-original-mr-fuzzy'),
(1033850,'2015-01-10 12:07:17',416547,'/cart'),
(1033851,'2015-01-10 12:08:06',416550,'/lander-5'),
(1033852,'2015-01-10 12:08:14',416549,'/cart'),
(1033853,'2015-01-10 12:09:57',416549,'/shipping'),
(1033854,'2015-01-10 12:11:57',416550,'/products'),
(1033855,'2015-01-10 12:12:14',416549,'/billing-2'),
(1033856,'2015-01-10 12:13:58',416551,'/home'),
(1033857,'2015-01-10 12:14:02',416552,'/home'),
(1033858,'2015-01-10 12:15:35',416553,'/lander-5'),
(1033859,'2015-01-10 12:15:42',416554,'/lander-5'),
(1033860,'2015-01-10 12:15:43',416550,'/the-birthday-sugar-panda'),
(1033861,'2015-01-10 12:15:49',416555,'/home'),
(1033862,'2015-01-10 12:17:00',416549,'/thank-you-for-your-order'),
(1033863,'2015-01-10 12:17:01',416553,'/products'),
(1033864,'2015-01-10 12:17:26',416556,'/lander-3'),
(1033865,'2015-01-10 12:18:15',416556,'/products'),
(1033866,'2015-01-10 12:18:40',416557,'/home'),
(1033867,'2015-01-10 12:19:08',416550,'/cart'),
(1033868,'2015-01-10 12:19:44',416553,'/the-original-mr-fuzzy'),
(1033869,'2015-01-10 12:20:06',416556,'/the-original-mr-fuzzy'),
(1033870,'2015-01-10 12:20:11',416553,'/cart'),
(1033871,'2015-01-10 12:21:22',416555,'/products'),
(1033872,'2015-01-10 12:21:59',416553,'/shipping'),
(1033873,'2015-01-10 12:22:02',416550,'/shipping'),
(1033874,'2015-01-10 12:23:21',416550,'/billing-2'),
(1033875,'2015-01-10 12:23:25',416555,'/the-original-mr-fuzzy'),
(1033876,'2015-01-10 12:24:02',416558,'/lander-3'),
(1033877,'2015-01-10 12:24:12',416550,'/thank-you-for-your-order'),
(1033878,'2015-01-10 12:24:18',416553,'/billing-2'),
(1033879,'2015-01-10 12:27:49',416559,'/lander-3'),
(1033880,'2015-01-10 12:29:40',416560,'/lander-5'),
(1033881,'2015-01-10 12:30:07',416559,'/products'),
(1033882,'2015-01-10 12:30:32',416561,'/lander-5'),
(1033883,'2015-01-10 12:31:43',416562,'/lander-5'),
(1033884,'2015-01-10 12:32:54',416560,'/products'),
(1033885,'2015-01-10 12:32:58',416559,'/the-original-mr-fuzzy'),
(1033886,'2015-01-10 12:33:05',416561,'/products'),
(1033887,'2015-01-10 12:33:30',416563,'/home'),
(1033888,'2015-01-10 12:35:11',416562,'/products'),
(1033889,'2015-01-10 12:35:27',416559,'/cart'),
(1033890,'2015-01-10 12:35:30',416561,'/the-original-mr-fuzzy'),
(1033891,'2015-01-10 12:36:07',416563,'/products'),
(1033892,'2015-01-10 12:36:39',416563,'/the-original-mr-fuzzy'),
(1033893,'2015-01-10 12:36:55',416560,'/the-original-mr-fuzzy'),
(1033894,'2015-01-10 12:37:04',416564,'/lander-5'),
(1033895,'2015-01-10 12:37:14',416565,'/home'),
(1033896,'2015-01-10 12:38:29',416563,'/cart'),
(1033897,'2015-01-10 12:38:54',416561,'/cart'),
(1033898,'2015-01-10 12:39:27',416562,'/the-original-mr-fuzzy'),
(1033899,'2015-01-10 12:40:04',416566,'/home'),
(1033900,'2015-01-10 12:40:34',416564,'/products'),
(1033901,'2015-01-10 12:41:07',416567,'/lander-5'),
(1033902,'2015-01-10 12:42:04',416563,'/shipping'),
(1033903,'2015-01-10 12:42:15',416565,'/products'),
(1033904,'2015-01-10 12:42:23',416568,'/home'),
(1033905,'2015-01-10 12:43:27',416564,'/the-original-mr-fuzzy'),
(1033906,'2015-01-10 12:45:37',416564,'/cart'),
(1033907,'2015-01-10 12:45:57',416565,'/the-forever-love-bear'),
(1033908,'2015-01-10 12:46:37',416569,'/lander-5'),
(1033909,'2015-01-10 12:47:08',416570,'/home'),
(1033910,'2015-01-10 12:47:40',416571,'/home'),
(1033911,'2015-01-10 12:49:12',416572,'/lander-3'),
(1033912,'2015-01-10 12:51:29',416570,'/products'),
(1033913,'2015-01-10 12:52:16',416570,'/the-birthday-sugar-panda'),
(1033914,'2015-01-10 12:53:06',416572,'/products'),
(1033915,'2015-01-10 12:53:32',416570,'/cart'),
(1033916,'2015-01-10 12:54:32',416572,'/the-original-mr-fuzzy'),
(1033917,'2015-01-10 12:54:37',416573,'/lander-3'),
(1033918,'2015-01-10 12:55:00',416570,'/shipping'),
(1033919,'2015-01-10 12:55:09',416573,'/products'),
(1033920,'2015-01-10 12:55:32',416574,'/lander-3'),
(1033921,'2015-01-10 12:56:27',416570,'/billing-2'),
(1033922,'2015-01-10 12:58:16',416575,'/home'),
(1033923,'2015-01-10 13:00:15',416576,'/home'),
(1033924,'2015-01-10 13:01:30',416570,'/thank-you-for-your-order'),
(1033925,'2015-01-10 13:01:34',416577,'/lander-3'),
(1033926,'2015-01-10 13:04:04',416575,'/products'),
(1033927,'2015-01-10 13:08:37',416575,'/the-original-mr-fuzzy'),
(1033928,'2015-01-10 13:14:12',416578,'/lander-5'),
(1033929,'2015-01-10 13:15:35',416578,'/products'),
(1033930,'2015-01-10 13:19:48',416579,'/lander-5'),
(1033931,'2015-01-10 13:20:59',416580,'/home'),
(1033932,'2015-01-10 13:21:04',416579,'/products'),
(1033933,'2015-01-10 13:21:34',416579,'/the-original-mr-fuzzy'),
(1033934,'2015-01-10 13:22:18',416580,'/products'),
(1033935,'2015-01-10 13:24:10',416580,'/the-original-mr-fuzzy'),
(1033936,'2015-01-10 13:25:10',416581,'/lander-5'),
(1033937,'2015-01-10 13:30:31',416582,'/home'),
(1033938,'2015-01-10 13:30:31',416583,'/home'),
(1033939,'2015-01-10 13:30:53',416584,'/lander-5'),
(1033940,'2015-01-10 13:31:19',416582,'/products'),
(1033941,'2015-01-10 13:31:25',416583,'/products'),
(1033942,'2015-01-10 13:32:22',416585,'/lander-5'),
(1033943,'2015-01-10 13:32:34',416583,'/the-original-mr-fuzzy'),
(1033944,'2015-01-10 13:34:29',416582,'/the-forever-love-bear'),
(1033945,'2015-01-10 13:35:56',416586,'/lander-5'),
(1033946,'2015-01-10 13:35:57',416587,'/lander-5'),
(1033947,'2015-01-10 13:37:50',416588,'/lander-5'),
(1033948,'2015-01-10 13:38:26',416589,'/home'),
(1033949,'2015-01-10 13:39:37',416590,'/lander-3'),
(1033950,'2015-01-10 13:41:39',416587,'/products'),
(1033951,'2015-01-10 13:42:04',416587,'/the-original-mr-fuzzy'),
(1033952,'2015-01-10 13:42:50',416591,'/home'),
(1033953,'2015-01-10 13:43:38',416592,'/lander-5'),
(1033954,'2015-01-10 13:43:50',416589,'/products'),
(1033955,'2015-01-10 13:44:40',416593,'/home'),
(1033956,'2015-01-10 13:46:40',416589,'/the-original-mr-fuzzy'),
(1033957,'2015-01-10 13:46:40',416594,'/lander-5'),
(1033958,'2015-01-10 13:46:47',416593,'/products'),
(1033959,'2015-01-10 13:48:07',416593,'/the-original-mr-fuzzy'),
(1033960,'2015-01-10 13:48:25',416591,'/products'),
(1033961,'2015-01-10 13:48:33',416595,'/lander-5'),
(1033962,'2015-01-10 13:49:46',416589,'/cart'),
(1033963,'2015-01-10 13:52:07',416593,'/cart'),
(1033964,'2015-01-10 13:52:12',416591,'/the-original-mr-fuzzy'),
(1033965,'2015-01-10 13:52:13',416596,'/home'),
(1033966,'2015-01-10 13:53:08',416589,'/shipping'),
(1033967,'2015-01-10 13:53:09',416596,'/products'),
(1033968,'2015-01-10 13:53:29',416593,'/shipping'),
(1033969,'2015-01-10 13:54:31',416593,'/billing-2'),
(1033970,'2015-01-10 13:55:39',416597,'/home'),
(1033971,'2015-01-10 13:55:49',416593,'/thank-you-for-your-order'),
(1033972,'2015-01-10 13:56:01',416589,'/billing-2'),
(1033973,'2015-01-10 13:56:25',416598,'/home'),
(1033974,'2015-01-10 13:57:04',416596,'/the-birthday-sugar-panda'),
(1033975,'2015-01-10 13:57:20',416589,'/thank-you-for-your-order'),
(1033976,'2015-01-10 13:58:18',416599,'/lander-3'),
(1033977,'2015-01-10 13:58:38',416598,'/products'),
(1033978,'2015-01-10 13:59:32',416600,'/lander-5'),
(1033979,'2015-01-10 14:00:30',416597,'/products'),
(1033980,'2015-01-10 14:00:42',416598,'/the-original-mr-fuzzy'),
(1033981,'2015-01-10 14:02:35',416601,'/lander-3'),
(1033982,'2015-01-10 14:03:42',416602,'/lander-5'),
(1033983,'2015-01-10 14:08:56',416602,'/products'),
(1033984,'2015-01-10 14:09:03',416603,'/lander-5'),
(1033985,'2015-01-10 14:09:03',416604,'/lander-5'),
(1033986,'2015-01-10 14:11:22',416603,'/products'),
(1033987,'2015-01-10 14:11:44',416602,'/the-original-mr-fuzzy'),
(1033988,'2015-01-10 14:13:27',416605,'/lander-5'),
(1033989,'2015-01-10 14:14:27',416603,'/the-forever-love-bear'),
(1033990,'2015-01-10 14:14:27',416606,'/home'),
(1033991,'2015-01-10 14:14:34',416607,'/lander-5'),
(1033992,'2015-01-10 14:15:08',416606,'/products'),
(1033993,'2015-01-10 14:16:52',416605,'/products'),
(1033994,'2015-01-10 14:17:26',416606,'/the-original-mr-fuzzy'),
(1033995,'2015-01-10 14:17:35',416608,'/home'),
(1033996,'2015-01-10 14:17:53',416607,'/products'),
(1033997,'2015-01-10 14:18:13',416608,'/products'),
(1033998,'2015-01-10 14:19:14',416605,'/the-original-mr-fuzzy'),
(1033999,'2015-01-10 14:19:44',416606,'/cart'),
(1034000,'2015-01-10 14:21:53',416609,'/home'),
(1034001,'2015-01-10 14:22:10',416605,'/cart'),
(1034002,'2015-01-10 14:22:23',416606,'/shipping'),
(1034003,'2015-01-10 14:22:24',416608,'/the-original-mr-fuzzy'),
(1034004,'2015-01-10 14:22:38',416609,'/products'),
(1034005,'2015-01-10 14:23:07',416609,'/the-original-mr-fuzzy'),
(1034006,'2015-01-10 14:24:40',416608,'/cart'),
(1034007,'2015-01-10 14:25:31',416610,'/lander-5'),
(1034008,'2015-01-10 14:25:44',416605,'/shipping'),
(1034009,'2015-01-10 14:26:53',416608,'/shipping'),
(1034010,'2015-01-10 14:27:07',416609,'/cart'),
(1034011,'2015-01-10 14:27:12',416611,'/lander-5'),
(1034012,'2015-01-10 14:27:27',416608,'/billing-2'),
(1034013,'2015-01-10 14:27:42',416605,'/billing-2'),
(1034014,'2015-01-10 14:28:21',416610,'/products'),
(1034015,'2015-01-10 14:28:21',416612,'/lander-3'),
(1034016,'2015-01-10 14:29:41',416605,'/thank-you-for-your-order'),
(1034017,'2015-01-10 14:29:43',416613,'/lander-5'),
(1034018,'2015-01-10 14:29:54',416609,'/shipping'),
(1034019,'2015-01-10 14:30:18',416612,'/products'),
(1034020,'2015-01-10 14:31:13',416610,'/the-original-mr-fuzzy'),
(1034021,'2015-01-10 14:32:54',416608,'/thank-you-for-your-order'),
(1034022,'2015-01-10 14:32:54',416614,'/lander-5'),
(1034023,'2015-01-10 14:33:01',416615,'/lander-5'),
(1034024,'2015-01-10 14:33:11',416616,'/lander-3'),
(1034025,'2015-01-10 14:34:01',416617,'/lander-3'),
(1034026,'2015-01-10 14:34:06',416612,'/the-original-mr-fuzzy'),
(1034027,'2015-01-10 14:34:17',416615,'/products'),
(1034028,'2015-01-10 14:35:58',416612,'/cart'),
(1034029,'2015-01-10 14:36:04',416618,'/lander-5'),
(1034030,'2015-01-10 14:37:07',416619,'/lander-5'),
(1034031,'2015-01-10 14:37:59',416615,'/the-original-mr-fuzzy'),
(1034032,'2015-01-10 14:38:16',416614,'/products'),
(1034033,'2015-01-10 14:38:30',416615,'/cart'),
(1034034,'2015-01-10 14:39:22',416612,'/shipping'),
(1034035,'2015-01-10 14:39:34',416614,'/the-original-mr-fuzzy'),
(1034036,'2015-01-10 14:39:36',416615,'/shipping'),
(1034037,'2015-01-10 14:40:21',416619,'/products'),
(1034038,'2015-01-10 14:41:27',416619,'/the-original-mr-fuzzy'),
(1034039,'2015-01-10 14:42:03',416615,'/billing-2'),
(1034040,'2015-01-10 14:43:27',416620,'/home'),
(1034041,'2015-01-10 14:47:02',416621,'/home'),
(1034042,'2015-01-10 14:47:10',416615,'/thank-you-for-your-order'),
(1034043,'2015-01-10 14:47:10',416622,'/home'),
(1034044,'2015-01-10 14:48:52',416620,'/products'),
(1034045,'2015-01-10 14:50:32',416621,'/products'),
(1034046,'2015-01-10 14:50:55',416623,'/lander-3'),
(1034047,'2015-01-10 14:51:44',416624,'/lander-5'),
(1034048,'2015-01-10 14:51:49',416620,'/the-forever-love-bear'),
(1034049,'2015-01-10 14:52:19',416625,'/home'),
(1034050,'2015-01-10 14:52:48',416626,'/lander-5'),
(1034051,'2015-01-10 14:52:56',416621,'/the-original-mr-fuzzy'),
(1034052,'2015-01-10 14:53:42',416624,'/products'),
(1034053,'2015-01-10 14:55:44',416620,'/cart'),
(1034054,'2015-01-10 14:56:34',416624,'/the-original-mr-fuzzy'),
(1034055,'2015-01-10 14:57:42',416627,'/home'),
(1034056,'2015-01-10 14:57:53',416620,'/shipping'),
(1034057,'2015-01-10 14:59:20',416620,'/billing-2'),
(1034058,'2015-01-10 14:59:36',416624,'/cart'),
(1034059,'2015-01-10 14:59:41',416627,'/products'),
(1034060,'2015-01-10 15:03:07',416624,'/shipping'),
(1034061,'2015-01-10 15:04:37',416628,'/lander-5'),
(1034062,'2015-01-10 15:05:36',416624,'/billing-2'),
(1034063,'2015-01-10 15:06:18',416629,'/lander-5'),
(1034064,'2015-01-10 15:07:17',416629,'/products'),
(1034065,'2015-01-10 15:07:42',416628,'/products'),
(1034066,'2015-01-10 15:07:47',416630,'/lander-3'),
(1034067,'2015-01-10 15:10:11',416628,'/the-forever-love-bear'),
(1034068,'2015-01-10 15:10:53',416629,'/the-original-mr-fuzzy'),
(1034069,'2015-01-10 15:12:27',416629,'/cart'),
(1034070,'2015-01-10 15:12:29',416631,'/lander-3'),
(1034071,'2015-01-10 15:13:08',416628,'/cart'),
(1034072,'2015-01-10 15:15:10',416632,'/lander-5'),
(1034073,'2015-01-10 15:15:44',416633,'/home'),
(1034074,'2015-01-10 15:16:49',416628,'/shipping'),
(1034075,'2015-01-10 15:18:44',416628,'/billing-2'),
(1034076,'2015-01-10 15:19:31',416632,'/products'),
(1034077,'2015-01-10 15:20:46',416634,'/lander-5'),
(1034078,'2015-01-10 15:21:02',416635,'/lander-3'),
(1034079,'2015-01-10 15:22:12',416628,'/thank-you-for-your-order'),
(1034080,'2015-01-10 15:22:23',416636,'/lander-5'),
(1034081,'2015-01-10 15:23:36',416637,'/home'),
(1034082,'2015-01-10 15:24:43',416636,'/products'),
(1034083,'2015-01-10 15:26:07',416638,'/lander-5'),
(1034084,'2015-01-10 15:26:08',416636,'/the-original-mr-fuzzy'),
(1034085,'2015-01-10 15:26:55',416638,'/products'),
(1034086,'2015-01-10 15:27:07',416639,'/home'),
(1034087,'2015-01-10 15:27:25',416638,'/the-birthday-sugar-panda'),
(1034088,'2015-01-10 15:31:57',416639,'/products'),
(1034089,'2015-01-10 15:33:36',416640,'/lander-5'),
(1034090,'2015-01-10 15:34:19',416639,'/the-original-mr-fuzzy'),
(1034091,'2015-01-10 15:36:23',416641,'/home'),
(1034092,'2015-01-10 15:37:51',416642,'/home'),
(1034093,'2015-01-10 15:38:28',416640,'/products'),
(1034094,'2015-01-10 15:38:40',416641,'/products'),
(1034095,'2015-01-10 15:39:46',416640,'/the-forever-love-bear'),
(1034096,'2015-01-10 15:41:07',416643,'/lander-5'),
(1034097,'2015-01-10 15:42:01',416640,'/cart'),
(1034098,'2015-01-10 15:42:35',416642,'/products'),
(1034099,'2015-01-10 15:43:52',416644,'/lander-5'),
(1034100,'2015-01-10 15:44:02',416643,'/products'),
(1034101,'2015-01-10 15:45:55',416640,'/shipping'),
(1034102,'2015-01-10 15:46:06',416642,'/the-original-mr-fuzzy'),
(1034103,'2015-01-10 15:47:44',416640,'/billing-2'),
(1034104,'2015-01-10 15:48:40',416643,'/the-original-mr-fuzzy'),
(1034105,'2015-01-10 15:48:55',416645,'/home'),
(1034106,'2015-01-10 15:49:00',416646,'/lander-5'),
(1034107,'2015-01-10 15:52:46',416646,'/products'),
(1034108,'2015-01-10 15:56:17',416646,'/the-original-mr-fuzzy'),
(1034109,'2015-01-10 15:57:49',416647,'/home'),
(1034110,'2015-01-10 15:58:21',416648,'/lander-3'),
(1034111,'2015-01-10 15:58:34',416649,'/lander-5'),
(1034112,'2015-01-10 15:58:45',416650,'/lander-5'),
(1034113,'2015-01-10 15:59:23',416648,'/products'),
(1034114,'2015-01-10 16:01:37',416651,'/lander-5'),
(1034115,'2015-01-10 16:02:04',416650,'/products'),
(1034116,'2015-01-10 16:02:33',416652,'/lander-3'),
(1034117,'2015-01-10 16:02:47',416648,'/the-original-mr-fuzzy'),
(1034118,'2015-01-10 16:02:48',416653,'/lander-5'),
(1034119,'2015-01-10 16:04:01',416649,'/products'),
(1034120,'2015-01-10 16:04:18',416654,'/lander-5'),
(1034121,'2015-01-10 16:04:22',416651,'/products'),
(1034122,'2015-01-10 16:05:12',416650,'/the-original-mr-fuzzy'),
(1034123,'2015-01-10 16:05:14',416648,'/cart'),
(1034124,'2015-01-10 16:05:28',416651,'/the-original-mr-fuzzy'),
(1034125,'2015-01-10 16:05:51',416649,'/the-original-mr-fuzzy'),
(1034126,'2015-01-10 16:06:54',416651,'/cart'),
(1034127,'2015-01-10 16:07:53',416651,'/shipping'),
(1034128,'2015-01-10 16:08:06',416654,'/products'),
(1034129,'2015-01-10 16:08:31',416655,'/lander-5'),
(1034130,'2015-01-10 16:08:35',416653,'/products'),
(1034131,'2015-01-10 16:08:51',416653,'/the-original-mr-fuzzy'),
(1034132,'2015-01-10 16:08:54',416655,'/products'),
(1034133,'2015-01-10 16:09:55',416655,'/the-original-mr-fuzzy'),
(1034134,'2015-01-10 16:10:17',416654,'/the-original-mr-fuzzy'),
(1034135,'2015-01-10 16:10:52',416651,'/billing-2'),
(1034136,'2015-01-10 16:13:19',416654,'/cart'),
(1034137,'2015-01-10 16:16:17',416656,'/lander-5'),
(1034138,'2015-01-10 16:16:49',416657,'/lander-5'),
(1034139,'2015-01-10 16:16:57',416654,'/shipping'),
(1034140,'2015-01-10 16:17:19',416654,'/billing-2'),
(1034141,'2015-01-10 16:17:19',416657,'/products'),
(1034142,'2015-01-10 16:18:44',416654,'/thank-you-for-your-order'),
(1034143,'2015-01-10 16:18:50',416657,'/the-original-mr-fuzzy'),
(1034144,'2015-01-10 16:18:56',416658,'/lander-3'),
(1034145,'2015-01-10 16:19:42',416659,'/lander-5'),
(1034146,'2015-01-10 16:20:19',416660,'/lander-5'),
(1034147,'2015-01-10 16:21:05',416656,'/products'),
(1034148,'2015-01-10 16:23:39',416660,'/products'),
(1034149,'2015-01-10 16:23:49',416656,'/the-original-mr-fuzzy'),
(1034150,'2015-01-10 16:23:59',416659,'/products'),
(1034151,'2015-01-10 16:26:30',416661,'/home'),
(1034152,'2015-01-10 16:27:32',416659,'/the-original-mr-fuzzy'),
(1034153,'2015-01-10 16:27:45',416660,'/the-original-mr-fuzzy'),
(1034154,'2015-01-10 16:27:52',416662,'/lander-5'),
(1034155,'2015-01-10 16:30:34',416663,'/lander-3'),
(1034156,'2015-01-10 16:31:21',416661,'/products'),
(1034157,'2015-01-10 16:32:07',416661,'/the-hudson-river-mini-bear'),
(1034158,'2015-01-10 16:32:52',416664,'/home'),
(1034159,'2015-01-10 16:35:48',416665,'/home'),
(1034160,'2015-01-10 16:37:29',416665,'/products'),
(1034161,'2015-01-10 16:39:43',416666,'/home'),
(1034162,'2015-01-10 16:39:50',416667,'/home'),
(1034163,'2015-01-10 16:40:11',416668,'/home'),
(1034164,'2015-01-10 16:40:18',416669,'/lander-5'),
(1034165,'2015-01-10 16:41:37',416669,'/products'),
(1034166,'2015-01-10 16:42:46',416666,'/products'),
(1034167,'2015-01-10 16:42:54',416670,'/lander-3'),
(1034168,'2015-01-10 16:43:41',416667,'/products'),
(1034169,'2015-01-10 16:44:33',416669,'/the-forever-love-bear'),
(1034170,'2015-01-10 16:45:49',416668,'/products'),
(1034171,'2015-01-10 16:46:10',416667,'/the-original-mr-fuzzy'),
(1034172,'2015-01-10 16:46:27',416670,'/products'),
(1034173,'2015-01-10 16:47:18',416666,'/the-birthday-sugar-panda'),
(1034174,'2015-01-10 16:49:03',416670,'/the-original-mr-fuzzy'),
(1034175,'2015-01-10 16:50:27',416666,'/cart'),
(1034176,'2015-01-10 16:50:36',416671,'/lander-5'),
(1034177,'2015-01-10 16:50:39',416672,'/lander-5'),
(1034178,'2015-01-10 16:50:59',416666,'/shipping'),
(1034179,'2015-01-10 16:51:59',416673,'/home'),
(1034180,'2015-01-10 16:52:36',416674,'/home'),
(1034181,'2015-01-10 16:53:05',416671,'/products'),
(1034182,'2015-01-10 16:53:55',416672,'/products'),
(1034183,'2015-01-10 16:56:41',416674,'/products'),
(1034184,'2015-01-10 16:56:47',416672,'/the-original-mr-fuzzy'),
(1034185,'2015-01-10 16:57:02',416671,'/the-original-mr-fuzzy'),
(1034186,'2015-01-10 16:57:31',416675,'/lander-5'),
(1034187,'2015-01-10 16:59:23',416672,'/cart'),
(1034188,'2015-01-10 16:59:34',416676,'/home'),
(1034189,'2015-01-10 17:00:22',416676,'/products'),
(1034190,'2015-01-10 17:01:19',416675,'/products'),
(1034191,'2015-01-10 17:02:36',416676,'/the-hudson-river-mini-bear'),
(1034192,'2015-01-10 17:03:32',416675,'/the-original-mr-fuzzy'),
(1034193,'2015-01-10 17:05:54',416677,'/lander-3'),
(1034194,'2015-01-10 17:06:13',416678,'/home'),
(1034195,'2015-01-10 17:06:39',416675,'/cart'),
(1034196,'2015-01-10 17:07:12',416679,'/home'),
(1034197,'2015-01-10 17:07:28',416680,'/home'),
(1034198,'2015-01-10 17:08:13',416681,'/lander-5'),
(1034199,'2015-01-10 17:08:43',416682,'/lander-5'),
(1034200,'2015-01-10 17:08:49',416675,'/shipping'),
(1034201,'2015-01-10 17:10:06',416675,'/billing-2'),
(1034202,'2015-01-10 17:11:07',416683,'/lander-3'),
(1034203,'2015-01-10 17:12:32',416684,'/lander-3'),
(1034204,'2015-01-10 17:12:41',416680,'/products'),
(1034205,'2015-01-10 17:12:43',416685,'/lander-5'),
(1034206,'2015-01-10 17:13:54',416681,'/products'),
(1034207,'2015-01-10 17:15:10',416681,'/the-original-mr-fuzzy'),
(1034208,'2015-01-10 17:15:22',416686,'/home'),
(1034209,'2015-01-10 17:16:07',416686,'/products'),
(1034210,'2015-01-10 17:16:46',416687,'/home'),
(1034211,'2015-01-10 17:16:59',416680,'/the-birthday-sugar-panda'),
(1034212,'2015-01-10 17:17:15',416687,'/products'),
(1034213,'2015-01-10 17:17:17',416685,'/products'),
(1034214,'2015-01-10 17:17:19',416688,'/home'),
(1034215,'2015-01-10 17:17:30',416686,'/the-original-mr-fuzzy'),
(1034216,'2015-01-10 17:17:59',416684,'/products'),
(1034217,'2015-01-10 17:18:17',416689,'/home'),
(1034218,'2015-01-10 17:18:48',416685,'/the-original-mr-fuzzy'),
(1034219,'2015-01-10 17:19:21',416687,'/the-original-mr-fuzzy'),
(1034220,'2015-01-10 17:19:59',416684,'/the-original-mr-fuzzy'),
(1034221,'2015-01-10 17:20:43',416680,'/cart'),
(1034222,'2015-01-10 17:21:36',416684,'/cart'),
(1034223,'2015-01-10 17:21:57',416688,'/products'),
(1034224,'2015-01-10 17:22:34',416685,'/cart'),
(1034225,'2015-01-10 17:22:42',416690,'/lander-5'),
(1034226,'2015-01-10 17:23:21',416684,'/shipping'),
(1034227,'2015-01-10 17:23:36',416688,'/the-original-mr-fuzzy'),
(1034228,'2015-01-10 17:25:26',416684,'/billing-2'),
(1034229,'2015-01-10 17:25:51',416691,'/lander-5'),
(1034230,'2015-01-10 17:26:12',416688,'/cart'),
(1034231,'2015-01-10 17:26:34',416690,'/products'),
(1034232,'2015-01-10 17:26:47',416684,'/thank-you-for-your-order'),
(1034233,'2015-01-10 17:28:01',416692,'/lander-5'),
(1034234,'2015-01-10 17:28:05',416688,'/shipping'),
(1034235,'2015-01-10 17:28:06',416693,'/lander-5'),
(1034236,'2015-01-10 17:28:19',416690,'/the-original-mr-fuzzy'),
(1034237,'2015-01-10 17:28:28',416688,'/billing-2'),
(1034238,'2015-01-10 17:29:48',416693,'/products'),
(1034239,'2015-01-10 17:30:23',416688,'/thank-you-for-your-order'),
(1034240,'2015-01-10 17:30:23',416694,'/home'),
(1034241,'2015-01-10 17:30:33',416691,'/products'),
(1034242,'2015-01-10 17:31:59',416694,'/products'),
(1034243,'2015-01-10 17:33:19',416693,'/the-original-mr-fuzzy'),
(1034244,'2015-01-10 17:34:37',416693,'/cart'),
(1034245,'2015-01-10 17:35:16',416694,'/the-original-mr-fuzzy'),
(1034246,'2015-01-10 17:44:12',416695,'/lander-5'),
(1034247,'2015-01-10 17:46:39',416696,'/lander-5'),
(1034248,'2015-01-10 17:46:43',416697,'/home'),
(1034249,'2015-01-10 17:48:20',416698,'/home'),
(1034250,'2015-01-10 17:49:16',416699,'/home'),
(1034251,'2015-01-10 17:49:48',416699,'/products'),
(1034252,'2015-01-10 17:50:01',416700,'/home'),
(1034253,'2015-01-10 17:53:14',416701,'/home'),
(1034254,'2015-01-10 17:53:34',416698,'/products'),
(1034255,'2015-01-10 17:53:47',416702,'/lander-5'),
(1034256,'2015-01-10 17:54:18',416699,'/the-hudson-river-mini-bear'),
(1034257,'2015-01-10 17:54:43',416698,'/the-original-mr-fuzzy'),
(1034258,'2015-01-10 17:56:14',416699,'/cart'),
(1034259,'2015-01-10 17:59:10',416702,'/products'),
(1034260,'2015-01-10 17:59:46',416703,'/lander-3'),
(1034261,'2015-01-10 18:00:20',416702,'/the-original-mr-fuzzy'),
(1034262,'2015-01-10 18:00:42',416704,'/lander-5'),
(1034263,'2015-01-10 18:02:01',416702,'/cart'),
(1034264,'2015-01-10 18:02:07',416705,'/lander-5'),
(1034265,'2015-01-10 18:03:34',416706,'/home'),
(1034266,'2015-01-10 18:04:16',416705,'/products'),
(1034267,'2015-01-10 18:04:31',416705,'/the-birthday-sugar-panda'),
(1034268,'2015-01-10 18:04:55',416703,'/products'),
(1034269,'2015-01-10 18:05:15',416704,'/products'),
(1034270,'2015-01-10 18:05:35',416707,'/lander-5'),
(1034271,'2015-01-10 18:05:47',416703,'/the-forever-love-bear'),
(1034272,'2015-01-10 18:05:52',416702,'/shipping'),
(1034273,'2015-01-10 18:05:52',416704,'/the-forever-love-bear'),
(1034274,'2015-01-10 18:06:34',416708,'/lander-5'),
(1034275,'2015-01-10 18:06:43',416705,'/cart'),
(1034276,'2015-01-10 18:06:49',416709,'/lander-5'),
(1034277,'2015-01-10 18:07:01',416702,'/billing-2'),
(1034278,'2015-01-10 18:07:01',416710,'/lander-5'),
(1034279,'2015-01-10 18:08:30',416707,'/products'),
(1034280,'2015-01-10 18:09:15',416711,'/home'),
(1034281,'2015-01-10 18:09:22',416712,'/lander-3'),
(1034282,'2015-01-10 18:10:46',416708,'/products'),
(1034283,'2015-01-10 18:12:03',416702,'/thank-you-for-your-order'),
(1034284,'2015-01-10 18:12:48',416710,'/products'),
(1034285,'2015-01-10 18:13:44',416713,'/lander-5'),
(1034286,'2015-01-10 18:14:19',416708,'/the-original-mr-fuzzy'),
(1034287,'2015-01-10 18:14:29',416714,'/lander-5'),
(1034288,'2015-01-10 18:16:19',416710,'/the-original-mr-fuzzy'),
(1034289,'2015-01-10 18:17:13',416713,'/products'),
(1034290,'2015-01-10 18:17:44',416715,'/lander-3'),
(1034291,'2015-01-10 18:17:58',416716,'/lander-5'),
(1034292,'2015-01-10 18:18:14',416710,'/cart'),
(1034293,'2015-01-10 18:19:13',416714,'/products'),
(1034294,'2015-01-10 18:19:29',416713,'/the-original-mr-fuzzy'),
(1034295,'2015-01-10 18:19:44',416714,'/the-original-mr-fuzzy'),
(1034296,'2015-01-10 18:20:44',416710,'/shipping'),
(1034297,'2015-01-10 18:22:06',416710,'/billing-2'),
(1034298,'2015-01-10 18:22:16',416714,'/cart'),
(1034299,'2015-01-10 18:22:53',416714,'/shipping'),
(1034300,'2015-01-10 18:23:25',416717,'/home'),
(1034301,'2015-01-10 18:25:20',416710,'/thank-you-for-your-order'),
(1034302,'2015-01-10 18:25:54',416714,'/billing-2'),
(1034303,'2015-01-10 18:27:36',416718,'/home'),
(1034304,'2015-01-10 18:31:35',416714,'/thank-you-for-your-order'),
(1034305,'2015-01-10 18:39:17',416719,'/home'),
(1034306,'2015-01-10 18:39:49',416719,'/products'),
(1034307,'2015-01-10 18:42:28',416720,'/home'),
(1034308,'2015-01-10 18:43:32',416721,'/lander-5'),
(1034309,'2015-01-10 18:44:13',416719,'/the-original-mr-fuzzy'),
(1034310,'2015-01-10 18:47:04',416719,'/cart'),
(1034311,'2015-01-10 18:49:10',416722,'/home'),
(1034312,'2015-01-10 18:49:20',416721,'/products'),
(1034313,'2015-01-10 18:49:29',416719,'/shipping'),
(1034314,'2015-01-10 18:51:26',416719,'/billing-2'),
(1034315,'2015-01-10 18:51:53',416721,'/the-original-mr-fuzzy'),
(1034316,'2015-01-10 18:52:21',416723,'/home'),
(1034317,'2015-01-10 18:53:34',416724,'/home'),
(1034318,'2015-01-10 18:53:53',416725,'/lander-5'),
(1034319,'2015-01-10 18:53:59',416719,'/thank-you-for-your-order'),
(1034320,'2015-01-10 18:54:27',416721,'/cart'),
(1034321,'2015-01-10 18:54:40',416725,'/products'),
(1034322,'2015-01-10 18:56:18',416725,'/the-birthday-sugar-panda'),
(1034323,'2015-01-10 18:57:10',416721,'/shipping'),
(1034324,'2015-01-10 18:57:32',416721,'/billing-2'),
(1034325,'2015-01-10 18:58:07',416723,'/products'),
(1034326,'2015-01-10 18:58:23',416726,'/lander-5'),
(1034327,'2015-01-10 19:01:47',416723,'/the-birthday-sugar-panda'),
(1034328,'2015-01-10 19:03:05',416721,'/thank-you-for-your-order'),
(1034329,'2015-01-10 19:04:43',416727,'/home'),
(1034330,'2015-01-10 19:05:41',416723,'/cart'),
(1034331,'2015-01-10 19:07:09',416728,'/home'),
(1034332,'2015-01-10 19:08:06',416729,'/home'),
(1034333,'2015-01-10 19:08:09',416723,'/shipping'),
(1034334,'2015-01-10 19:08:12',416730,'/home'),
(1034335,'2015-01-10 19:08:56',416731,'/lander-5'),
(1034336,'2015-01-10 19:09:44',416732,'/lander-5'),
(1034337,'2015-01-10 19:09:55',416729,'/products'),
(1034338,'2015-01-10 19:10:30',416733,'/lander-3'),
(1034339,'2015-01-10 19:10:55',416734,'/home'),
(1034340,'2015-01-10 19:10:58',416733,'/products'),
(1034341,'2015-01-10 19:11:13',416728,'/products'),
(1034342,'2015-01-10 19:11:21',416731,'/products'),
(1034343,'2015-01-10 19:11:29',416729,'/the-hudson-river-mini-bear'),
(1034344,'2015-01-10 19:11:33',416735,'/lander-5'),
(1034345,'2015-01-10 19:11:55',416729,'/cart'),
(1034346,'2015-01-10 19:12:34',416728,'/the-original-mr-fuzzy'),
(1034347,'2015-01-10 19:13:11',416736,'/lander-3'),
(1034348,'2015-01-10 19:13:39',416737,'/lander-5'),
(1034349,'2015-01-10 19:14:00',416730,'/products'),
(1034350,'2015-01-10 19:14:33',416735,'/products'),
(1034351,'2015-01-10 19:14:36',416738,'/home'),
(1034352,'2015-01-10 19:15:17',416731,'/the-original-mr-fuzzy'),
(1034353,'2015-01-10 19:15:21',416733,'/the-hudson-river-mini-bear'),
(1034354,'2015-01-10 19:15:36',416735,'/the-original-mr-fuzzy'),
(1034355,'2015-01-10 19:15:43',416729,'/shipping'),
(1034356,'2015-01-10 19:16:15',416731,'/cart'),
(1034357,'2015-01-10 19:16:49',416731,'/shipping'),
(1034358,'2015-01-10 19:17:11',416729,'/billing-2'),
(1034359,'2015-01-10 19:17:33',416730,'/the-birthday-sugar-panda'),
(1034360,'2015-01-10 19:17:39',416739,'/home'),
(1034361,'2015-01-10 19:17:51',416738,'/products'),
(1034362,'2015-01-10 19:18:32',416738,'/the-original-mr-fuzzy'),
(1034363,'2015-01-10 19:18:43',416740,'/home'),
(1034364,'2015-01-10 19:18:50',416736,'/products'),
(1034365,'2015-01-10 19:19:47',416731,'/billing-2'),
(1034366,'2015-01-10 19:21:07',416729,'/thank-you-for-your-order'),
(1034367,'2015-01-10 19:22:21',416739,'/products'),
(1034368,'2015-01-10 19:23:04',416741,'/lander-5'),
(1034369,'2015-01-10 19:23:30',416742,'/lander-3'),
(1034370,'2015-01-10 19:23:31',416741,'/products'),
(1034371,'2015-01-10 19:25:43',416743,'/lander-3'),
(1034372,'2015-01-10 19:25:48',416741,'/the-forever-love-bear'),
(1034373,'2015-01-10 19:26:26',416743,'/products'),
(1034374,'2015-01-10 19:26:48',416739,'/the-forever-love-bear'),
(1034375,'2015-01-10 19:27:18',416741,'/cart'),
(1034376,'2015-01-10 19:27:21',416744,'/lander-3'),
(1034377,'2015-01-10 19:28:40',416743,'/the-hudson-river-mini-bear'),
(1034378,'2015-01-10 19:29:06',416741,'/shipping'),
(1034379,'2015-01-10 19:29:44',416745,'/lander-3'),
(1034380,'2015-01-10 19:29:57',416739,'/cart'),
(1034381,'2015-01-10 19:31:39',416746,'/lander-5'),
(1034382,'2015-01-10 19:33:13',416747,'/home'),
(1034383,'2015-01-10 19:34:27',416745,'/products'),
(1034384,'2015-01-10 19:36:23',416748,'/lander-5'),
(1034385,'2015-01-10 19:36:24',416746,'/products'),
(1034386,'2015-01-10 19:37:32',416748,'/products'),
(1034387,'2015-01-10 19:38:32',416745,'/the-original-mr-fuzzy'),
(1034388,'2015-01-10 19:39:02',416747,'/products'),
(1034389,'2015-01-10 19:39:45',416749,'/lander-5'),
(1034390,'2015-01-10 19:39:47',416745,'/cart'),
(1034391,'2015-01-10 19:39:55',416750,'/lander-5'),
(1034392,'2015-01-10 19:40:15',416751,'/lander-5'),
(1034393,'2015-01-10 19:40:48',416747,'/the-original-mr-fuzzy'),
(1034394,'2015-01-10 19:41:01',416746,'/the-original-mr-fuzzy'),
(1034395,'2015-01-10 19:41:07',416748,'/the-original-mr-fuzzy'),
(1034396,'2015-01-10 19:41:21',416750,'/products'),
(1034397,'2015-01-10 19:41:41',416751,'/products'),
(1034398,'2015-01-10 19:41:59',416749,'/products'),
(1034399,'2015-01-10 19:42:08',416747,'/cart'),
(1034400,'2015-01-10 19:43:23',416750,'/the-original-mr-fuzzy'),
(1034401,'2015-01-10 19:43:49',416752,'/home'),
(1034402,'2015-01-10 19:45:28',416749,'/the-original-mr-fuzzy'),
(1034403,'2015-01-10 19:45:33',416751,'/the-hudson-river-mini-bear'),
(1034404,'2015-01-10 19:45:34',416747,'/shipping'),
(1034405,'2015-01-10 19:45:55',416750,'/cart'),
(1034406,'2015-01-10 19:46:27',416751,'/cart'),
(1034407,'2015-01-10 19:50:17',416753,'/home'),
(1034408,'2015-01-10 19:53:35',416754,'/lander-3'),
(1034409,'2015-01-10 19:54:11',416753,'/products'),
(1034410,'2015-01-10 19:58:17',416755,'/home'),
(1034411,'2015-01-10 19:58:19',416754,'/products'),
(1034412,'2015-01-10 19:58:20',416753,'/the-original-mr-fuzzy'),
(1034413,'2015-01-10 20:08:18',416756,'/lander-5'),
(1034414,'2015-01-10 20:10:27',416757,'/home'),
(1034415,'2015-01-10 20:15:12',416758,'/home'),
(1034416,'2015-01-10 20:15:50',416759,'/lander-5'),
(1034417,'2015-01-10 20:15:57',416760,'/lander-5'),
(1034418,'2015-01-10 20:18:59',416759,'/products'),
(1034419,'2015-01-10 20:23:30',416759,'/the-original-mr-fuzzy'),
(1034420,'2015-01-10 20:27:20',416759,'/cart'),
(1034421,'2015-01-10 20:27:58',416759,'/shipping'),
(1034422,'2015-01-10 20:29:20',416759,'/billing-2'),
(1034423,'2015-01-10 20:31:48',416759,'/thank-you-for-your-order'),
(1034424,'2015-01-10 20:32:32',416761,'/home'),
(1034425,'2015-01-10 20:33:03',416761,'/products'),
(1034426,'2015-01-10 20:34:03',416761,'/the-original-mr-fuzzy'),
(1034427,'2015-01-10 20:35:31',416761,'/cart'),
(1034428,'2015-01-10 20:35:58',416762,'/home'),
(1034429,'2015-01-10 20:36:02',416763,'/home'),
(1034430,'2015-01-10 20:39:15',416763,'/products'),
(1034431,'2015-01-10 20:40:40',416764,'/home'),
(1034432,'2015-01-10 20:41:01',416765,'/lander-3'),
(1034433,'2015-01-10 20:43:43',416763,'/the-original-mr-fuzzy'),
(1034434,'2015-01-10 20:44:16',416766,'/home'),
(1034435,'2015-01-10 20:45:03',416765,'/products'),
(1034436,'2015-01-10 20:46:23',416763,'/cart'),
(1034437,'2015-01-10 20:47:00',416767,'/home'),
(1034438,'2015-01-10 20:48:53',416768,'/home'),
(1034439,'2015-01-10 20:49:15',416766,'/products'),
(1034440,'2015-01-10 20:49:43',416763,'/shipping'),
(1034441,'2015-01-10 20:50:07',416769,'/home'),
(1034442,'2015-01-10 20:50:13',416770,'/home'),
(1034443,'2015-01-10 20:50:40',416766,'/the-original-mr-fuzzy'),
(1034444,'2015-01-10 20:51:52',416766,'/cart'),
(1034445,'2015-01-10 20:52:19',416771,'/home'),
(1034446,'2015-01-10 20:53:54',416772,'/home'),
(1034447,'2015-01-10 20:54:26',416771,'/products'),
(1034448,'2015-01-10 20:57:03',416772,'/products'),
(1034449,'2015-01-10 20:59:17',416772,'/the-forever-love-bear'),
(1034450,'2015-01-10 21:00:33',416772,'/cart'),
(1034451,'2015-01-10 21:04:09',416773,'/home'),
(1034452,'2015-01-10 21:04:12',416772,'/shipping'),
(1034453,'2015-01-10 21:04:43',416772,'/billing-2'),
(1034454,'2015-01-10 21:06:59',416774,'/home'),
(1034455,'2015-01-10 21:09:55',416772,'/thank-you-for-your-order'),
(1034456,'2015-01-10 21:10:01',416775,'/lander-5'),
(1034457,'2015-01-10 21:14:22',416775,'/products'),
(1034458,'2015-01-10 21:16:39',416775,'/the-original-mr-fuzzy'),
(1034459,'2015-01-10 21:18:46',416776,'/lander-3'),
(1034460,'2015-01-10 21:18:56',416775,'/cart'),
(1034461,'2015-01-10 21:21:53',416777,'/lander-5'),
(1034462,'2015-01-10 21:22:29',416776,'/products'),
(1034463,'2015-01-10 21:23:06',416778,'/lander-3'),
(1034464,'2015-01-10 21:24:07',416777,'/products'),
(1034465,'2015-01-10 21:26:10',416777,'/the-birthday-sugar-panda'),
(1034466,'2015-01-10 21:26:58',416776,'/the-original-mr-fuzzy'),
(1034467,'2015-01-10 21:30:31',416776,'/cart'),
(1034468,'2015-01-10 21:34:38',416779,'/home'),
(1034469,'2015-01-10 21:37:41',416780,'/lander-5'),
(1034470,'2015-01-10 21:42:37',416781,'/lander-5'),
(1034471,'2015-01-10 21:43:39',416782,'/lander-3'),
(1034472,'2015-01-10 21:44:16',416783,'/home'),
(1034473,'2015-01-10 21:44:29',416784,'/lander-5'),
(1034474,'2015-01-10 21:45:40',416783,'/products'),
(1034475,'2015-01-10 21:46:37',416783,'/the-original-mr-fuzzy'),
(1034476,'2015-01-10 21:48:33',416784,'/products'),
(1034477,'2015-01-10 21:49:49',416783,'/cart'),
(1034478,'2015-01-10 21:50:33',416783,'/shipping'),
(1034479,'2015-01-10 21:51:20',416784,'/the-birthday-sugar-panda'),
(1034480,'2015-01-10 21:51:39',416783,'/billing-2'),
(1034481,'2015-01-10 21:52:36',416784,'/cart'),
(1034482,'2015-01-10 21:53:16',416785,'/home'),
(1034483,'2015-01-10 21:54:02',416783,'/thank-you-for-your-order'),
(1034484,'2015-01-10 21:55:58',416786,'/lander-5'),
(1034485,'2015-01-10 21:57:30',416787,'/home'),
(1034486,'2015-01-10 22:00:57',416788,'/lander-5'),
(1034487,'2015-01-10 22:02:43',416787,'/products'),
(1034488,'2015-01-10 22:04:44',416787,'/the-original-mr-fuzzy'),
(1034489,'2015-01-10 22:08:55',416789,'/lander-5'),
(1034490,'2015-01-10 22:11:59',416790,'/lander-3'),
(1034491,'2015-01-10 22:12:21',416789,'/products'),
(1034492,'2015-01-10 22:16:19',416790,'/products'),
(1034493,'2015-01-10 22:17:22',416791,'/home'),
(1034494,'2015-01-10 22:17:45',416790,'/the-forever-love-bear'),
(1034495,'2015-01-10 22:22:32',416792,'/lander-5'),
(1034496,'2015-01-10 22:22:35',416791,'/products'),
(1034497,'2015-01-10 22:22:38',416793,'/lander-3'),
(1034498,'2015-01-10 22:23:15',416793,'/products'),
(1034499,'2015-01-10 22:23:29',416791,'/the-original-mr-fuzzy'),
(1034500,'2015-01-10 22:26:13',416794,'/lander-3'),
(1034501,'2015-01-10 22:27:07',416791,'/cart'),
(1034502,'2015-01-10 22:27:35',416793,'/the-original-mr-fuzzy'),
(1034503,'2015-01-10 22:27:45',416795,'/lander-5'),
(1034504,'2015-01-10 22:30:17',416791,'/shipping'),
(1034505,'2015-01-10 22:30:57',416791,'/billing-2'),
(1034506,'2015-01-10 22:31:50',416794,'/products'),
(1034507,'2015-01-10 22:31:56',416791,'/thank-you-for-your-order'),
(1034508,'2015-01-10 22:32:55',416794,'/the-forever-love-bear'),
(1034509,'2015-01-10 22:38:18',416796,'/lander-3'),
(1034510,'2015-01-10 22:39:35',416797,'/lander-5'),
(1034511,'2015-01-10 22:41:26',416798,'/lander-5'),
(1034512,'2015-01-10 22:41:40',416799,'/home'),
(1034513,'2015-01-10 22:41:44',416800,'/lander-5'),
(1034514,'2015-01-10 22:44:36',416797,'/products'),
(1034515,'2015-01-10 22:44:38',416798,'/products'),
(1034516,'2015-01-10 22:45:34',416797,'/the-original-mr-fuzzy'),
(1034517,'2015-01-10 22:45:39',416801,'/home'),
(1034518,'2015-01-10 22:45:59',416798,'/the-original-mr-fuzzy'),
(1034519,'2015-01-10 22:46:38',416802,'/lander-3'),
(1034520,'2015-01-10 22:46:47',416799,'/products'),
(1034521,'2015-01-10 22:47:37',416803,'/lander-5'),
(1034522,'2015-01-10 22:48:31',416804,'/lander-5'),
(1034523,'2015-01-10 22:50:23',416799,'/the-birthday-sugar-panda'),
(1034524,'2015-01-10 22:50:40',416805,'/lander-5'),
(1034525,'2015-01-10 22:54:30',416805,'/products'),
(1034526,'2015-01-10 22:59:54',416806,'/lander-5'),
(1034527,'2015-01-10 23:02:51',416807,'/home'),
(1034528,'2015-01-10 23:03:35',416807,'/products'),
(1034529,'2015-01-10 23:04:15',416806,'/products'),
(1034530,'2015-01-10 23:04:40',416806,'/the-forever-love-bear'),
(1034531,'2015-01-10 23:07:38',416806,'/cart'),
(1034532,'2015-01-10 23:07:54',416807,'/the-birthday-sugar-panda'),
(1034533,'2015-01-10 23:11:24',416807,'/cart'),
(1034534,'2015-01-10 23:12:50',416808,'/home'),
(1034535,'2015-01-10 23:14:46',416809,'/home'),
(1034536,'2015-01-10 23:14:58',416810,'/home'),
(1034537,'2015-01-10 23:16:27',416811,'/lander-5'),
(1034538,'2015-01-10 23:16:31',416808,'/products'),
(1034539,'2015-01-10 23:18:56',416808,'/the-forever-love-bear'),
(1034540,'2015-01-10 23:19:20',416810,'/products'),
(1034541,'2015-01-10 23:19:39',416809,'/products'),
(1034542,'2015-01-10 23:21:13',416811,'/products'),
(1034543,'2015-01-10 23:22:04',416812,'/lander-5'),
(1034544,'2015-01-10 23:22:57',416809,'/the-original-mr-fuzzy'),
(1034545,'2015-01-10 23:23:56',416810,'/the-original-mr-fuzzy'),
(1034546,'2015-01-10 23:25:13',416811,'/the-birthday-sugar-panda'),
(1034547,'2015-01-10 23:29:11',416813,'/home'),
(1034548,'2015-01-10 23:29:12',416814,'/lander-5'),
(1034549,'2015-01-10 23:29:15',416815,'/home'),
(1034550,'2015-01-10 23:32:39',416816,'/lander-5'),
(1034551,'2015-01-10 23:32:43',416815,'/products'),
(1034552,'2015-01-10 23:34:11',416817,'/home'),
(1034553,'2015-01-10 23:34:15',416818,'/lander-5'),
(1034554,'2015-01-10 23:34:39',416814,'/products'),
(1034555,'2015-01-10 23:35:05',416816,'/products'),
(1034556,'2015-01-10 23:35:37',416819,'/lander-3'),
(1034557,'2015-01-10 23:35:55',416820,'/home'),
(1034558,'2015-01-10 23:36:12',416814,'/the-original-mr-fuzzy'),
(1034559,'2015-01-10 23:36:26',416818,'/products'),
(1034560,'2015-01-10 23:37:01',416815,'/the-original-mr-fuzzy'),
(1034561,'2015-01-10 23:37:08',416814,'/cart'),
(1034562,'2015-01-10 23:37:59',416819,'/products'),
(1034563,'2015-01-10 23:38:27',416816,'/the-original-mr-fuzzy'),
(1034564,'2015-01-10 23:40:07',416818,'/the-forever-love-bear'),
(1034565,'2015-01-10 23:41:21',416821,'/home'),
(1034566,'2015-01-10 23:41:37',416819,'/the-original-mr-fuzzy'),
(1034567,'2015-01-10 23:42:32',416822,'/lander-3'),
(1034568,'2015-01-10 23:44:53',416823,'/home'),
(1034569,'2015-01-10 23:45:54',416824,'/lander-5'),
(1034570,'2015-01-10 23:46:18',416825,'/home'),
(1034571,'2015-01-10 23:46:49',416824,'/products'),
(1034572,'2015-01-10 23:48:51',416823,'/products'),
(1034573,'2015-01-10 23:49:33',416826,'/lander-3'),
(1034574,'2015-01-10 23:49:43',416827,'/lander-5'),
(1034575,'2015-01-10 23:51:17',416823,'/the-forever-love-bear'),
(1034576,'2015-01-10 23:51:58',416828,'/home'),
(1034577,'2015-01-10 23:52:19',416823,'/cart'),
(1034578,'2015-01-10 23:52:36',416829,'/lander-5'),
(1034579,'2015-01-10 23:52:44',416830,'/home'),
(1034580,'2015-01-10 23:54:21',416831,'/home'),
(1034581,'2015-01-10 23:54:50',416823,'/shipping'),
(1034582,'2015-01-10 23:55:41',416828,'/products'),
(1034583,'2015-01-10 23:56:44',416828,'/the-birthday-sugar-panda'),
(1034584,'2015-01-10 23:57:26',416823,'/billing-2'),
(1034585,'2015-01-10 23:58:11',416829,'/products'),
(1034586,'2015-01-10 23:58:42',416828,'/cart'),
(1034587,'2015-01-11 00:00:17',416829,'/the-original-mr-fuzzy'),
(1034588,'2015-01-11 00:01:28',416828,'/shipping'),
(1034589,'2015-01-11 00:02:40',416832,'/lander-5'),
(1034590,'2015-01-11 00:03:23',416828,'/billing-2'),
(1034591,'2015-01-11 00:04:31',416833,'/lander-5'),
(1034592,'2015-01-11 00:05:05',416834,'/home'),
(1034593,'2015-01-11 00:09:54',416835,'/home'),
(1034594,'2015-01-11 00:12:13',416836,'/home'),
(1034595,'2015-01-11 00:12:49',416835,'/products'),
(1034596,'2015-01-11 00:15:18',416837,'/home'),
(1034597,'2015-01-11 00:15:30',416835,'/the-original-mr-fuzzy'),
(1034598,'2015-01-11 00:15:50',416838,'/lander-5'),
(1034599,'2015-01-11 00:20:23',416837,'/products'),
(1034600,'2015-01-11 00:22:38',416839,'/lander-3'),
(1034601,'2015-01-11 00:27:40',416839,'/products'),
(1034602,'2015-01-11 00:29:13',416840,'/lander-5'),
(1034603,'2015-01-11 00:30:19',416840,'/products'),
(1034604,'2015-01-11 00:32:47',416840,'/the-birthday-sugar-panda'),
(1034605,'2015-01-11 00:38:28',416841,'/home'),
(1034606,'2015-01-11 00:39:29',416841,'/products'),
(1034607,'2015-01-11 00:43:28',416841,'/the-original-mr-fuzzy'),
(1034608,'2015-01-11 00:46:00',416842,'/home'),
(1034609,'2015-01-11 00:46:09',416841,'/cart'),
(1034610,'2015-01-11 00:48:30',416841,'/shipping'),
(1034611,'2015-01-11 00:49:56',416841,'/billing-2'),
(1034612,'2015-01-11 00:51:00',416842,'/products'),
(1034613,'2015-01-11 00:51:45',416843,'/home'),
(1034614,'2015-01-11 00:52:24',416841,'/thank-you-for-your-order'),
(1034615,'2015-01-11 00:54:35',416844,'/lander-5'),
(1034616,'2015-01-11 00:55:48',416845,'/lander-5'),
(1034617,'2015-01-11 00:59:08',416846,'/lander-3'),
(1034618,'2015-01-11 00:59:35',416844,'/products'),
(1034619,'2015-01-11 00:59:58',416847,'/lander-5'),
(1034620,'2015-01-11 01:00:23',416845,'/products'),
(1034621,'2015-01-11 01:01:13',416845,'/the-original-mr-fuzzy'),
(1034622,'2015-01-11 01:01:23',416848,'/lander-5'),
(1034623,'2015-01-11 01:02:13',416847,'/products'),
(1034624,'2015-01-11 01:03:05',416844,'/the-original-mr-fuzzy'),
(1034625,'2015-01-11 01:03:43',416849,'/home'),
(1034626,'2015-01-11 01:04:39',416845,'/cart'),
(1034627,'2015-01-11 01:07:48',416845,'/shipping'),
(1034628,'2015-01-11 01:08:56',416845,'/billing-2'),
(1034629,'2015-01-11 01:11:49',416850,'/lander-5'),
(1034630,'2015-01-11 01:12:32',416845,'/thank-you-for-your-order'),
(1034631,'2015-01-11 01:28:56',416851,'/lander-5'),
(1034632,'2015-01-11 01:34:40',416851,'/products'),
(1034633,'2015-01-11 01:36:57',416851,'/the-birthday-sugar-panda'),
(1034634,'2015-01-11 01:37:47',416852,'/lander-5'),
(1034635,'2015-01-11 01:41:12',416853,'/lander-5'),
(1034636,'2015-01-11 01:42:27',416852,'/products'),
(1034637,'2015-01-11 01:43:00',416853,'/products'),
(1034638,'2015-01-11 01:43:29',416854,'/lander-3'),
(1034639,'2015-01-11 01:43:45',416853,'/the-original-mr-fuzzy'),
(1034640,'2015-01-11 01:45:09',416853,'/cart'),
(1034641,'2015-01-11 01:46:13',416855,'/lander-3'),
(1034642,'2015-01-11 01:46:40',416852,'/the-original-mr-fuzzy'),
(1034643,'2015-01-11 01:48:36',416854,'/products'),
(1034644,'2015-01-11 01:48:59',416855,'/products'),
(1034645,'2015-01-11 01:50:13',416856,'/lander-5'),
(1034646,'2015-01-11 01:51:52',416857,'/lander-5'),
(1034647,'2015-01-11 01:52:16',416858,'/lander-5'),
(1034648,'2015-01-11 01:52:41',416854,'/the-forever-love-bear'),
(1034649,'2015-01-11 01:53:18',416859,'/home'),
(1034650,'2015-01-11 01:53:39',416855,'/the-original-mr-fuzzy'),
(1034651,'2015-01-11 01:56:29',416859,'/products'),
(1034652,'2015-01-11 02:01:27',416860,'/lander-5'),
(1034653,'2015-01-11 02:02:00',416861,'/lander-3'),
(1034654,'2015-01-11 02:04:30',416862,'/home'),
(1034655,'2015-01-11 02:04:37',416861,'/products'),
(1034656,'2015-01-11 02:04:50',416860,'/products'),
(1034657,'2015-01-11 02:05:43',416863,'/lander-5'),
(1034658,'2015-01-11 02:06:02',416864,'/home'),
(1034659,'2015-01-11 02:06:36',416861,'/the-original-mr-fuzzy'),
(1034660,'2015-01-11 02:08:33',416865,'/home'),
(1034661,'2015-01-11 02:10:11',416863,'/products'),
(1034662,'2015-01-11 02:13:16',416865,'/products'),
(1034663,'2015-01-11 02:14:08',416866,'/home'),
(1034664,'2015-01-11 02:14:44',416863,'/the-original-mr-fuzzy'),
(1034665,'2015-01-11 02:16:33',416865,'/the-original-mr-fuzzy'),
(1034666,'2015-01-11 02:19:24',416866,'/products'),
(1034667,'2015-01-11 02:21:53',416866,'/the-original-mr-fuzzy'),
(1034668,'2015-01-11 02:25:30',416866,'/cart'),
(1034669,'2015-01-11 02:26:43',416866,'/shipping'),
(1034670,'2015-01-11 02:27:44',416866,'/billing-2'),
(1034671,'2015-01-11 02:31:51',416867,'/lander-5'),
(1034672,'2015-01-11 02:34:00',416867,'/products'),
(1034673,'2015-01-11 02:34:05',416868,'/home'),
(1034674,'2015-01-11 02:34:27',416869,'/home'),
(1034675,'2015-01-11 02:34:40',416868,'/products'),
(1034676,'2015-01-11 02:35:09',416870,'/home'),
(1034677,'2015-01-11 02:36:22',416867,'/the-original-mr-fuzzy'),
(1034678,'2015-01-11 02:38:47',416868,'/the-original-mr-fuzzy'),
(1034679,'2015-01-11 02:41:16',416868,'/cart'),
(1034680,'2015-01-11 02:44:22',416871,'/home'),
(1034681,'2015-01-11 02:44:41',416868,'/shipping'),
(1034682,'2015-01-11 02:45:13',416872,'/home'),
(1034683,'2015-01-11 02:46:25',416873,'/home'),
(1034684,'2015-01-11 02:47:30',416872,'/products'),
(1034685,'2015-01-11 02:49:54',416873,'/products'),
(1034686,'2015-01-11 02:50:34',416873,'/the-original-mr-fuzzy'),
(1034687,'2015-01-11 02:51:56',416872,'/the-original-mr-fuzzy'),
(1034688,'2015-01-11 02:52:58',416874,'/lander-5'),
(1034689,'2015-01-11 02:53:04',416872,'/cart'),
(1034690,'2015-01-11 02:54:01',416874,'/products'),
(1034691,'2015-01-11 02:57:07',416874,'/the-forever-love-bear'),
(1034692,'2015-01-11 02:58:35',416874,'/cart'),
(1034693,'2015-01-11 03:00:57',416874,'/shipping'),
(1034694,'2015-01-11 03:02:16',416874,'/billing-2'),
(1034695,'2015-01-11 03:02:35',416875,'/lander-5'),
(1034696,'2015-01-11 03:06:03',416876,'/home'),
(1034697,'2015-01-11 03:06:26',416877,'/lander-5'),
(1034698,'2015-01-11 03:06:37',416875,'/products'),
(1034699,'2015-01-11 03:09:57',416878,'/lander-3'),
(1034700,'2015-01-11 03:10:08',416879,'/lander-5'),
(1034701,'2015-01-11 03:10:10',416880,'/lander-5'),
(1034702,'2015-01-11 03:10:59',416875,'/the-original-mr-fuzzy'),
(1034703,'2015-01-11 03:13:04',416881,'/home'),
(1034704,'2015-01-11 03:13:08',416882,'/lander-5'),
(1034705,'2015-01-11 03:13:25',416883,'/home'),
(1034706,'2015-01-11 03:13:37',416880,'/products'),
(1034707,'2015-01-11 03:13:48',416879,'/products'),
(1034708,'2015-01-11 03:14:54',416878,'/products'),
(1034709,'2015-01-11 03:17:04',416880,'/the-birthday-sugar-panda'),
(1034710,'2015-01-11 03:17:20',416883,'/products'),
(1034711,'2015-01-11 03:21:13',416883,'/the-original-mr-fuzzy'),
(1034712,'2015-01-11 03:23:00',416884,'/lander-5'),
(1034713,'2015-01-11 03:24:43',416883,'/cart'),
(1034714,'2015-01-11 03:25:59',416883,'/shipping'),
(1034715,'2015-01-11 03:29:12',416883,'/billing-2'),
(1034716,'2015-01-11 03:29:20',416885,'/lander-3'),
(1034717,'2015-01-11 03:34:00',416883,'/thank-you-for-your-order'),
(1034718,'2015-01-11 03:39:03',416886,'/lander-3'),
(1034719,'2015-01-11 03:42:46',416887,'/lander-5'),
(1034720,'2015-01-11 03:55:35',416888,'/lander-3'),
(1034721,'2015-01-11 04:09:36',416889,'/lander-5'),
(1034722,'2015-01-11 04:11:23',416890,'/home'),
(1034723,'2015-01-11 04:11:30',416889,'/products'),
(1034724,'2015-01-11 04:12:52',416891,'/home'),
(1034725,'2015-01-11 04:14:26',416891,'/products'),
(1034726,'2015-01-11 04:15:09',416890,'/products'),
(1034727,'2015-01-11 04:15:57',416889,'/the-forever-love-bear'),
(1034728,'2015-01-11 04:16:05',416892,'/home'),
(1034729,'2015-01-11 04:16:49',416893,'/lander-5'),
(1034730,'2015-01-11 04:19:30',416892,'/products'),
(1034731,'2015-01-11 04:21:01',416892,'/the-birthday-sugar-panda'),
(1034732,'2015-01-11 04:29:15',416894,'/home'),
(1034733,'2015-01-11 04:31:11',416895,'/lander-5'),
(1034734,'2015-01-11 04:32:54',416895,'/products'),
(1034735,'2015-01-11 04:35:42',416895,'/the-original-mr-fuzzy'),
(1034736,'2015-01-11 04:37:28',416895,'/cart'),
(1034737,'2015-01-11 04:39:54',416896,'/lander-5'),
(1034738,'2015-01-11 04:39:56',416895,'/shipping'),
(1034739,'2015-01-11 04:50:43',416897,'/lander-5'),
(1034740,'2015-01-11 04:51:56',416897,'/products'),
(1034741,'2015-01-11 04:52:19',416897,'/the-original-mr-fuzzy'),
(1034742,'2015-01-11 04:53:53',416897,'/cart'),
(1034743,'2015-01-11 04:54:57',416897,'/shipping'),
(1034744,'2015-01-11 04:58:01',416897,'/billing-2'),
(1034745,'2015-01-11 04:59:24',416898,'/home'),
(1034746,'2015-01-11 04:59:33',416899,'/home'),
(1034747,'2015-01-11 04:59:35',416900,'/lander-5'),
(1034748,'2015-01-11 05:00:11',416898,'/products'),
(1034749,'2015-01-11 05:00:15',416897,'/thank-you-for-your-order'),
(1034750,'2015-01-11 05:02:16',416898,'/the-original-mr-fuzzy'),
(1034751,'2015-01-11 05:03:59',416901,'/lander-5'),
(1034752,'2015-01-11 05:06:25',416902,'/lander-5'),
(1034753,'2015-01-11 05:06:37',416903,'/home'),
(1034754,'2015-01-11 05:07:17',416901,'/products'),
(1034755,'2015-01-11 05:08:12',416903,'/products'),
(1034756,'2015-01-11 05:09:12',416904,'/home'),
(1034757,'2015-01-11 05:09:34',416904,'/products'),
(1034758,'2015-01-11 05:10:13',416905,'/lander-5'),
(1034759,'2015-01-11 05:11:36',416903,'/the-original-mr-fuzzy'),
(1034760,'2015-01-11 05:11:55',416901,'/the-birthday-sugar-panda'),
(1034761,'2015-01-11 05:13:18',416903,'/cart'),
(1034762,'2015-01-11 05:14:01',416901,'/cart'),
(1034763,'2015-01-11 05:15:09',416901,'/shipping'),
(1034764,'2015-01-11 05:15:29',416903,'/shipping'),
(1034765,'2015-01-11 05:17:34',416901,'/billing-2'),
(1034766,'2015-01-11 05:19:00',416901,'/thank-you-for-your-order'),
(1034767,'2015-01-11 05:39:06',416906,'/lander-5'),
(1034768,'2015-01-11 05:49:49',416907,'/lander-5'),
(1034769,'2015-01-11 05:52:34',416908,'/lander-5'),
(1034770,'2015-01-11 05:53:23',416907,'/products'),
(1034771,'2015-01-11 05:56:16',416907,'/the-original-mr-fuzzy'),
(1034772,'2015-01-11 05:58:06',416907,'/cart'),
(1034773,'2015-01-11 06:01:41',416907,'/shipping'),
(1034774,'2015-01-11 06:04:13',416907,'/billing-2'),
(1034775,'2015-01-11 06:07:48',416909,'/home'),
(1034776,'2015-01-11 06:10:52',416909,'/products'),
(1034777,'2015-01-11 06:14:48',416909,'/the-original-mr-fuzzy'),
(1034778,'2015-01-11 06:17:43',416910,'/lander-3'),
(1034779,'2015-01-11 06:20:55',416910,'/products'),
(1034780,'2015-01-11 06:23:24',416911,'/lander-5'),
(1034781,'2015-01-11 06:25:37',416911,'/products'),
(1034782,'2015-01-11 06:27:34',416911,'/the-original-mr-fuzzy'),
(1034783,'2015-01-11 06:30:23',416912,'/lander-5'),
(1034784,'2015-01-11 06:31:30',416912,'/products'),
(1034785,'2015-01-11 06:33:35',416912,'/the-original-mr-fuzzy'),
(1034786,'2015-01-11 06:35:38',416913,'/lander-3'),
(1034787,'2015-01-11 06:35:57',416914,'/home'),
(1034788,'2015-01-11 06:37:19',416915,'/lander-5'),
(1034789,'2015-01-11 06:38:26',416914,'/products'),
(1034790,'2015-01-11 06:41:58',416915,'/products'),
(1034791,'2015-01-11 06:42:45',416914,'/the-hudson-river-mini-bear'),
(1034792,'2015-01-11 06:43:25',416916,'/lander-5'),
(1034793,'2015-01-11 06:43:51',416915,'/the-original-mr-fuzzy'),
(1034794,'2015-01-11 06:47:16',416916,'/products'),
(1034795,'2015-01-11 06:47:28',416915,'/cart'),
(1034796,'2015-01-11 06:47:51',416916,'/the-original-mr-fuzzy'),
(1034797,'2015-01-11 07:05:12',416917,'/lander-5'),
(1034798,'2015-01-11 07:08:12',416918,'/home'),
(1034799,'2015-01-11 07:10:04',416917,'/products'),
(1034800,'2015-01-11 07:11:33',416917,'/the-birthday-sugar-panda'),
(1034801,'2015-01-11 07:12:21',416918,'/products'),
(1034802,'2015-01-11 07:13:18',416919,'/lander-3'),
(1034803,'2015-01-11 07:13:20',416918,'/the-birthday-sugar-panda'),
(1034804,'2015-01-11 07:16:24',416919,'/products'),
(1034805,'2015-01-11 07:17:08',416920,'/lander-3'),
(1034806,'2015-01-11 07:24:16',416921,'/lander-5'),
(1034807,'2015-01-11 07:33:18',416922,'/lander-5'),
(1034808,'2015-01-11 07:34:28',416923,'/home'),
(1034809,'2015-01-11 07:36:52',416922,'/products'),
(1034810,'2015-01-11 07:41:31',416922,'/the-original-mr-fuzzy'),
(1034811,'2015-01-11 07:55:35',416924,'/home'),
(1034812,'2015-01-11 07:56:36',416924,'/products'),
(1034813,'2015-01-11 08:05:26',416925,'/home'),
(1034814,'2015-01-11 08:06:55',416926,'/home'),
(1034815,'2015-01-11 08:09:20',416927,'/lander-5'),
(1034816,'2015-01-11 08:11:06',416928,'/lander-3'),
(1034817,'2015-01-11 08:12:22',416927,'/products'),
(1034818,'2015-01-11 08:12:22',416929,'/lander-5'),
(1034819,'2015-01-11 08:12:30',416930,'/lander-3'),
(1034820,'2015-01-11 08:13:32',416931,'/lander-5'),
(1034821,'2015-01-11 08:14:27',416932,'/lander-5'),
(1034822,'2015-01-11 08:14:43',416927,'/the-original-mr-fuzzy'),
(1034823,'2015-01-11 08:15:58',416927,'/cart'),
(1034824,'2015-01-11 08:16:01',416929,'/products'),
(1034825,'2015-01-11 08:17:59',416929,'/the-original-mr-fuzzy'),
(1034826,'2015-01-11 08:18:17',416933,'/lander-5'),
(1034827,'2015-01-11 08:18:48',416933,'/products'),
(1034828,'2015-01-11 08:19:52',416927,'/shipping'),
(1034829,'2015-01-11 08:21:19',416933,'/the-original-mr-fuzzy'),
(1034830,'2015-01-11 08:22:02',416927,'/billing-2'),
(1034831,'2015-01-11 08:27:50',416934,'/lander-5'),
(1034832,'2015-01-11 08:29:10',416934,'/products'),
(1034833,'2015-01-11 08:31:10',416934,'/the-original-mr-fuzzy'),
(1034834,'2015-01-11 08:37:45',416935,'/home'),
(1034835,'2015-01-11 08:41:29',416936,'/lander-5'),
(1034836,'2015-01-11 08:41:55',416935,'/products'),
(1034837,'2015-01-11 08:44:09',416935,'/the-original-mr-fuzzy'),
(1034838,'2015-01-11 08:45:56',416937,'/lander-3'),
(1034839,'2015-01-11 08:46:11',416936,'/products'),
(1034840,'2015-01-11 08:46:42',416937,'/products'),
(1034841,'2015-01-11 08:47:13',416937,'/the-forever-love-bear'),
(1034842,'2015-01-11 08:51:47',416938,'/lander-5'),
(1034843,'2015-01-11 08:54:38',416939,'/lander-3'),
(1034844,'2015-01-11 08:56:46',416940,'/home'),
(1034845,'2015-01-11 08:57:15',416939,'/products'),
(1034846,'2015-01-11 08:57:29',416941,'/lander-5'),
(1034847,'2015-01-11 08:59:42',416942,'/lander-5'),
(1034848,'2015-01-11 09:01:14',416940,'/products'),
(1034849,'2015-01-11 09:01:44',416939,'/the-original-mr-fuzzy'),
(1034850,'2015-01-11 09:03:52',416942,'/products'),
(1034851,'2015-01-11 09:06:47',416942,'/the-original-mr-fuzzy'),
(1034852,'2015-01-11 09:06:52',416943,'/home'),
(1034853,'2015-01-11 09:08:42',416943,'/products'),
(1034854,'2015-01-11 09:09:35',416943,'/the-original-mr-fuzzy'),
(1034855,'2015-01-11 09:17:24',416944,'/lander-5'),
(1034856,'2015-01-11 09:18:52',416945,'/lander-3'),
(1034857,'2015-01-11 09:22:13',416944,'/products'),
(1034858,'2015-01-11 09:26:29',416944,'/the-original-mr-fuzzy'),
(1034859,'2015-01-11 09:29:26',416946,'/lander-3'),
(1034860,'2015-01-11 09:31:36',416946,'/products'),
(1034861,'2015-01-11 09:32:00',416947,'/lander-3'),
(1034862,'2015-01-11 09:32:20',416946,'/the-hudson-river-mini-bear'),
(1034863,'2015-01-11 09:34:34',416946,'/cart'),
(1034864,'2015-01-11 09:36:04',416947,'/products'),
(1034865,'2015-01-11 09:36:47',416948,'/lander-3'),
(1034866,'2015-01-11 09:37:30',416949,'/lander-5'),
(1034867,'2015-01-11 09:39:10',416950,'/lander-5'),
(1034868,'2015-01-11 09:39:56',416947,'/the-original-mr-fuzzy'),
(1034869,'2015-01-11 09:40:03',416950,'/products'),
(1034870,'2015-01-11 09:42:10',416950,'/the-forever-love-bear'),
(1034871,'2015-01-11 09:42:25',416949,'/products'),
(1034872,'2015-01-11 09:42:30',416951,'/home'),
(1034873,'2015-01-11 09:46:06',416949,'/the-original-mr-fuzzy'),
(1034874,'2015-01-11 09:46:36',416952,'/home'),
(1034875,'2015-01-11 09:47:51',416951,'/products'),
(1034876,'2015-01-11 09:49:18',416953,'/home'),
(1034877,'2015-01-11 09:49:31',416952,'/products'),
(1034878,'2015-01-11 09:50:34',416954,'/home'),
(1034879,'2015-01-11 09:50:51',416955,'/lander-5'),
(1034880,'2015-01-11 09:51:32',416951,'/the-original-mr-fuzzy'),
(1034881,'2015-01-11 09:52:04',416954,'/products'),
(1034882,'2015-01-11 09:52:31',416952,'/the-birthday-sugar-panda'),
(1034883,'2015-01-11 09:55:48',416954,'/the-original-mr-fuzzy'),
(1034884,'2015-01-11 09:56:09',416955,'/products'),
(1034885,'2015-01-11 09:56:36',416956,'/lander-5'),
(1034886,'2015-01-11 09:56:41',416955,'/the-birthday-sugar-panda'),
(1034887,'2015-01-11 09:58:05',416957,'/home'),
(1034888,'2015-01-11 09:58:55',416958,'/lander-5'),
(1034889,'2015-01-11 09:59:11',416957,'/products'),
(1034890,'2015-01-11 10:00:39',416959,'/lander-5'),
(1034891,'2015-01-11 10:01:23',416956,'/products'),
(1034892,'2015-01-11 10:02:12',416957,'/the-original-mr-fuzzy'),
(1034893,'2015-01-11 10:03:21',416959,'/products'),
(1034894,'2015-01-11 10:04:40',416959,'/the-original-mr-fuzzy'),
(1034895,'2015-01-11 10:05:38',416960,'/home'),
(1034896,'2015-01-11 10:05:54',416956,'/the-original-mr-fuzzy'),
(1034897,'2015-01-11 10:06:48',416961,'/lander-5'),
(1034898,'2015-01-11 10:06:51',416960,'/products'),
(1034899,'2015-01-11 10:07:07',416959,'/cart'),
(1034900,'2015-01-11 10:07:25',416962,'/home'),
(1034901,'2015-01-11 10:07:48',416963,'/lander-5'),
(1034902,'2015-01-11 10:08:15',416959,'/shipping'),
(1034903,'2015-01-11 10:08:31',416960,'/the-original-mr-fuzzy'),
(1034904,'2015-01-11 10:09:16',416956,'/cart'),
(1034905,'2015-01-11 10:10:05',416959,'/billing-2'),
(1034906,'2015-01-11 10:10:14',416960,'/cart'),
(1034907,'2015-01-11 10:10:17',416964,'/lander-3'),
(1034908,'2015-01-11 10:10:28',416956,'/shipping'),
(1034909,'2015-01-11 10:10:34',416962,'/products'),
(1034910,'2015-01-11 10:10:52',416965,'/lander-5'),
(1034911,'2015-01-11 10:11:27',416965,'/products'),
(1034912,'2015-01-11 10:11:34',416961,'/products'),
(1034913,'2015-01-11 10:11:57',416960,'/shipping'),
(1034914,'2015-01-11 10:13:22',416956,'/billing-2'),
(1034915,'2015-01-11 10:13:51',416965,'/the-original-mr-fuzzy'),
(1034916,'2015-01-11 10:14:22',416966,'/lander-5'),
(1034917,'2015-01-11 10:14:45',416967,'/home'),
(1034918,'2015-01-11 10:15:02',416960,'/billing-2'),
(1034919,'2015-01-11 10:15:45',416961,'/the-hudson-river-mini-bear'),
(1034920,'2015-01-11 10:16:34',416961,'/cart'),
(1034921,'2015-01-11 10:17:15',416968,'/lander-5'),
(1034922,'2015-01-11 10:17:50',416961,'/shipping'),
(1034923,'2015-01-11 10:18:29',416956,'/thank-you-for-your-order'),
(1034924,'2015-01-11 10:20:18',416968,'/products'),
(1034925,'2015-01-11 10:23:55',416968,'/the-birthday-sugar-panda'),
(1034926,'2015-01-11 10:26:04',416968,'/cart'),
(1034927,'2015-01-11 10:26:55',416968,'/shipping'),
(1034928,'2015-01-11 10:27:43',416968,'/billing-2'),
(1034929,'2015-01-11 10:29:18',416969,'/home'),
(1034930,'2015-01-11 10:31:48',416970,'/lander-3'),
(1034931,'2015-01-11 10:32:14',416970,'/products'),
(1034932,'2015-01-11 10:35:50',416971,'/lander-3'),
(1034933,'2015-01-11 10:37:38',416972,'/home'),
(1034934,'2015-01-11 10:43:36',416973,'/home'),
(1034935,'2015-01-11 10:48:13',416974,'/lander-5'),
(1034936,'2015-01-11 10:50:49',416975,'/lander-5'),
(1034937,'2015-01-11 10:51:06',416976,'/home'),
(1034938,'2015-01-11 10:51:20',416974,'/products'),
(1034939,'2015-01-11 10:52:00',416975,'/products'),
(1034940,'2015-01-11 10:53:07',416974,'/the-original-mr-fuzzy'),
(1034941,'2015-01-11 10:53:10',416977,'/lander-5'),
(1034942,'2015-01-11 10:54:11',416978,'/lander-5'),
(1034943,'2015-01-11 10:54:13',416975,'/the-original-mr-fuzzy'),
(1034944,'2015-01-11 10:54:34',416979,'/lander-3'),
(1034945,'2015-01-11 10:54:53',416980,'/lander-5'),
(1034946,'2015-01-11 10:56:09',416977,'/products'),
(1034947,'2015-01-11 10:56:51',416981,'/lander-5'),
(1034948,'2015-01-11 10:56:54',416982,'/lander-3'),
(1034949,'2015-01-11 10:57:15',416977,'/the-original-mr-fuzzy'),
(1034950,'2015-01-11 10:57:24',416979,'/products'),
(1034951,'2015-01-11 10:57:27',416981,'/products'),
(1034952,'2015-01-11 10:57:31',416978,'/products'),
(1034953,'2015-01-11 10:57:34',416982,'/products'),
(1034954,'2015-01-11 10:57:51',416977,'/cart'),
(1034955,'2015-01-11 10:57:54',416981,'/the-original-mr-fuzzy'),
(1034956,'2015-01-11 10:59:00',416983,'/lander-3'),
(1034957,'2015-01-11 10:59:46',416984,'/lander-3'),
(1034958,'2015-01-11 10:59:55',416979,'/the-original-mr-fuzzy'),
(1034959,'2015-01-11 11:00:05',416980,'/products'),
(1034960,'2015-01-11 11:00:30',416978,'/the-forever-love-bear'),
(1034961,'2015-01-11 11:00:35',416985,'/lander-3'),
(1034962,'2015-01-11 11:01:33',416977,'/shipping'),
(1034963,'2015-01-11 11:02:49',416986,'/lander-5'),
(1034964,'2015-01-11 11:03:30',416980,'/the-forever-love-bear'),
(1034965,'2015-01-11 11:03:57',416978,'/cart'),
(1034966,'2015-01-11 11:04:16',416984,'/products'),
(1034967,'2015-01-11 11:04:43',416977,'/billing-2'),
(1034968,'2015-01-11 11:04:49',416984,'/the-hudson-river-mini-bear'),
(1034969,'2015-01-11 11:05:16',416978,'/shipping'),
(1034970,'2015-01-11 11:06:36',416986,'/products'),
(1034971,'2015-01-11 11:06:45',416978,'/billing-2'),
(1034972,'2015-01-11 11:07:47',416986,'/the-original-mr-fuzzy'),
(1034973,'2015-01-11 11:09:48',416977,'/thank-you-for-your-order'),
(1034974,'2015-01-11 11:10:39',416987,'/lander-3'),
(1034975,'2015-01-11 11:10:44',416988,'/lander-3'),
(1034976,'2015-01-11 11:10:51',416989,'/home'),
(1034977,'2015-01-11 11:11:02',416978,'/thank-you-for-your-order'),
(1034978,'2015-01-11 11:16:08',416987,'/products'),
(1034979,'2015-01-11 11:17:54',416990,'/lander-5'),
(1034980,'2015-01-11 11:19:52',416991,'/home'),
(1034981,'2015-01-11 11:20:09',416987,'/the-original-mr-fuzzy'),
(1034982,'2015-01-11 11:26:54',416992,'/home'),
(1034983,'2015-01-11 11:27:55',416993,'/home'),
(1034984,'2015-01-11 11:28:18',416994,'/lander-5'),
(1034985,'2015-01-11 11:28:50',416995,'/home'),
(1034986,'2015-01-11 11:31:45',416996,'/home'),
(1034987,'2015-01-11 11:34:08',416994,'/products'),
(1034988,'2015-01-11 11:35:20',416997,'/home'),
(1034989,'2015-01-11 11:35:58',416997,'/products'),
(1034990,'2015-01-11 11:36:33',416996,'/products'),
(1034991,'2015-01-11 11:36:53',416997,'/the-original-mr-fuzzy'),
(1034992,'2015-01-11 11:37:11',416994,'/the-original-mr-fuzzy'),
(1034993,'2015-01-11 11:37:24',416998,'/home'),
(1034994,'2015-01-11 11:39:30',416996,'/the-original-mr-fuzzy'),
(1034995,'2015-01-11 11:39:45',416998,'/products'),
(1034996,'2015-01-11 11:46:47',416999,'/lander-5'),
(1034997,'2015-01-11 11:47:55',417000,'/lander-3'),
(1034998,'2015-01-11 11:49:18',417001,'/lander-5'),
(1034999,'2015-01-11 11:49:30',417002,'/lander-5'),
(1035000,'2015-01-11 11:49:59',416999,'/products'),
(1035001,'2015-01-11 11:50:01',417001,'/products'),
(1035002,'2015-01-11 11:50:52',417001,'/the-original-mr-fuzzy'),
(1035003,'2015-01-11 11:53:15',417003,'/home'),
(1035004,'2015-01-11 11:53:42',417003,'/products'),
(1035005,'2015-01-11 11:54:17',416999,'/the-birthday-sugar-panda'),
(1035006,'2015-01-11 11:58:01',417003,'/the-birthday-sugar-panda'),
(1035007,'2015-01-11 11:58:20',416999,'/cart'),
(1035008,'2015-01-11 11:58:42',417004,'/lander-3'),
(1035009,'2015-01-11 11:59:56',417004,'/products'),
(1035010,'2015-01-11 11:59:58',417005,'/home'),
(1035011,'2015-01-11 12:00:37',416999,'/shipping'),
(1035012,'2015-01-11 12:01:03',416999,'/billing-2'),
(1035013,'2015-01-11 12:01:05',417004,'/the-original-mr-fuzzy'),
(1035014,'2015-01-11 12:02:22',417006,'/lander-5'),
(1035015,'2015-01-11 12:04:36',417007,'/lander-5'),
(1035016,'2015-01-11 12:04:52',417008,'/lander-5'),
(1035017,'2015-01-11 12:05:03',417009,'/home'),
(1035018,'2015-01-11 12:05:21',417007,'/products'),
(1035019,'2015-01-11 12:06:42',416999,'/thank-you-for-your-order'),
(1035020,'2015-01-11 12:06:44',417007,'/the-original-mr-fuzzy'),
(1035021,'2015-01-11 12:07:02',417009,'/products'),
(1035022,'2015-01-11 12:07:34',417008,'/products'),
(1035023,'2015-01-11 12:09:46',417009,'/the-original-mr-fuzzy'),
(1035024,'2015-01-11 12:10:46',417008,'/the-original-mr-fuzzy'),
(1035025,'2015-01-11 12:12:00',417009,'/cart'),
(1035026,'2015-01-11 12:15:11',417010,'/lander-5'),
(1035027,'2015-01-11 12:16:27',417011,'/lander-5'),
(1035028,'2015-01-11 12:18:31',417012,'/lander-5'),
(1035029,'2015-01-11 12:20:20',417010,'/products'),
(1035030,'2015-01-11 12:21:52',417013,'/home'),
(1035031,'2015-01-11 12:22:29',417013,'/products'),
(1035032,'2015-01-11 12:23:15',417014,'/lander-5'),
(1035033,'2015-01-11 12:24:12',417010,'/the-original-mr-fuzzy'),
(1035034,'2015-01-11 12:24:32',417013,'/the-hudson-river-mini-bear'),
(1035035,'2015-01-11 12:26:45',417013,'/cart'),
(1035036,'2015-01-11 12:28:09',417014,'/products'),
(1035037,'2015-01-11 12:30:18',417013,'/shipping'),
(1035038,'2015-01-11 12:30:38',417013,'/billing-2'),
(1035039,'2015-01-11 12:30:58',417014,'/the-forever-love-bear'),
(1035040,'2015-01-11 12:33:45',417015,'/lander-5'),
(1035041,'2015-01-11 12:35:02',417013,'/thank-you-for-your-order'),
(1035042,'2015-01-11 12:35:26',417016,'/home'),
(1035043,'2015-01-11 12:37:46',417017,'/lander-5'),
(1035044,'2015-01-11 12:37:53',417018,'/lander-5'),
(1035045,'2015-01-11 12:39:06',417016,'/products'),
(1035046,'2015-01-11 12:39:29',417017,'/products'),
(1035047,'2015-01-11 12:41:25',417019,'/lander-5'),
(1035048,'2015-01-11 12:41:37',417020,'/home'),
(1035049,'2015-01-11 12:42:44',417017,'/the-birthday-sugar-panda'),
(1035050,'2015-01-11 12:42:48',417018,'/products'),
(1035051,'2015-01-11 12:43:16',417019,'/products'),
(1035052,'2015-01-11 12:43:39',417021,'/lander-5'),
(1035053,'2015-01-11 12:45:28',417021,'/products'),
(1035054,'2015-01-11 12:46:05',417022,'/lander-5'),
(1035055,'2015-01-11 12:46:24',417019,'/the-original-mr-fuzzy'),
(1035056,'2015-01-11 12:46:40',417017,'/cart'),
(1035057,'2015-01-11 12:46:43',417021,'/the-original-mr-fuzzy'),
(1035058,'2015-01-11 12:48:21',417023,'/lander-5'),
(1035059,'2015-01-11 12:50:04',417017,'/shipping'),
(1035060,'2015-01-11 12:51:42',417022,'/products'),
(1035061,'2015-01-11 12:52:36',417024,'/home'),
(1035062,'2015-01-11 12:52:42',417022,'/the-original-mr-fuzzy'),
(1035063,'2015-01-11 12:53:03',417017,'/billing-2'),
(1035064,'2015-01-11 12:53:57',417025,'/lander-3'),
(1035065,'2015-01-11 12:56:17',417024,'/products'),
(1035066,'2015-01-11 12:57:20',417024,'/the-forever-love-bear'),
(1035067,'2015-01-11 12:57:46',417025,'/products'),
(1035068,'2015-01-11 12:59:43',417025,'/the-original-mr-fuzzy'),
(1035069,'2015-01-11 13:01:25',417025,'/cart'),
(1035070,'2015-01-11 13:03:50',417025,'/shipping'),
(1035071,'2015-01-11 13:08:37',417026,'/home'),
(1035072,'2015-01-11 13:10:10',417027,'/lander-5'),
(1035073,'2015-01-11 13:10:56',417028,'/lander-3'),
(1035074,'2015-01-11 13:11:38',417029,'/lander-5'),
(1035075,'2015-01-11 13:12:40',417030,'/lander-5'),
(1035076,'2015-01-11 13:13:42',417031,'/lander-5'),
(1035077,'2015-01-11 13:14:30',417027,'/products'),
(1035078,'2015-01-11 13:14:56',417032,'/lander-3'),
(1035079,'2015-01-11 13:16:26',417027,'/the-hudson-river-mini-bear'),
(1035080,'2015-01-11 13:16:27',417029,'/products'),
(1035081,'2015-01-11 13:17:16',417033,'/lander-5'),
(1035082,'2015-01-11 13:18:36',417033,'/products'),
(1035083,'2015-01-11 13:20:00',417027,'/cart'),
(1035084,'2015-01-11 13:22:12',417033,'/the-original-mr-fuzzy'),
(1035085,'2015-01-11 13:26:41',417034,'/lander-5'),
(1035086,'2015-01-11 13:28:22',417035,'/lander-3'),
(1035087,'2015-01-11 13:29:00',417036,'/lander-5'),
(1035088,'2015-01-11 13:29:40',417035,'/products'),
(1035089,'2015-01-11 13:31:46',417036,'/products'),
(1035090,'2015-01-11 13:34:51',417036,'/the-original-mr-fuzzy'),
(1035091,'2015-01-11 13:35:51',417037,'/lander-5'),
(1035092,'2015-01-11 13:36:38',417037,'/products'),
(1035093,'2015-01-11 13:36:48',417038,'/lander-5'),
(1035094,'2015-01-11 13:38:52',417039,'/home'),
(1035095,'2015-01-11 13:39:02',417038,'/products'),
(1035096,'2015-01-11 13:40:59',417037,'/the-original-mr-fuzzy'),
(1035097,'2015-01-11 13:42:24',417040,'/lander-5'),
(1035098,'2015-01-11 13:42:27',417038,'/the-original-mr-fuzzy'),
(1035099,'2015-01-11 13:42:50',417039,'/products'),
(1035100,'2015-01-11 13:43:51',417038,'/cart'),
(1035101,'2015-01-11 13:45:27',417038,'/shipping'),
(1035102,'2015-01-11 13:45:46',417041,'/lander-3'),
(1035103,'2015-01-11 13:46:13',417042,'/lander-5'),
(1035104,'2015-01-11 13:50:42',417041,'/products'),
(1035105,'2015-01-11 13:54:29',417041,'/the-original-mr-fuzzy'),
(1035106,'2015-01-11 13:55:56',417043,'/lander-5'),
(1035107,'2015-01-11 13:57:23',417043,'/products'),
(1035108,'2015-01-11 13:57:39',417041,'/cart'),
(1035109,'2015-01-11 13:58:01',417041,'/shipping'),
(1035110,'2015-01-11 13:58:11',417044,'/lander-5'),
(1035111,'2015-01-11 13:59:53',417041,'/billing-2'),
(1035112,'2015-01-11 14:01:18',417044,'/products'),
(1035113,'2015-01-11 14:01:22',417043,'/the-original-mr-fuzzy'),
(1035114,'2015-01-11 14:01:27',417045,'/home'),
(1035115,'2015-01-11 14:02:32',417046,'/home'),
(1035116,'2015-01-11 14:02:56',417047,'/lander-3'),
(1035117,'2015-01-11 14:04:45',417048,'/lander-5'),
(1035118,'2015-01-11 14:05:13',417044,'/the-birthday-sugar-panda'),
(1035119,'2015-01-11 14:05:16',417043,'/cart'),
(1035120,'2015-01-11 14:07:03',417049,'/home'),
(1035121,'2015-01-11 14:09:09',417043,'/shipping'),
(1035122,'2015-01-11 14:11:08',417049,'/products'),
(1035123,'2015-01-11 14:12:09',417043,'/billing-2'),
(1035124,'2015-01-11 14:14:08',417049,'/the-forever-love-bear'),
(1035125,'2015-01-11 14:15:11',417050,'/lander-3'),
(1035126,'2015-01-11 14:16:51',417050,'/products'),
(1035127,'2015-01-11 14:17:55',417051,'/lander-5'),
(1035128,'2015-01-11 14:19:22',417052,'/lander-5'),
(1035129,'2015-01-11 14:19:51',417050,'/the-original-mr-fuzzy'),
(1035130,'2015-01-11 14:22:17',417052,'/products'),
(1035131,'2015-01-11 14:23:34',417052,'/the-original-mr-fuzzy'),
(1035132,'2015-01-11 14:25:28',417053,'/lander-5'),
(1035133,'2015-01-11 14:25:39',417054,'/lander-5'),
(1035134,'2015-01-11 14:25:40',417055,'/lander-3'),
(1035135,'2015-01-11 14:26:04',417054,'/products'),
(1035136,'2015-01-11 14:27:30',417053,'/products'),
(1035137,'2015-01-11 14:28:42',417056,'/lander-3'),
(1035138,'2015-01-11 14:29:08',417053,'/the-original-mr-fuzzy'),
(1035139,'2015-01-11 14:29:51',417055,'/products'),
(1035140,'2015-01-11 14:30:07',417054,'/the-original-mr-fuzzy'),
(1035141,'2015-01-11 14:30:47',417057,'/lander-5'),
(1035142,'2015-01-11 14:31:25',417053,'/cart'),
(1035143,'2015-01-11 14:31:44',417055,'/the-original-mr-fuzzy'),
(1035144,'2015-01-11 14:34:31',417058,'/lander-3'),
(1035145,'2015-01-11 14:36:16',417059,'/home'),
(1035146,'2015-01-11 14:36:25',417060,'/home'),
(1035147,'2015-01-11 14:39:01',417061,'/home'),
(1035148,'2015-01-11 14:39:34',417062,'/lander-3'),
(1035149,'2015-01-11 14:39:39',417063,'/lander-3'),
(1035150,'2015-01-11 14:40:50',417063,'/products'),
(1035151,'2015-01-11 14:41:54',417063,'/the-birthday-sugar-panda'),
(1035152,'2015-01-11 14:43:15',417061,'/products'),
(1035153,'2015-01-11 14:44:39',417061,'/the-original-mr-fuzzy'),
(1035154,'2015-01-11 14:45:01',417062,'/products'),
(1035155,'2015-01-11 14:46:07',417062,'/the-original-mr-fuzzy'),
(1035156,'2015-01-11 14:51:40',417064,'/home'),
(1035157,'2015-01-11 14:51:58',417065,'/lander-5'),
(1035158,'2015-01-11 14:53:25',417066,'/lander-3'),
(1035159,'2015-01-11 14:54:04',417067,'/lander-5'),
(1035160,'2015-01-11 14:54:08',417066,'/products'),
(1035161,'2015-01-11 14:54:46',417068,'/home'),
(1035162,'2015-01-11 14:55:06',417069,'/lander-3'),
(1035163,'2015-01-11 14:55:16',417067,'/products'),
(1035164,'2015-01-11 14:55:58',417065,'/products'),
(1035165,'2015-01-11 14:56:11',417067,'/the-forever-love-bear'),
(1035166,'2015-01-11 14:56:16',417068,'/products'),
(1035167,'2015-01-11 14:57:25',417070,'/home'),
(1035168,'2015-01-11 14:57:43',417065,'/the-original-mr-fuzzy'),
(1035169,'2015-01-11 14:59:25',417071,'/lander-5'),
(1035170,'2015-01-11 14:59:34',417072,'/home'),
(1035171,'2015-01-11 14:59:44',417068,'/the-original-mr-fuzzy'),
(1035172,'2015-01-11 14:59:57',417067,'/cart'),
(1035173,'2015-01-11 15:00:39',417065,'/cart'),
(1035174,'2015-01-11 15:00:46',417071,'/products'),
(1035175,'2015-01-11 15:01:08',417073,'/home'),
(1035176,'2015-01-11 15:01:51',417071,'/the-hudson-river-mini-bear'),
(1035177,'2015-01-11 15:02:22',417072,'/products'),
(1035178,'2015-01-11 15:02:28',417070,'/products'),
(1035179,'2015-01-11 15:02:38',417067,'/shipping'),
(1035180,'2015-01-11 15:04:10',417071,'/cart'),
(1035181,'2015-01-11 15:04:18',417065,'/shipping'),
(1035182,'2015-01-11 15:04:31',417074,'/lander-3'),
(1035183,'2015-01-11 15:06:01',417072,'/the-original-mr-fuzzy'),
(1035184,'2015-01-11 15:06:08',417075,'/home'),
(1035185,'2015-01-11 15:06:19',417071,'/shipping'),
(1035186,'2015-01-11 15:07:14',417076,'/lander-5'),
(1035187,'2015-01-11 15:07:16',417071,'/billing-2'),
(1035188,'2015-01-11 15:07:28',417077,'/lander-5'),
(1035189,'2015-01-11 15:07:32',417065,'/billing-2'),
(1035190,'2015-01-11 15:08:15',417074,'/products'),
(1035191,'2015-01-11 15:09:42',417074,'/the-original-mr-fuzzy'),
(1035192,'2015-01-11 15:10:23',417077,'/products'),
(1035193,'2015-01-11 15:10:53',417071,'/thank-you-for-your-order'),
(1035194,'2015-01-11 15:12:03',417065,'/thank-you-for-your-order'),
(1035195,'2015-01-11 15:12:43',417077,'/the-original-mr-fuzzy'),
(1035196,'2015-01-11 15:13:04',417076,'/products'),
(1035197,'2015-01-11 15:13:15',417074,'/cart'),
(1035198,'2015-01-11 15:13:16',417077,'/cart'),
(1035199,'2015-01-11 15:13:35',417076,'/the-forever-love-bear'),
(1035200,'2015-01-11 15:15:05',417078,'/lander-5'),
(1035201,'2015-01-11 15:15:36',417074,'/shipping'),
(1035202,'2015-01-11 15:15:53',417079,'/lander-5'),
(1035203,'2015-01-11 15:16:19',417077,'/shipping'),
(1035204,'2015-01-11 15:16:25',417080,'/lander-5'),
(1035205,'2015-01-11 15:16:38',417076,'/cart'),
(1035206,'2015-01-11 15:16:57',417079,'/products'),
(1035207,'2015-01-11 15:18:00',417076,'/shipping'),
(1035208,'2015-01-11 15:18:37',417076,'/billing-2'),
(1035209,'2015-01-11 15:20:31',417080,'/products'),
(1035210,'2015-01-11 15:21:23',417081,'/home'),
(1035211,'2015-01-11 15:21:37',417080,'/the-original-mr-fuzzy'),
(1035212,'2015-01-11 15:22:34',417076,'/thank-you-for-your-order'),
(1035213,'2015-01-11 15:23:21',417082,'/lander-5'),
(1035214,'2015-01-11 15:24:07',417083,'/lander-5'),
(1035215,'2015-01-11 15:24:32',417084,'/home'),
(1035216,'2015-01-11 15:26:05',417081,'/products'),
(1035217,'2015-01-11 15:26:18',417084,'/products'),
(1035218,'2015-01-11 15:27:06',417084,'/the-original-mr-fuzzy'),
(1035219,'2015-01-11 15:28:12',417082,'/products'),
(1035220,'2015-01-11 15:28:47',417085,'/home'),
(1035221,'2015-01-11 15:28:58',417086,'/lander-5'),
(1035222,'2015-01-11 15:29:45',417087,'/lander-5'),
(1035223,'2015-01-11 15:30:50',417082,'/the-birthday-sugar-panda'),
(1035224,'2015-01-11 15:30:56',417084,'/cart'),
(1035225,'2015-01-11 15:31:17',417082,'/cart'),
(1035226,'2015-01-11 15:32:30',417084,'/shipping'),
(1035227,'2015-01-11 15:32:55',417088,'/home'),
(1035228,'2015-01-11 15:33:46',417088,'/products'),
(1035229,'2015-01-11 15:34:00',417089,'/lander-5'),
(1035230,'2015-01-11 15:34:02',417088,'/the-original-mr-fuzzy'),
(1035231,'2015-01-11 15:34:48',417090,'/lander-5'),
(1035232,'2015-01-11 15:34:56',417082,'/shipping'),
(1035233,'2015-01-11 15:35:23',417084,'/billing-2'),
(1035234,'2015-01-11 15:36:43',417091,'/lander-5'),
(1035235,'2015-01-11 15:36:50',417088,'/cart'),
(1035236,'2015-01-11 15:37:41',417082,'/billing-2'),
(1035237,'2015-01-11 15:38:33',417084,'/thank-you-for-your-order'),
(1035238,'2015-01-11 15:38:39',417092,'/lander-5'),
(1035239,'2015-01-11 15:38:45',417093,'/home'),
(1035240,'2015-01-11 15:39:36',417094,'/home'),
(1035241,'2015-01-11 15:40:33',417088,'/shipping'),
(1035242,'2015-01-11 15:42:34',417092,'/products'),
(1035243,'2015-01-11 15:43:24',417088,'/billing-2'),
(1035244,'2015-01-11 15:43:34',417095,'/lander-5'),
(1035245,'2015-01-11 15:43:57',417096,'/home'),
(1035246,'2015-01-11 15:46:13',417097,'/home'),
(1035247,'2015-01-11 15:47:05',417098,'/lander-5'),
(1035248,'2015-01-11 15:47:19',417095,'/products'),
(1035249,'2015-01-11 15:49:12',417098,'/products'),
(1035250,'2015-01-11 15:49:28',417098,'/the-original-mr-fuzzy'),
(1035251,'2015-01-11 15:50:23',417095,'/the-original-mr-fuzzy'),
(1035252,'2015-01-11 15:51:15',417097,'/products'),
(1035253,'2015-01-11 15:51:55',417099,'/home'),
(1035254,'2015-01-11 15:52:19',417097,'/the-original-mr-fuzzy'),
(1035255,'2015-01-11 15:52:29',417095,'/cart'),
(1035256,'2015-01-11 15:52:56',417100,'/lander-5'),
(1035257,'2015-01-11 15:55:39',417101,'/lander-3'),
(1035258,'2015-01-11 15:55:54',417099,'/products'),
(1035259,'2015-01-11 15:56:18',417102,'/lander-3'),
(1035260,'2015-01-11 15:57:13',417101,'/products'),
(1035261,'2015-01-11 15:58:11',417103,'/lander-3'),
(1035262,'2015-01-11 15:58:12',417099,'/the-forever-love-bear'),
(1035263,'2015-01-11 15:58:20',417104,'/lander-5'),
(1035264,'2015-01-11 15:58:50',417103,'/products'),
(1035265,'2015-01-11 15:58:52',417101,'/the-original-mr-fuzzy'),
(1035266,'2015-01-11 16:00:24',417105,'/home'),
(1035267,'2015-01-11 16:00:33',417101,'/cart'),
(1035268,'2015-01-11 16:00:55',417102,'/products'),
(1035269,'2015-01-11 16:01:04',417106,'/home'),
(1035270,'2015-01-11 16:01:20',417104,'/products'),
(1035271,'2015-01-11 16:01:41',417104,'/the-original-mr-fuzzy'),
(1035272,'2015-01-11 16:02:02',417102,'/the-original-mr-fuzzy'),
(1035273,'2015-01-11 16:02:21',417107,'/home'),
(1035274,'2015-01-11 16:02:52',417108,'/lander-5'),
(1035275,'2015-01-11 16:03:12',417107,'/products'),
(1035276,'2015-01-11 16:03:24',417101,'/shipping'),
(1035277,'2015-01-11 16:03:44',417102,'/cart'),
(1035278,'2015-01-11 16:05:16',417109,'/home'),
(1035279,'2015-01-11 16:05:19',417110,'/lander-5'),
(1035280,'2015-01-11 16:05:25',417111,'/lander-3'),
(1035281,'2015-01-11 16:05:29',417112,'/lander-5'),
(1035282,'2015-01-11 16:05:48',417101,'/billing-2'),
(1035283,'2015-01-11 16:06:00',417107,'/the-original-mr-fuzzy'),
(1035284,'2015-01-11 16:06:17',417111,'/products'),
(1035285,'2015-01-11 16:06:46',417106,'/products'),
(1035286,'2015-01-11 16:07:11',417110,'/products'),
(1035287,'2015-01-11 16:07:18',417113,'/lander-5'),
(1035288,'2015-01-11 16:08:44',417110,'/the-original-mr-fuzzy'),
(1035289,'2015-01-11 16:09:01',417107,'/cart'),
(1035290,'2015-01-11 16:09:13',417101,'/thank-you-for-your-order'),
(1035291,'2015-01-11 16:09:21',417106,'/the-original-mr-fuzzy'),
(1035292,'2015-01-11 16:09:48',417111,'/the-original-mr-fuzzy'),
(1035293,'2015-01-11 16:11:44',417107,'/shipping'),
(1035294,'2015-01-11 16:11:58',417113,'/products'),
(1035295,'2015-01-11 16:12:36',417114,'/lander-5'),
(1035296,'2015-01-11 16:13:06',417115,'/lander-3'),
(1035297,'2015-01-11 16:14:51',417107,'/billing-2'),
(1035298,'2015-01-11 16:16:38',417107,'/thank-you-for-your-order'),
(1035299,'2015-01-11 16:17:51',417116,'/lander-5'),
(1035300,'2015-01-11 16:22:04',417117,'/lander-3'),
(1035301,'2015-01-11 16:22:44',417116,'/products'),
(1035302,'2015-01-11 16:24:48',417118,'/lander-5'),
(1035303,'2015-01-11 16:25:47',417117,'/products'),
(1035304,'2015-01-11 16:26:34',417116,'/the-forever-love-bear'),
(1035305,'2015-01-11 16:27:26',417119,'/home'),
(1035306,'2015-01-11 16:28:49',417116,'/cart'),
(1035307,'2015-01-11 16:29:44',417117,'/the-original-mr-fuzzy'),
(1035308,'2015-01-11 16:31:05',417119,'/products'),
(1035309,'2015-01-11 16:31:31',417117,'/cart'),
(1035310,'2015-01-11 16:32:41',417117,'/shipping'),
(1035311,'2015-01-11 16:32:50',417120,'/home'),
(1035312,'2015-01-11 16:33:18',417120,'/products'),
(1035313,'2015-01-11 16:34:39',417119,'/the-original-mr-fuzzy'),
(1035314,'2015-01-11 16:34:40',417120,'/the-original-mr-fuzzy'),
(1035315,'2015-01-11 16:35:54',417121,'/home'),
(1035316,'2015-01-11 16:38:01',417122,'/lander-5'),
(1035317,'2015-01-11 16:38:37',417121,'/products'),
(1035318,'2015-01-11 16:38:55',417121,'/the-hudson-river-mini-bear'),
(1035319,'2015-01-11 16:41:04',417123,'/lander-5'),
(1035320,'2015-01-11 16:42:38',417124,'/lander-5'),
(1035321,'2015-01-11 16:43:20',417124,'/products'),
(1035322,'2015-01-11 16:43:41',417122,'/products'),
(1035323,'2015-01-11 16:44:01',417125,'/home'),
(1035324,'2015-01-11 16:45:12',417122,'/the-original-mr-fuzzy'),
(1035325,'2015-01-11 16:45:18',417125,'/products'),
(1035326,'2015-01-11 16:45:24',417124,'/the-original-mr-fuzzy'),
(1035327,'2015-01-11 16:46:59',417126,'/home'),
(1035328,'2015-01-11 16:47:11',417124,'/cart'),
(1035329,'2015-01-11 16:48:04',417124,'/shipping'),
(1035330,'2015-01-11 16:49:14',417126,'/products'),
(1035331,'2015-01-11 16:50:18',417124,'/billing-2'),
(1035332,'2015-01-11 16:50:19',417126,'/the-forever-love-bear'),
(1035333,'2015-01-11 16:51:05',417127,'/lander-5'),
(1035334,'2015-01-11 16:51:52',417128,'/lander-5'),
(1035335,'2015-01-11 16:53:00',417129,'/home'),
(1035336,'2015-01-11 16:53:41',417124,'/thank-you-for-your-order'),
(1035337,'2015-01-11 16:56:12',417130,'/lander-3'),
(1035338,'2015-01-11 16:56:40',417131,'/lander-5'),
(1035339,'2015-01-11 16:57:27',417132,'/home'),
(1035340,'2015-01-11 16:58:25',417129,'/products'),
(1035341,'2015-01-11 16:58:56',417131,'/products'),
(1035342,'2015-01-11 17:01:21',417130,'/products'),
(1035343,'2015-01-11 17:01:40',417130,'/the-hudson-river-mini-bear'),
(1035344,'2015-01-11 17:01:50',417129,'/the-hudson-river-mini-bear'),
(1035345,'2015-01-11 17:02:15',417132,'/products'),
(1035346,'2015-01-11 17:02:28',417133,'/lander-5'),
(1035347,'2015-01-11 17:03:16',417131,'/the-birthday-sugar-panda'),
(1035348,'2015-01-11 17:03:34',417134,'/home'),
(1035349,'2015-01-11 17:03:46',417135,'/lander-5'),
(1035350,'2015-01-11 17:04:24',417130,'/cart'),
(1035351,'2015-01-11 17:05:00',417129,'/cart'),
(1035352,'2015-01-11 17:05:05',417132,'/the-hudson-river-mini-bear'),
(1035353,'2015-01-11 17:05:38',417129,'/shipping'),
(1035354,'2015-01-11 17:06:43',417136,'/lander-5'),
(1035355,'2015-01-11 17:07:03',417131,'/cart'),
(1035356,'2015-01-11 17:07:16',417133,'/products'),
(1035357,'2015-01-11 17:07:21',417134,'/products'),
(1035358,'2015-01-11 17:08:02',417137,'/lander-5'),
(1035359,'2015-01-11 17:08:10',417133,'/the-original-mr-fuzzy'),
(1035360,'2015-01-11 17:10:20',417137,'/products'),
(1035361,'2015-01-11 17:11:07',417133,'/cart'),
(1035362,'2015-01-11 17:11:31',417138,'/lander-5'),
(1035363,'2015-01-11 17:11:57',417134,'/the-original-mr-fuzzy'),
(1035364,'2015-01-11 17:12:44',417137,'/the-original-mr-fuzzy'),
(1035365,'2015-01-11 17:14:44',417139,'/lander-5'),
(1035366,'2015-01-11 17:14:49',417137,'/cart'),
(1035367,'2015-01-11 17:14:57',417134,'/cart'),
(1035368,'2015-01-11 17:14:57',417140,'/home'),
(1035369,'2015-01-11 17:15:49',417138,'/products'),
(1035370,'2015-01-11 17:15:50',417141,'/lander-5'),
(1035371,'2015-01-11 17:17:01',417137,'/shipping'),
(1035372,'2015-01-11 17:18:09',417138,'/the-original-mr-fuzzy'),
(1035373,'2015-01-11 17:18:42',417134,'/shipping'),
(1035374,'2015-01-11 17:20:09',417134,'/billing-2'),
(1035375,'2015-01-11 17:20:09',417139,'/products'),
(1035376,'2015-01-11 17:22:07',417142,'/home'),
(1035377,'2015-01-11 17:24:12',417143,'/lander-3'),
(1035378,'2015-01-11 17:24:25',417139,'/the-original-mr-fuzzy'),
(1035379,'2015-01-11 17:25:13',417144,'/lander-3'),
(1035380,'2015-01-11 17:25:30',417145,'/home'),
(1035381,'2015-01-11 17:25:37',417146,'/lander-5'),
(1035382,'2015-01-11 17:25:54',417134,'/thank-you-for-your-order'),
(1035383,'2015-01-11 17:26:01',417142,'/products'),
(1035384,'2015-01-11 17:26:27',417143,'/products'),
(1035385,'2015-01-11 17:26:48',417142,'/the-original-mr-fuzzy'),
(1035386,'2015-01-11 17:29:39',417147,'/lander-5'),
(1035387,'2015-01-11 17:29:44',417145,'/products'),
(1035388,'2015-01-11 17:30:00',417145,'/the-birthday-sugar-panda'),
(1035389,'2015-01-11 17:30:33',417143,'/the-original-mr-fuzzy'),
(1035390,'2015-01-11 17:31:35',417143,'/cart'),
(1035391,'2015-01-11 17:34:34',417148,'/lander-5'),
(1035392,'2015-01-11 17:35:38',417149,'/home'),
(1035393,'2015-01-11 17:36:13',417148,'/products'),
(1035394,'2015-01-11 17:37:23',417150,'/home'),
(1035395,'2015-01-11 17:38:06',417151,'/lander-5'),
(1035396,'2015-01-11 17:38:13',417148,'/the-original-mr-fuzzy'),
(1035397,'2015-01-11 17:38:30',417149,'/products'),
(1035398,'2015-01-11 17:39:25',417152,'/lander-5'),
(1035399,'2015-01-11 17:43:05',417149,'/the-original-mr-fuzzy'),
(1035400,'2015-01-11 17:43:06',417153,'/lander-5'),
(1035401,'2015-01-11 17:44:06',417152,'/products'),
(1035402,'2015-01-11 17:45:23',417153,'/products'),
(1035403,'2015-01-11 17:45:30',417154,'/lander-5'),
(1035404,'2015-01-11 17:45:37',417155,'/lander-5'),
(1035405,'2015-01-11 17:47:30',417152,'/the-original-mr-fuzzy'),
(1035406,'2015-01-11 17:48:19',417155,'/products'),
(1035407,'2015-01-11 17:49:36',417152,'/cart'),
(1035408,'2015-01-11 17:50:16',417154,'/products'),
(1035409,'2015-01-11 17:50:33',417156,'/lander-5'),
(1035410,'2015-01-11 17:52:42',417155,'/the-original-mr-fuzzy'),
(1035411,'2015-01-11 17:53:14',417154,'/the-original-mr-fuzzy'),
(1035412,'2015-01-11 17:54:38',417157,'/home'),
(1035413,'2015-01-11 17:55:02',417158,'/home'),
(1035414,'2015-01-11 17:55:11',417156,'/products'),
(1035415,'2015-01-11 17:56:03',417155,'/cart'),
(1035416,'2015-01-11 17:56:28',417158,'/products'),
(1035417,'2015-01-11 17:59:04',417155,'/shipping'),
(1035418,'2015-01-11 17:59:07',417156,'/the-original-mr-fuzzy'),
(1035419,'2015-01-11 18:02:14',417155,'/billing-2'),
(1035420,'2015-01-11 18:04:39',417155,'/thank-you-for-your-order'),
(1035421,'2015-01-11 18:04:43',417159,'/lander-3'),
(1035422,'2015-01-11 18:08:17',417160,'/lander-5'),
(1035423,'2015-01-11 18:08:35',417159,'/products'),
(1035424,'2015-01-11 18:20:04',417161,'/lander-5'),
(1035425,'2015-01-11 18:26:32',417162,'/lander-5'),
(1035426,'2015-01-11 18:29:59',417162,'/products'),
(1035427,'2015-01-11 18:31:50',417162,'/the-original-mr-fuzzy'),
(1035428,'2015-01-11 18:34:32',417162,'/cart'),
(1035429,'2015-01-11 18:38:29',417163,'/lander-5'),
(1035430,'2015-01-11 18:40:31',417164,'/home'),
(1035431,'2015-01-11 18:42:16',417163,'/products'),
(1035432,'2015-01-11 18:43:18',417165,'/home'),
(1035433,'2015-01-11 18:43:52',417163,'/the-forever-love-bear'),
(1035434,'2015-01-11 18:44:06',417165,'/products'),
(1035435,'2015-01-11 18:46:18',417165,'/the-forever-love-bear'),
(1035436,'2015-01-11 18:46:39',417166,'/home'),
(1035437,'2015-01-11 18:48:51',417167,'/lander-3'),
(1035438,'2015-01-11 18:49:22',417165,'/cart'),
(1035439,'2015-01-11 18:49:34',417168,'/lander-5'),
(1035440,'2015-01-11 18:49:44',417166,'/products'),
(1035441,'2015-01-11 18:50:20',417165,'/shipping'),
(1035442,'2015-01-11 18:51:16',417166,'/the-hudson-river-mini-bear'),
(1035443,'2015-01-11 18:54:27',417166,'/cart'),
(1035444,'2015-01-11 18:54:41',417169,'/home'),
(1035445,'2015-01-11 18:55:04',417168,'/products'),
(1035446,'2015-01-11 18:55:49',417170,'/lander-5'),
(1035447,'2015-01-11 18:55:54',417168,'/the-original-mr-fuzzy'),
(1035448,'2015-01-11 18:56:10',417171,'/home'),
(1035449,'2015-01-11 18:57:03',417166,'/shipping'),
(1035450,'2015-01-11 18:59:26',417166,'/billing-2'),
(1035451,'2015-01-11 19:01:07',417170,'/products'),
(1035452,'2015-01-11 19:04:09',417166,'/thank-you-for-your-order'),
(1035453,'2015-01-11 19:04:49',417170,'/the-original-mr-fuzzy'),
(1035454,'2015-01-11 19:07:28',417170,'/cart'),
(1035455,'2015-01-11 19:08:29',417172,'/lander-3'),
(1035456,'2015-01-11 19:09:36',417173,'/lander-5'),
(1035457,'2015-01-11 19:11:08',417173,'/products'),
(1035458,'2015-01-11 19:13:40',417173,'/the-forever-love-bear'),
(1035459,'2015-01-11 19:16:02',417174,'/lander-3'),
(1035460,'2015-01-11 19:16:57',417173,'/cart'),
(1035461,'2015-01-11 19:18:19',417175,'/lander-5'),
(1035462,'2015-01-11 19:19:33',417173,'/shipping'),
(1035463,'2015-01-11 19:19:59',417176,'/lander-3'),
(1035464,'2015-01-11 19:20:54',417177,'/lander-5'),
(1035465,'2015-01-11 19:21:40',417173,'/billing-2'),
(1035466,'2015-01-11 19:25:20',417178,'/home'),
(1035467,'2015-01-11 19:26:36',417179,'/lander-5'),
(1035468,'2015-01-11 19:29:16',417179,'/products'),
(1035469,'2015-01-11 19:29:28',417178,'/products'),
(1035470,'2015-01-11 19:30:36',417179,'/the-birthday-sugar-panda'),
(1035471,'2015-01-11 19:31:57',417180,'/lander-5'),
(1035472,'2015-01-11 19:32:20',417180,'/products'),
(1035473,'2015-01-11 19:35:32',417180,'/the-original-mr-fuzzy'),
(1035474,'2015-01-11 19:37:20',417181,'/lander-5'),
(1035475,'2015-01-11 19:41:33',417182,'/home'),
(1035476,'2015-01-11 19:42:18',417181,'/products'),
(1035477,'2015-01-11 19:42:38',417182,'/products'),
(1035478,'2015-01-11 19:42:57',417182,'/the-original-mr-fuzzy'),
(1035479,'2015-01-11 19:43:05',417183,'/lander-5'),
(1035480,'2015-01-11 19:43:18',417184,'/home'),
(1035481,'2015-01-11 19:43:35',417182,'/cart'),
(1035482,'2015-01-11 19:43:58',417185,'/lander-5'),
(1035483,'2015-01-11 19:44:17',417183,'/products'),
(1035484,'2015-01-11 19:45:09',417185,'/products'),
(1035485,'2015-01-11 19:45:13',417181,'/the-original-mr-fuzzy'),
(1035486,'2015-01-11 19:45:32',417182,'/shipping'),
(1035487,'2015-01-11 19:45:44',417183,'/the-original-mr-fuzzy'),
(1035488,'2015-01-11 19:45:56',417181,'/cart'),
(1035489,'2015-01-11 19:46:47',417185,'/the-original-mr-fuzzy'),
(1035490,'2015-01-11 19:47:09',417184,'/products'),
(1035491,'2015-01-11 19:47:14',417181,'/shipping'),
(1035492,'2015-01-11 19:47:23',417185,'/cart'),
(1035493,'2015-01-11 19:48:22',417182,'/billing-2'),
(1035494,'2015-01-11 19:49:17',417185,'/shipping'),
(1035495,'2015-01-11 19:49:54',417186,'/lander-3'),
(1035496,'2015-01-11 19:50:18',417181,'/billing-2'),
(1035497,'2015-01-11 19:50:58',417185,'/billing-2'),
(1035498,'2015-01-11 19:52:17',417187,'/home'),
(1035499,'2015-01-11 19:52:29',417185,'/thank-you-for-your-order'),
(1035500,'2015-01-11 19:54:38',417187,'/products'),
(1035501,'2015-01-11 19:55:02',417186,'/products'),
(1035502,'2015-01-11 19:55:38',417181,'/thank-you-for-your-order'),
(1035503,'2015-01-11 19:58:18',417188,'/lander-5'),
(1035504,'2015-01-11 19:58:27',417187,'/the-original-mr-fuzzy'),
(1035505,'2015-01-11 19:58:36',417186,'/the-original-mr-fuzzy'),
(1035506,'2015-01-11 19:59:18',417186,'/cart'),
(1035507,'2015-01-11 20:02:40',417186,'/shipping'),
(1035508,'2015-01-11 20:04:54',417189,'/lander-3'),
(1035509,'2015-01-11 20:06:50',417190,'/lander-3'),
(1035510,'2015-01-11 20:07:36',417189,'/products'),
(1035511,'2015-01-11 20:08:22',417191,'/lander-5'),
(1035512,'2015-01-11 20:13:57',417192,'/lander-5'),
(1035513,'2015-01-11 20:15:59',417193,'/lander-5'),
(1035514,'2015-01-11 20:17:02',417193,'/products'),
(1035515,'2015-01-11 20:20:45',417193,'/the-original-mr-fuzzy'),
(1035516,'2015-01-11 20:20:59',417194,'/home'),
(1035517,'2015-01-11 20:21:38',417195,'/lander-5'),
(1035518,'2015-01-11 20:21:52',417196,'/lander-5'),
(1035519,'2015-01-11 20:22:31',417196,'/products'),
(1035520,'2015-01-11 20:23:48',417196,'/the-original-mr-fuzzy'),
(1035521,'2015-01-11 20:23:48',417197,'/home'),
(1035522,'2015-01-11 20:25:39',417195,'/products'),
(1035523,'2015-01-11 20:25:52',417194,'/products'),
(1035524,'2015-01-11 20:26:33',417195,'/the-hudson-river-mini-bear'),
(1035525,'2015-01-11 20:27:30',417198,'/lander-5'),
(1035526,'2015-01-11 20:28:04',417199,'/home'),
(1035527,'2015-01-11 20:28:19',417194,'/the-original-mr-fuzzy'),
(1035528,'2015-01-11 20:29:37',417194,'/cart'),
(1035529,'2015-01-11 20:30:32',417195,'/cart'),
(1035530,'2015-01-11 20:31:04',417199,'/products'),
(1035531,'2015-01-11 20:33:12',417194,'/shipping'),
(1035532,'2015-01-11 20:34:27',417195,'/shipping'),
(1035533,'2015-01-11 20:34:32',417199,'/the-forever-love-bear'),
(1035534,'2015-01-11 20:35:31',417199,'/cart'),
(1035535,'2015-01-11 20:35:47',417200,'/lander-3'),
(1035536,'2015-01-11 20:36:49',417199,'/shipping'),
(1035537,'2015-01-11 20:37:00',417195,'/billing-2'),
(1035538,'2015-01-11 20:38:21',417199,'/billing-2'),
(1035539,'2015-01-11 20:38:29',417195,'/thank-you-for-your-order'),
(1035540,'2015-01-11 20:39:17',417200,'/products'),
(1035541,'2015-01-11 20:39:31',417201,'/home'),
(1035542,'2015-01-11 20:40:07',417202,'/lander-5'),
(1035543,'2015-01-11 20:40:39',417199,'/thank-you-for-your-order'),
(1035544,'2015-01-11 20:41:02',417203,'/lander-3'),
(1035545,'2015-01-11 20:41:25',417204,'/lander-3'),
(1035546,'2015-01-11 20:43:12',417202,'/products'),
(1035547,'2015-01-11 20:43:41',417200,'/the-original-mr-fuzzy'),
(1035548,'2015-01-11 20:44:23',417201,'/products'),
(1035549,'2015-01-11 20:44:49',417205,'/lander-5'),
(1035550,'2015-01-11 20:46:38',417202,'/the-forever-love-bear'),
(1035551,'2015-01-11 20:46:52',417201,'/the-birthday-sugar-panda'),
(1035552,'2015-01-11 20:47:32',417206,'/lander-5'),
(1035553,'2015-01-11 20:48:57',417207,'/lander-3'),
(1035554,'2015-01-11 20:49:09',417208,'/home'),
(1035555,'2015-01-11 20:50:29',417209,'/home'),
(1035556,'2015-01-11 20:51:08',417210,'/lander-3'),
(1035557,'2015-01-11 20:51:48',417211,'/home'),
(1035558,'2015-01-11 20:53:09',417209,'/products'),
(1035559,'2015-01-11 20:53:32',417212,'/home'),
(1035560,'2015-01-11 20:53:45',417209,'/the-original-mr-fuzzy'),
(1035561,'2015-01-11 20:59:42',417213,'/lander-5'),
(1035562,'2015-01-11 20:59:46',417214,'/lander-5'),
(1035563,'2015-01-11 21:03:39',417215,'/home'),
(1035564,'2015-01-11 21:03:46',417214,'/products'),
(1035565,'2015-01-11 21:03:56',417213,'/products'),
(1035566,'2015-01-11 21:05:03',417216,'/lander-5'),
(1035567,'2015-01-11 21:05:13',417213,'/the-original-mr-fuzzy'),
(1035568,'2015-01-11 21:06:43',417217,'/lander-5'),
(1035569,'2015-01-11 21:07:55',417216,'/products'),
(1035570,'2015-01-11 21:08:11',417214,'/the-original-mr-fuzzy'),
(1035571,'2015-01-11 21:08:11',417216,'/the-birthday-sugar-panda'),
(1035572,'2015-01-11 21:08:50',417218,'/lander-5'),
(1035573,'2015-01-11 21:08:51',417219,'/home'),
(1035574,'2015-01-11 21:08:55',417220,'/lander-3'),
(1035575,'2015-01-11 21:10:02',417220,'/products'),
(1035576,'2015-01-11 21:10:23',417221,'/lander-5'),
(1035577,'2015-01-11 21:10:46',417221,'/products'),
(1035578,'2015-01-11 21:11:12',417221,'/the-birthday-sugar-panda'),
(1035579,'2015-01-11 21:12:52',417218,'/products'),
(1035580,'2015-01-11 21:13:56',417218,'/the-birthday-sugar-panda'),
(1035581,'2015-01-11 21:14:21',417219,'/products'),
(1035582,'2015-01-11 21:15:36',417222,'/lander-5'),
(1035583,'2015-01-11 21:15:47',417223,'/lander-3'),
(1035584,'2015-01-11 21:16:25',417224,'/lander-5'),
(1035585,'2015-01-11 21:16:48',417222,'/products'),
(1035586,'2015-01-11 21:17:54',417225,'/lander-3'),
(1035587,'2015-01-11 21:18:40',417219,'/the-original-mr-fuzzy'),
(1035588,'2015-01-11 21:19:01',417222,'/the-original-mr-fuzzy'),
(1035589,'2015-01-11 21:19:08',417226,'/home'),
(1035590,'2015-01-11 21:19:17',417227,'/lander-3'),
(1035591,'2015-01-11 21:20:04',417228,'/lander-5'),
(1035592,'2015-01-11 21:20:18',417224,'/products'),
(1035593,'2015-01-11 21:20:34',417229,'/lander-5'),
(1035594,'2015-01-11 21:20:42',417225,'/products'),
(1035595,'2015-01-11 21:20:49',417230,'/home'),
(1035596,'2015-01-11 21:20:54',417226,'/products'),
(1035597,'2015-01-11 21:21:01',417224,'/the-original-mr-fuzzy'),
(1035598,'2015-01-11 21:21:47',417225,'/the-original-mr-fuzzy'),
(1035599,'2015-01-11 21:22:07',417231,'/lander-3'),
(1035600,'2015-01-11 21:22:29',417222,'/cart'),
(1035601,'2015-01-11 21:24:06',417222,'/shipping'),
(1035602,'2015-01-11 21:24:56',417232,'/lander-3'),
(1035603,'2015-01-11 21:26:40',417222,'/billing-2'),
(1035604,'2015-01-11 21:27:27',417233,'/lander-5'),
(1035605,'2015-01-11 21:27:58',417222,'/thank-you-for-your-order'),
(1035606,'2015-01-11 21:30:51',417233,'/products'),
(1035607,'2015-01-11 21:32:11',417234,'/lander-5'),
(1035608,'2015-01-11 21:33:54',417233,'/the-original-mr-fuzzy'),
(1035609,'2015-01-11 21:35:44',417234,'/products'),
(1035610,'2015-01-11 21:36:59',417235,'/lander-3'),
(1035611,'2015-01-11 21:38:40',417234,'/the-original-mr-fuzzy'),
(1035612,'2015-01-11 21:39:59',417236,'/lander-3'),
(1035613,'2015-01-11 21:40:00',417237,'/lander-5'),
(1035614,'2015-01-11 21:40:05',417235,'/products'),
(1035615,'2015-01-11 21:40:53',417235,'/the-original-mr-fuzzy'),
(1035616,'2015-01-11 21:41:16',417237,'/products'),
(1035617,'2015-01-11 21:41:45',417234,'/cart'),
(1035618,'2015-01-11 21:41:47',417235,'/cart'),
(1035619,'2015-01-11 21:42:12',417238,'/lander-5'),
(1035620,'2015-01-11 21:43:17',417238,'/products'),
(1035621,'2015-01-11 21:45:04',417237,'/the-original-mr-fuzzy'),
(1035622,'2015-01-11 21:46:24',417238,'/the-original-mr-fuzzy'),
(1035623,'2015-01-11 21:47:54',417239,'/home'),
(1035624,'2015-01-11 21:49:55',417239,'/products'),
(1035625,'2015-01-11 21:51:23',417240,'/home'),
(1035626,'2015-01-11 21:52:37',417241,'/lander-5'),
(1035627,'2015-01-11 21:52:44',417242,'/lander-5'),
(1035628,'2015-01-11 21:53:21',417242,'/products'),
(1035629,'2015-01-11 21:53:51',417239,'/the-original-mr-fuzzy'),
(1035630,'2015-01-11 21:53:56',417243,'/home'),
(1035631,'2015-01-11 21:54:20',417240,'/products'),
(1035632,'2015-01-11 21:55:12',417241,'/products'),
(1035633,'2015-01-11 21:55:30',417244,'/lander-3'),
(1035634,'2015-01-11 21:55:35',417240,'/the-original-mr-fuzzy'),
(1035635,'2015-01-11 21:55:36',417242,'/the-original-mr-fuzzy'),
(1035636,'2015-01-11 21:57:04',417244,'/products'),
(1035637,'2015-01-11 21:57:42',417240,'/cart'),
(1035638,'2015-01-11 21:57:59',417245,'/home'),
(1035639,'2015-01-11 21:58:13',417241,'/the-original-mr-fuzzy'),
(1035640,'2015-01-11 21:59:18',417246,'/lander-5'),
(1035641,'2015-01-11 21:59:44',417243,'/products'),
(1035642,'2015-01-11 22:00:28',417246,'/products'),
(1035643,'2015-01-11 22:00:49',417247,'/lander-5'),
(1035644,'2015-01-11 22:01:32',417240,'/shipping'),
(1035645,'2015-01-11 22:01:43',417243,'/the-birthday-sugar-panda'),
(1035646,'2015-01-11 22:02:27',417247,'/products'),
(1035647,'2015-01-11 22:02:58',417248,'/lander-3'),
(1035648,'2015-01-11 22:03:47',417245,'/products'),
(1035649,'2015-01-11 22:04:19',417246,'/the-original-mr-fuzzy'),
(1035650,'2015-01-11 22:05:43',417246,'/cart'),
(1035651,'2015-01-11 22:06:30',417246,'/shipping'),
(1035652,'2015-01-11 22:06:41',417245,'/the-original-mr-fuzzy'),
(1035653,'2015-01-11 22:08:25',417248,'/products'),
(1035654,'2015-01-11 22:09:55',417248,'/the-original-mr-fuzzy'),
(1035655,'2015-01-11 22:10:30',417245,'/cart'),
(1035656,'2015-01-11 22:11:26',417249,'/lander-5'),
(1035657,'2015-01-11 22:12:19',417248,'/cart'),
(1035658,'2015-01-11 22:13:10',417250,'/lander-5'),
(1035659,'2015-01-11 22:13:14',417251,'/home'),
(1035660,'2015-01-11 22:13:44',417245,'/shipping'),
(1035661,'2015-01-11 22:15:41',417249,'/products'),
(1035662,'2015-01-11 22:15:48',417245,'/billing-2'),
(1035663,'2015-01-11 22:16:58',417250,'/products'),
(1035664,'2015-01-11 22:17:17',417252,'/lander-5'),
(1035665,'2015-01-11 22:17:25',417251,'/products'),
(1035666,'2015-01-11 22:19:56',417252,'/products'),
(1035667,'2015-01-11 22:20:05',417245,'/thank-you-for-your-order'),
(1035668,'2015-01-11 22:20:11',417249,'/the-birthday-sugar-panda'),
(1035669,'2015-01-11 22:20:21',417253,'/home'),
(1035670,'2015-01-11 22:20:50',417254,'/lander-5'),
(1035671,'2015-01-11 22:21:28',417250,'/the-birthday-sugar-panda'),
(1035672,'2015-01-11 22:21:47',417251,'/the-original-mr-fuzzy'),
(1035673,'2015-01-11 22:23:36',417252,'/the-original-mr-fuzzy'),
(1035674,'2015-01-11 22:23:56',417249,'/cart'),
(1035675,'2015-01-11 22:25:17',417250,'/cart'),
(1035676,'2015-01-11 22:25:56',417254,'/products'),
(1035677,'2015-01-11 22:26:20',417250,'/shipping'),
(1035678,'2015-01-11 22:26:27',417255,'/home'),
(1035679,'2015-01-11 22:26:29',417254,'/the-forever-love-bear'),
(1035680,'2015-01-11 22:27:06',417256,'/lander-5'),
(1035681,'2015-01-11 22:27:52',417257,'/lander-5'),
(1035682,'2015-01-11 22:28:30',417256,'/products'),
(1035683,'2015-01-11 22:28:40',417250,'/billing-2'),
(1035684,'2015-01-11 22:30:14',417254,'/cart'),
(1035685,'2015-01-11 22:30:27',417258,'/lander-5'),
(1035686,'2015-01-11 22:30:59',417255,'/products'),
(1035687,'2015-01-11 22:31:01',417259,'/home'),
(1035688,'2015-01-11 22:31:17',417255,'/the-original-mr-fuzzy'),
(1035689,'2015-01-11 22:32:34',417256,'/the-original-mr-fuzzy'),
(1035690,'2015-01-11 22:32:45',417254,'/shipping'),
(1035691,'2015-01-11 22:33:27',417259,'/products'),
(1035692,'2015-01-11 22:34:55',417254,'/billing-2'),
(1035693,'2015-01-11 22:34:55',417259,'/the-original-mr-fuzzy'),
(1035694,'2015-01-11 22:35:50',417256,'/cart'),
(1035695,'2015-01-11 22:36:30',417260,'/home'),
(1035696,'2015-01-11 22:37:49',417256,'/shipping'),
(1035697,'2015-01-11 22:38:27',417256,'/billing-2'),
(1035698,'2015-01-11 22:38:42',417261,'/lander-3'),
(1035699,'2015-01-11 22:39:46',417256,'/thank-you-for-your-order'),
(1035700,'2015-01-11 22:41:20',417260,'/products'),
(1035701,'2015-01-11 22:41:40',417262,'/home'),
(1035702,'2015-01-11 22:42:48',417261,'/products'),
(1035703,'2015-01-11 22:42:56',417263,'/home'),
(1035704,'2015-01-11 22:43:23',417264,'/home'),
(1035705,'2015-01-11 22:43:32',417262,'/products'),
(1035706,'2015-01-11 22:43:38',417261,'/the-original-mr-fuzzy'),
(1035707,'2015-01-11 22:44:38',417265,'/home'),
(1035708,'2015-01-11 22:44:43',417266,'/lander-5'),
(1035709,'2015-01-11 22:45:01',417262,'/the-original-mr-fuzzy'),
(1035710,'2015-01-11 22:45:05',417260,'/the-birthday-sugar-panda'),
(1035711,'2015-01-11 22:45:30',417267,'/home'),
(1035712,'2015-01-11 22:45:44',417261,'/cart'),
(1035713,'2015-01-11 22:46:04',417261,'/shipping'),
(1035714,'2015-01-11 22:46:05',417260,'/cart'),
(1035715,'2015-01-11 22:46:12',417264,'/products'),
(1035716,'2015-01-11 22:46:28',417264,'/the-forever-love-bear'),
(1035717,'2015-01-11 22:47:07',417268,'/home'),
(1035718,'2015-01-11 22:47:54',417269,'/home'),
(1035719,'2015-01-11 22:48:08',417260,'/shipping'),
(1035720,'2015-01-11 22:48:51',417261,'/billing-2'),
(1035721,'2015-01-11 22:48:58',417268,'/products'),
(1035722,'2015-01-11 22:49:49',417265,'/products'),
(1035723,'2015-01-11 22:49:53',417264,'/cart'),
(1035724,'2015-01-11 22:50:00',417269,'/products'),
(1035725,'2015-01-11 22:50:14',417267,'/products'),
(1035726,'2015-01-11 22:50:18',417260,'/billing-2'),
(1035727,'2015-01-11 22:50:51',417265,'/the-original-mr-fuzzy'),
(1035728,'2015-01-11 22:52:00',417261,'/thank-you-for-your-order'),
(1035729,'2015-01-11 22:52:17',417264,'/shipping'),
(1035730,'2015-01-11 22:52:23',417270,'/home'),
(1035731,'2015-01-11 22:52:54',417269,'/the-forever-love-bear'),
(1035732,'2015-01-11 22:52:57',417268,'/the-original-mr-fuzzy'),
(1035733,'2015-01-11 22:53:32',417264,'/billing-2'),
(1035734,'2015-01-11 22:53:55',417260,'/thank-you-for-your-order'),
(1035735,'2015-01-11 22:54:09',417271,'/lander-5'),
(1035736,'2015-01-11 22:54:21',417267,'/the-original-mr-fuzzy'),
(1035737,'2015-01-11 22:54:34',417272,'/lander-5'),
(1035738,'2015-01-11 22:55:44',417273,'/lander-5'),
(1035739,'2015-01-11 22:56:05',417274,'/lander-5'),
(1035740,'2015-01-11 22:56:42',417275,'/lander-3'),
(1035741,'2015-01-11 22:57:26',417267,'/cart'),
(1035742,'2015-01-11 22:57:51',417264,'/thank-you-for-your-order'),
(1035743,'2015-01-11 22:58:56',417272,'/products'),
(1035744,'2015-01-11 22:59:40',417275,'/products'),
(1035745,'2015-01-11 23:00:18',417274,'/products'),
(1035746,'2015-01-11 23:00:55',417267,'/shipping'),
(1035747,'2015-01-11 23:01:14',417272,'/the-original-mr-fuzzy'),
(1035748,'2015-01-11 23:01:24',417267,'/billing-2'),
(1035749,'2015-01-11 23:02:25',417276,'/lander-5'),
(1035750,'2015-01-11 23:02:33',417267,'/thank-you-for-your-order'),
(1035751,'2015-01-11 23:02:53',417274,'/the-forever-love-bear'),
(1035752,'2015-01-11 23:02:58',417277,'/lander-3'),
(1035753,'2015-01-11 23:03:52',417276,'/products'),
(1035754,'2015-01-11 23:03:58',417274,'/cart'),
(1035755,'2015-01-11 23:05:12',417276,'/the-original-mr-fuzzy'),
(1035756,'2015-01-11 23:05:19',417277,'/products'),
(1035757,'2015-01-11 23:05:45',417278,'/home'),
(1035758,'2015-01-11 23:06:00',417279,'/lander-3'),
(1035759,'2015-01-11 23:06:42',417274,'/shipping'),
(1035760,'2015-01-11 23:07:24',417280,'/home'),
(1035761,'2015-01-11 23:07:57',417274,'/billing-2'),
(1035762,'2015-01-11 23:08:15',417276,'/cart'),
(1035763,'2015-01-11 23:08:24',417277,'/the-original-mr-fuzzy'),
(1035764,'2015-01-11 23:09:06',417281,'/lander-5'),
(1035765,'2015-01-11 23:10:38',417274,'/thank-you-for-your-order'),
(1035766,'2015-01-11 23:11:06',417276,'/shipping'),
(1035767,'2015-01-11 23:11:44',417281,'/products'),
(1035768,'2015-01-11 23:12:08',417280,'/products'),
(1035769,'2015-01-11 23:12:37',417276,'/billing-2'),
(1035770,'2015-01-11 23:12:46',417282,'/home'),
(1035771,'2015-01-11 23:12:48',417283,'/home'),
(1035772,'2015-01-11 23:13:56',417281,'/the-original-mr-fuzzy'),
(1035773,'2015-01-11 23:14:20',417284,'/lander-5'),
(1035774,'2015-01-11 23:14:28',417280,'/the-original-mr-fuzzy'),
(1035775,'2015-01-11 23:14:36',417283,'/products'),
(1035776,'2015-01-11 23:14:47',417285,'/lander-5'),
(1035777,'2015-01-11 23:14:57',417281,'/cart'),
(1035778,'2015-01-11 23:15:08',417280,'/cart'),
(1035779,'2015-01-11 23:15:30',417284,'/products'),
(1035780,'2015-01-11 23:15:30',417286,'/lander-5'),
(1035781,'2015-01-11 23:16:42',417281,'/shipping'),
(1035782,'2015-01-11 23:16:50',417276,'/thank-you-for-your-order'),
(1035783,'2015-01-11 23:17:15',417280,'/shipping'),
(1035784,'2015-01-11 23:17:38',417286,'/products'),
(1035785,'2015-01-11 23:17:50',417281,'/billing-2'),
(1035786,'2015-01-11 23:17:52',417280,'/billing-2'),
(1035787,'2015-01-11 23:18:18',417283,'/the-forever-love-bear'),
(1035788,'2015-01-11 23:18:20',417284,'/the-original-mr-fuzzy'),
(1035789,'2015-01-11 23:18:24',417287,'/lander-5'),
(1035790,'2015-01-11 23:19:21',417288,'/lander-5'),
(1035791,'2015-01-11 23:20:25',417286,'/the-original-mr-fuzzy'),
(1035792,'2015-01-11 23:21:16',417288,'/products'),
(1035793,'2015-01-11 23:23:11',417287,'/products'),
(1035794,'2015-01-11 23:23:20',417289,'/lander-3'),
(1035795,'2015-01-11 23:23:57',417287,'/the-original-mr-fuzzy'),
(1035796,'2015-01-11 23:25:22',417288,'/the-original-mr-fuzzy'),
(1035797,'2015-01-11 23:25:39',417289,'/products'),
(1035798,'2015-01-11 23:25:54',417289,'/the-original-mr-fuzzy'),
(1035799,'2015-01-11 23:26:39',417287,'/cart'),
(1035800,'2015-01-11 23:28:01',417290,'/home'),
(1035801,'2015-01-11 23:28:04',417291,'/lander-5'),
(1035802,'2015-01-11 23:28:06',417288,'/cart'),
(1035803,'2015-01-11 23:28:23',417290,'/products'),
(1035804,'2015-01-11 23:28:43',417287,'/shipping'),
(1035805,'2015-01-11 23:29:16',417287,'/billing-2'),
(1035806,'2015-01-11 23:30:21',417290,'/the-original-mr-fuzzy'),
(1035807,'2015-01-11 23:30:31',417292,'/lander-3'),
(1035808,'2015-01-11 23:31:18',417287,'/thank-you-for-your-order'),
(1035809,'2015-01-11 23:31:52',417290,'/cart'),
(1035810,'2015-01-11 23:32:34',417293,'/lander-5'),
(1035811,'2015-01-11 23:33:02',417290,'/shipping'),
(1035812,'2015-01-11 23:33:46',417294,'/home'),
(1035813,'2015-01-11 23:35:06',417292,'/products'),
(1035814,'2015-01-11 23:36:57',417295,'/home'),
(1035815,'2015-01-11 23:36:59',417293,'/products'),
(1035816,'2015-01-11 23:37:03',417296,'/lander-5'),
(1035817,'2015-01-11 23:37:46',417297,'/home'),
(1035818,'2015-01-11 23:38:11',417295,'/products'),
(1035819,'2015-01-11 23:39:30',417292,'/the-forever-love-bear'),
(1035820,'2015-01-11 23:39:37',417293,'/the-original-mr-fuzzy'),
(1035821,'2015-01-11 23:40:14',417293,'/cart'),
(1035822,'2015-01-11 23:40:53',417298,'/lander-5'),
(1035823,'2015-01-11 23:41:20',417297,'/products'),
(1035824,'2015-01-11 23:42:04',417292,'/cart'),
(1035825,'2015-01-11 23:42:19',417295,'/the-original-mr-fuzzy'),
(1035826,'2015-01-11 23:43:30',417293,'/shipping'),
(1035827,'2015-01-11 23:43:37',417299,'/lander-5'),
(1035828,'2015-01-11 23:44:09',417298,'/products'),
(1035829,'2015-01-11 23:44:55',417292,'/shipping'),
(1035830,'2015-01-11 23:44:56',417299,'/products'),
(1035831,'2015-01-11 23:44:59',417297,'/the-birthday-sugar-panda'),
(1035832,'2015-01-11 23:45:22',417298,'/the-original-mr-fuzzy'),
(1035833,'2015-01-11 23:47:36',417298,'/cart'),
(1035834,'2015-01-11 23:48:39',417299,'/the-original-mr-fuzzy'),
(1035835,'2015-01-11 23:50:16',417299,'/cart'),
(1035836,'2015-01-11 23:51:20',417300,'/home'),
(1035837,'2015-01-11 23:51:28',417298,'/shipping'),
(1035838,'2015-01-11 23:51:57',417301,'/home'),
(1035839,'2015-01-11 23:52:10',417300,'/products'),
(1035840,'2015-01-11 23:52:18',417299,'/shipping'),
(1035841,'2015-01-11 23:53:25',417298,'/billing-2'),
(1035842,'2015-01-11 23:54:12',417299,'/billing-2'),
(1035843,'2015-01-11 23:55:06',417302,'/home'),
(1035844,'2015-01-11 23:57:19',417303,'/home'),
(1035845,'2015-01-11 23:57:25',417301,'/products'),
(1035846,'2015-01-11 23:58:49',417301,'/the-original-mr-fuzzy'),
(1035847,'2015-01-12 00:00:34',417304,'/lander-5'),
(1035848,'2015-01-12 00:01:38',417304,'/products'),
(1035849,'2015-01-12 00:04:23',417305,'/lander-3'),
(1035850,'2015-01-12 00:04:45',417306,'/home'),
(1035851,'2015-01-12 00:05:54',417307,'/lander-3'),
(1035852,'2015-01-12 00:06:03',417304,'/the-original-mr-fuzzy'),
(1035853,'2015-01-12 00:06:55',417306,'/products'),
(1035854,'2015-01-12 00:07:00',417304,'/cart'),
(1035855,'2015-01-12 00:07:16',417307,'/products'),
(1035856,'2015-01-12 00:07:43',417308,'/home'),
(1035857,'2015-01-12 00:08:21',417309,'/lander-5'),
(1035858,'2015-01-12 00:10:18',417310,'/lander-5'),
(1035859,'2015-01-12 00:11:41',417307,'/the-original-mr-fuzzy'),
(1035860,'2015-01-12 00:12:42',417311,'/home'),
(1035861,'2015-01-12 00:13:53',417312,'/lander-5'),
(1035862,'2015-01-12 00:14:51',417307,'/cart'),
(1035863,'2015-01-12 00:14:51',417313,'/lander-5'),
(1035864,'2015-01-12 00:15:23',417312,'/products'),
(1035865,'2015-01-12 00:15:27',417314,'/lander-5'),
(1035866,'2015-01-12 00:16:10',417314,'/products'),
(1035867,'2015-01-12 00:16:47',417313,'/products'),
(1035868,'2015-01-12 00:16:47',417315,'/lander-5'),
(1035869,'2015-01-12 00:16:59',417316,'/lander-5'),
(1035870,'2015-01-12 00:17:56',417314,'/the-original-mr-fuzzy'),
(1035871,'2015-01-12 00:19:33',417312,'/the-original-mr-fuzzy'),
(1035872,'2015-01-12 00:19:35',417317,'/lander-5'),
(1035873,'2015-01-12 00:19:41',417313,'/the-birthday-sugar-panda'),
(1035874,'2015-01-12 00:20:02',417318,'/home'),
(1035875,'2015-01-12 00:20:43',417319,'/lander-5'),
(1035876,'2015-01-12 00:21:09',417312,'/cart'),
(1035877,'2015-01-12 00:21:23',417313,'/cart'),
(1035878,'2015-01-12 00:21:30',417316,'/products'),
(1035879,'2015-01-12 00:22:16',417319,'/products'),
(1035880,'2015-01-12 00:22:31',417317,'/products'),
(1035881,'2015-01-12 00:22:36',417319,'/the-birthday-sugar-panda'),
(1035882,'2015-01-12 00:22:58',417312,'/shipping'),
(1035883,'2015-01-12 00:23:18',417318,'/products'),
(1035884,'2015-01-12 00:24:03',417313,'/shipping'),
(1035885,'2015-01-12 00:24:29',417313,'/billing-2'),
(1035886,'2015-01-12 00:25:06',417320,'/lander-5'),
(1035887,'2015-01-12 00:25:48',417316,'/the-original-mr-fuzzy'),
(1035888,'2015-01-12 00:26:00',417318,'/the-original-mr-fuzzy'),
(1035889,'2015-01-12 00:26:40',417321,'/lander-5'),
(1035890,'2015-01-12 00:27:00',417322,'/lander-5'),
(1035891,'2015-01-12 00:27:04',417320,'/products'),
(1035892,'2015-01-12 00:27:50',417323,'/lander-3'),
(1035893,'2015-01-12 00:29:13',417320,'/the-forever-love-bear'),
(1035894,'2015-01-12 00:29:19',417321,'/products'),
(1035895,'2015-01-12 00:29:20',417318,'/cart'),
(1035896,'2015-01-12 00:29:21',417322,'/products'),
(1035897,'2015-01-12 00:29:33',417324,'/lander-5'),
(1035898,'2015-01-12 00:29:42',417318,'/shipping'),
(1035899,'2015-01-12 00:29:51',417325,'/lander-5'),
(1035900,'2015-01-12 00:30:03',417322,'/the-forever-love-bear'),
(1035901,'2015-01-12 00:31:38',417318,'/billing-2'),
(1035902,'2015-01-12 00:32:01',417323,'/products'),
(1035903,'2015-01-12 00:33:14',417323,'/the-hudson-river-mini-bear'),
(1035904,'2015-01-12 00:37:04',417323,'/cart'),
(1035905,'2015-01-12 00:37:34',417326,'/lander-3'),
(1035906,'2015-01-12 00:37:43',417323,'/shipping'),
(1035907,'2015-01-12 00:38:54',417327,'/home'),
(1035908,'2015-01-12 00:39:04',417326,'/products'),
(1035909,'2015-01-12 00:39:55',417323,'/billing-2'),
(1035910,'2015-01-12 00:42:06',417323,'/thank-you-for-your-order'),
(1035911,'2015-01-12 00:42:45',417326,'/the-original-mr-fuzzy'),
(1035912,'2015-01-12 00:43:11',417328,'/home'),
(1035913,'2015-01-12 00:46:37',417329,'/lander-5'),
(1035914,'2015-01-12 00:46:50',417328,'/products'),
(1035915,'2015-01-12 00:48:08',417328,'/the-original-mr-fuzzy'),
(1035916,'2015-01-12 00:49:28',417330,'/home'),
(1035917,'2015-01-12 00:49:34',417328,'/cart'),
(1035918,'2015-01-12 00:51:22',417328,'/shipping'),
(1035919,'2015-01-12 00:52:45',417331,'/lander-3'),
(1035920,'2015-01-12 00:53:20',417328,'/billing-2'),
(1035921,'2015-01-12 00:53:37',417330,'/products'),
(1035922,'2015-01-12 00:54:53',417332,'/lander-5'),
(1035923,'2015-01-12 00:57:35',417328,'/thank-you-for-your-order'),
(1035924,'2015-01-12 00:59:39',417333,'/lander-5'),
(1035925,'2015-01-12 00:59:47',417332,'/products'),
(1035926,'2015-01-12 01:00:05',417334,'/lander-3'),
(1035927,'2015-01-12 01:00:19',417335,'/lander-3'),
(1035928,'2015-01-12 01:01:10',417334,'/products'),
(1035929,'2015-01-12 01:01:34',417335,'/products'),
(1035930,'2015-01-12 01:03:08',417336,'/lander-5'),
(1035931,'2015-01-12 01:03:49',417332,'/the-original-mr-fuzzy'),
(1035932,'2015-01-12 01:04:19',417335,'/the-original-mr-fuzzy'),
(1035933,'2015-01-12 01:07:23',417337,'/home'),
(1035934,'2015-01-12 01:07:49',417336,'/products'),
(1035935,'2015-01-12 01:08:18',417337,'/products'),
(1035936,'2015-01-12 01:09:12',417336,'/the-forever-love-bear'),
(1035937,'2015-01-12 01:10:20',417338,'/lander-5'),
(1035938,'2015-01-12 01:11:11',417337,'/the-original-mr-fuzzy'),
(1035939,'2015-01-12 01:11:46',417336,'/cart'),
(1035940,'2015-01-12 01:12:01',417337,'/cart'),
(1035941,'2015-01-12 01:14:21',417339,'/home'),
(1035942,'2015-01-12 01:14:50',417337,'/shipping'),
(1035943,'2015-01-12 01:14:55',417336,'/shipping'),
(1035944,'2015-01-12 01:16:22',417339,'/products'),
(1035945,'2015-01-12 01:17:23',417337,'/billing-2'),
(1035946,'2015-01-12 01:17:32',417339,'/the-original-mr-fuzzy'),
(1035947,'2015-01-12 01:17:51',417336,'/billing-2'),
(1035948,'2015-01-12 01:21:05',417337,'/thank-you-for-your-order'),
(1035949,'2015-01-12 01:29:44',417340,'/lander-3'),
(1035950,'2015-01-12 01:32:49',417341,'/lander-3'),
(1035951,'2015-01-12 01:35:30',417341,'/products'),
(1035952,'2015-01-12 01:36:49',417341,'/the-original-mr-fuzzy'),
(1035953,'2015-01-12 01:37:08',417342,'/lander-5'),
(1035954,'2015-01-12 01:41:14',417342,'/products'),
(1035955,'2015-01-12 01:41:44',417343,'/lander-5'),
(1035956,'2015-01-12 01:44:07',417342,'/the-original-mr-fuzzy'),
(1035957,'2015-01-12 01:45:34',417344,'/home'),
(1035958,'2015-01-12 01:46:43',417343,'/products'),
(1035959,'2015-01-12 01:47:25',417342,'/cart'),
(1035960,'2015-01-12 01:48:06',417343,'/the-hudson-river-mini-bear'),
(1035961,'2015-01-12 01:48:11',417342,'/shipping'),
(1035962,'2015-01-12 01:48:53',417342,'/billing-2'),
(1035963,'2015-01-12 01:50:06',417345,'/lander-5'),
(1035964,'2015-01-12 01:50:22',417344,'/products'),
(1035965,'2015-01-12 01:50:47',417343,'/cart'),
(1035966,'2015-01-12 01:51:38',417346,'/lander-5'),
(1035967,'2015-01-12 01:52:47',417344,'/the-original-mr-fuzzy'),
(1035968,'2015-01-12 01:52:59',417343,'/shipping'),
(1035969,'2015-01-12 01:54:05',417345,'/products'),
(1035970,'2015-01-12 01:54:07',417342,'/thank-you-for-your-order'),
(1035971,'2015-01-12 01:54:22',417343,'/billing-2'),
(1035972,'2015-01-12 01:54:29',417347,'/lander-5'),
(1035973,'2015-01-12 01:55:17',417348,'/home'),
(1035974,'2015-01-12 01:56:11',417349,'/lander-5'),
(1035975,'2015-01-12 01:56:58',417347,'/products'),
(1035976,'2015-01-12 01:58:28',417343,'/thank-you-for-your-order'),
(1035977,'2015-01-12 01:59:59',417350,'/lander-5'),
(1035978,'2015-01-12 02:00:13',417347,'/the-birthday-sugar-panda'),
(1035979,'2015-01-12 02:01:01',417348,'/products'),
(1035980,'2015-01-12 02:01:15',417349,'/products'),
(1035981,'2015-01-12 02:02:10',417351,'/lander-5'),
(1035982,'2015-01-12 02:03:53',417351,'/products'),
(1035983,'2015-01-12 02:04:16',417349,'/the-original-mr-fuzzy'),
(1035984,'2015-01-12 02:04:38',417350,'/products'),
(1035985,'2015-01-12 02:05:24',417348,'/the-original-mr-fuzzy'),
(1035986,'2015-01-12 02:05:45',417352,'/lander-5'),
(1035987,'2015-01-12 02:06:23',417350,'/the-original-mr-fuzzy'),
(1035988,'2015-01-12 02:07:23',417349,'/cart'),
(1035989,'2015-01-12 02:07:42',417351,'/the-original-mr-fuzzy'),
(1035990,'2015-01-12 02:08:35',417349,'/shipping'),
(1035991,'2015-01-12 02:08:50',417353,'/lander-5'),
(1035992,'2015-01-12 02:09:50',417350,'/cart'),
(1035993,'2015-01-12 02:09:50',417353,'/products'),
(1035994,'2015-01-12 02:10:08',417349,'/billing-2'),
(1035995,'2015-01-12 02:11:30',417351,'/cart'),
(1035996,'2015-01-12 02:12:27',417350,'/shipping'),
(1035997,'2015-01-12 02:12:30',417354,'/lander-3'),
(1035998,'2015-01-12 02:12:50',417350,'/billing-2'),
(1035999,'2015-01-12 02:15:37',417354,'/products'),
(1036000,'2015-01-12 02:15:57',417354,'/the-original-mr-fuzzy'),
(1036001,'2015-01-12 02:15:57',417355,'/home'),
(1036002,'2015-01-12 02:17:26',417356,'/lander-3'),
(1036003,'2015-01-12 02:17:43',417357,'/lander-5'),
(1036004,'2015-01-12 02:21:47',417358,'/home'),
(1036005,'2015-01-12 02:30:54',417359,'/home'),
(1036006,'2015-01-12 02:32:55',417359,'/products'),
(1036007,'2015-01-12 02:33:08',417360,'/home'),
(1036008,'2015-01-12 02:36:08',417359,'/the-original-mr-fuzzy'),
(1036009,'2015-01-12 02:37:06',417360,'/products'),
(1036010,'2015-01-12 02:38:43',417360,'/the-original-mr-fuzzy'),
(1036011,'2015-01-12 02:39:40',417361,'/home'),
(1036012,'2015-01-12 02:45:07',417362,'/home'),
(1036013,'2015-01-12 02:45:31',417363,'/lander-5'),
(1036014,'2015-01-12 02:54:49',417364,'/lander-5'),
(1036015,'2015-01-12 02:55:30',417365,'/lander-5'),
(1036016,'2015-01-12 02:59:29',417366,'/home'),
(1036017,'2015-01-12 03:08:25',417367,'/lander-5'),
(1036018,'2015-01-12 03:08:31',417368,'/lander-5'),
(1036019,'2015-01-12 03:09:22',417368,'/products'),
(1036020,'2015-01-12 03:12:10',417369,'/home'),
(1036021,'2015-01-12 03:12:48',417368,'/the-hudson-river-mini-bear'),
(1036022,'2015-01-12 03:13:25',417370,'/lander-5'),
(1036023,'2015-01-12 03:13:48',417367,'/products'),
(1036024,'2015-01-12 03:13:55',417371,'/lander-3'),
(1036025,'2015-01-12 03:15:41',417372,'/lander-3'),
(1036026,'2015-01-12 03:16:24',417367,'/the-forever-love-bear'),
(1036027,'2015-01-12 03:18:13',417371,'/products'),
(1036028,'2015-01-12 03:19:14',417370,'/products'),
(1036029,'2015-01-12 03:19:34',417370,'/the-original-mr-fuzzy'),
(1036030,'2015-01-12 03:20:30',417370,'/cart'),
(1036031,'2015-01-12 03:20:56',417373,'/lander-3'),
(1036032,'2015-01-12 03:29:35',417374,'/lander-5'),
(1036033,'2015-01-12 03:32:47',417374,'/products'),
(1036034,'2015-01-12 03:36:47',417375,'/lander-5'),
(1036035,'2015-01-12 03:37:07',417374,'/the-forever-love-bear'),
(1036036,'2015-01-12 03:40:54',417374,'/cart'),
(1036037,'2015-01-12 03:41:28',417375,'/products'),
(1036038,'2015-01-12 03:44:12',417375,'/the-birthday-sugar-panda'),
(1036039,'2015-01-12 03:45:20',417375,'/cart'),
(1036040,'2015-01-12 03:47:38',417376,'/home'),
(1036041,'2015-01-12 03:52:37',417377,'/home'),
(1036042,'2015-01-12 03:59:48',417378,'/lander-3'),
(1036043,'2015-01-12 04:00:27',417378,'/products'),
(1036044,'2015-01-12 04:00:55',417378,'/the-original-mr-fuzzy'),
(1036045,'2015-01-12 04:07:32',417379,'/home'),
(1036046,'2015-01-12 04:19:37',417380,'/lander-5'),
(1036047,'2015-01-12 04:19:40',417381,'/home'),
(1036048,'2015-01-12 04:26:41',417382,'/home'),
(1036049,'2015-01-12 04:28:06',417382,'/products'),
(1036050,'2015-01-12 04:28:07',417383,'/lander-5'),
(1036051,'2015-01-12 04:29:13',417384,'/home'),
(1036052,'2015-01-12 04:30:47',417382,'/the-birthday-sugar-panda'),
(1036053,'2015-01-12 04:32:05',417385,'/home'),
(1036054,'2015-01-12 04:32:58',417386,'/home'),
(1036055,'2015-01-12 04:34:51',417386,'/products'),
(1036056,'2015-01-12 04:37:49',417386,'/the-original-mr-fuzzy'),
(1036057,'2015-01-12 04:39:00',417386,'/cart'),
(1036058,'2015-01-12 04:41:02',417386,'/shipping'),
(1036059,'2015-01-12 04:43:45',417386,'/billing-2'),
(1036060,'2015-01-12 04:47:59',417386,'/thank-you-for-your-order'),
(1036061,'2015-01-12 04:51:10',417387,'/lander-5'),
(1036062,'2015-01-12 04:53:07',417388,'/home'),
(1036063,'2015-01-12 04:54:34',417387,'/products'),
(1036064,'2015-01-12 04:56:44',417389,'/home'),
(1036065,'2015-01-12 05:00:01',417389,'/products'),
(1036066,'2015-01-12 05:01:06',417390,'/lander-3'),
(1036067,'2015-01-12 05:01:55',417391,'/home'),
(1036068,'2015-01-12 05:02:08',417389,'/the-birthday-sugar-panda'),
(1036069,'2015-01-12 05:02:10',417392,'/lander-5'),
(1036070,'2015-01-12 05:02:36',417390,'/products'),
(1036071,'2015-01-12 05:03:07',417392,'/products'),
(1036072,'2015-01-12 05:03:17',417393,'/lander-5'),
(1036073,'2015-01-12 05:04:01',417394,'/lander-5'),
(1036074,'2015-01-12 05:04:03',417390,'/the-original-mr-fuzzy'),
(1036075,'2015-01-12 05:04:20',417395,'/home'),
(1036076,'2015-01-12 05:05:46',417396,'/lander-3'),
(1036077,'2015-01-12 05:05:51',417397,'/home'),
(1036078,'2015-01-12 05:06:05',417392,'/the-original-mr-fuzzy'),
(1036079,'2015-01-12 05:06:07',417393,'/products'),
(1036080,'2015-01-12 05:06:33',417394,'/products'),
(1036081,'2015-01-12 05:07:36',417391,'/products'),
(1036082,'2015-01-12 05:07:38',417395,'/products'),
(1036083,'2015-01-12 05:07:45',417397,'/products'),
(1036084,'2015-01-12 05:07:50',417394,'/the-original-mr-fuzzy'),
(1036085,'2015-01-12 05:08:14',417391,'/the-forever-love-bear'),
(1036086,'2015-01-12 05:08:39',417396,'/products'),
(1036087,'2015-01-12 05:09:58',417393,'/the-original-mr-fuzzy'),
(1036088,'2015-01-12 05:11:03',417395,'/the-birthday-sugar-panda'),
(1036089,'2015-01-12 05:11:57',417397,'/the-original-mr-fuzzy'),
(1036090,'2015-01-12 05:12:41',417398,'/lander-5'),
(1036091,'2015-01-12 05:13:09',417395,'/cart'),
(1036092,'2015-01-12 05:14:01',417398,'/products'),
(1036093,'2015-01-12 05:15:07',417395,'/shipping'),
(1036094,'2015-01-12 05:15:36',417395,'/billing-2'),
(1036095,'2015-01-12 05:15:38',417398,'/the-birthday-sugar-panda'),
(1036096,'2015-01-12 05:15:44',417399,'/lander-5'),
(1036097,'2015-01-12 05:17:08',417400,'/lander-5'),
(1036098,'2015-01-12 05:17:30',417400,'/products'),
(1036099,'2015-01-12 05:18:30',417398,'/cart'),
(1036100,'2015-01-12 05:21:35',417400,'/the-birthday-sugar-panda'),
(1036101,'2015-01-12 05:21:54',417398,'/shipping'),
(1036102,'2015-01-12 05:24:34',417398,'/billing-2'),
(1036103,'2015-01-12 05:25:34',417400,'/cart'),
(1036104,'2015-01-12 05:29:11',417400,'/shipping'),
(1036105,'2015-01-12 05:31:58',417400,'/billing-2'),
(1036106,'2015-01-12 05:34:02',417401,'/home'),
(1036107,'2015-01-12 05:35:02',417400,'/thank-you-for-your-order'),
(1036108,'2015-01-12 05:35:06',417401,'/products'),
(1036109,'2015-01-12 05:37:02',417402,'/lander-5'),
(1036110,'2015-01-12 05:37:10',417401,'/the-original-mr-fuzzy'),
(1036111,'2015-01-12 05:38:13',417402,'/products'),
(1036112,'2015-01-12 05:40:21',417403,'/home'),
(1036113,'2015-01-12 05:40:28',417402,'/the-original-mr-fuzzy'),
(1036114,'2015-01-12 05:41:46',417404,'/lander-5'),
(1036115,'2015-01-12 05:42:04',417403,'/products'),
(1036116,'2015-01-12 05:42:29',417403,'/the-birthday-sugar-panda'),
(1036117,'2015-01-12 05:42:44',417405,'/lander-3'),
(1036118,'2015-01-12 05:44:38',417406,'/lander-5'),
(1036119,'2015-01-12 05:45:33',417407,'/home'),
(1036120,'2015-01-12 05:45:57',417404,'/products'),
(1036121,'2015-01-12 05:46:07',417403,'/cart'),
(1036122,'2015-01-12 05:46:30',417403,'/shipping'),
(1036123,'2015-01-12 05:49:11',417403,'/billing-2'),
(1036124,'2015-01-12 05:49:51',417404,'/the-hudson-river-mini-bear'),
(1036125,'2015-01-12 05:50:25',417408,'/home'),
(1036126,'2015-01-12 05:51:17',417403,'/thank-you-for-your-order'),
(1036127,'2015-01-12 05:51:41',417408,'/products'),
(1036128,'2015-01-12 05:58:38',417409,'/lander-5'),
(1036129,'2015-01-12 06:05:54',417410,'/lander-5'),
(1036130,'2015-01-12 06:08:14',417411,'/lander-3'),
(1036131,'2015-01-12 06:09:20',417411,'/products'),
(1036132,'2015-01-12 06:09:39',417411,'/the-original-mr-fuzzy'),
(1036133,'2015-01-12 06:12:18',417412,'/lander-5'),
(1036134,'2015-01-12 06:13:21',417412,'/products'),
(1036135,'2015-01-12 06:16:14',417412,'/the-original-mr-fuzzy'),
(1036136,'2015-01-12 06:17:02',417413,'/home'),
(1036137,'2015-01-12 06:22:27',417414,'/lander-5'),
(1036138,'2015-01-12 06:24:01',417414,'/products'),
(1036139,'2015-01-12 06:26:43',417415,'/lander-5'),
(1036140,'2015-01-12 06:28:24',417414,'/the-original-mr-fuzzy'),
(1036141,'2015-01-12 06:29:33',417415,'/products'),
(1036142,'2015-01-12 06:33:43',417415,'/the-hudson-river-mini-bear'),
(1036143,'2015-01-12 06:34:35',417416,'/lander-3'),
(1036144,'2015-01-12 06:35:49',417415,'/cart'),
(1036145,'2015-01-12 06:36:31',417417,'/home'),
(1036146,'2015-01-12 06:37:19',417415,'/shipping'),
(1036147,'2015-01-12 06:37:42',417417,'/products'),
(1036148,'2015-01-12 06:39:08',417415,'/billing-2'),
(1036149,'2015-01-12 06:39:27',417416,'/products'),
(1036150,'2015-01-12 06:39:55',417415,'/thank-you-for-your-order'),
(1036151,'2015-01-12 06:40:08',417417,'/the-original-mr-fuzzy'),
(1036152,'2015-01-12 06:42:29',417416,'/the-original-mr-fuzzy'),
(1036153,'2015-01-12 06:51:58',417418,'/home'),
(1036154,'2015-01-12 06:52:57',417419,'/lander-3'),
(1036155,'2015-01-12 06:58:22',417419,'/products'),
(1036156,'2015-01-12 07:00:53',417420,'/lander-3'),
(1036157,'2015-01-12 07:01:10',417419,'/the-original-mr-fuzzy'),
(1036158,'2015-01-12 07:01:32',417421,'/lander-5'),
(1036159,'2015-01-12 07:01:34',417422,'/home'),
(1036160,'2015-01-12 07:03:31',417423,'/lander-5'),
(1036161,'2015-01-12 07:04:01',417419,'/cart'),
(1036162,'2015-01-12 07:04:26',417424,'/home'),
(1036163,'2015-01-12 07:05:12',417425,'/home'),
(1036164,'2015-01-12 07:05:38',417426,'/lander-5'),
(1036165,'2015-01-12 07:06:02',417427,'/home'),
(1036166,'2015-01-12 07:06:25',417419,'/shipping'),
(1036167,'2015-01-12 07:06:45',417427,'/products'),
(1036168,'2015-01-12 07:07:05',417419,'/billing-2'),
(1036169,'2015-01-12 07:07:25',417424,'/products'),
(1036170,'2015-01-12 07:07:41',417428,'/lander-5'),
(1036171,'2015-01-12 07:08:02',417427,'/the-birthday-sugar-panda'),
(1036172,'2015-01-12 07:08:12',417423,'/products'),
(1036173,'2015-01-12 07:08:57',417424,'/the-original-mr-fuzzy'),
(1036174,'2015-01-12 07:09:20',417419,'/thank-you-for-your-order'),
(1036175,'2015-01-12 07:09:34',417428,'/products'),
(1036176,'2015-01-12 07:09:34',417429,'/lander-5'),
(1036177,'2015-01-12 07:10:14',417423,'/the-original-mr-fuzzy'),
(1036178,'2015-01-12 07:11:09',417428,'/the-birthday-sugar-panda'),
(1036179,'2015-01-12 07:11:58',417424,'/cart'),
(1036180,'2015-01-12 07:12:12',417430,'/home'),
(1036181,'2015-01-12 07:13:00',417429,'/products'),
(1036182,'2015-01-12 07:13:45',417431,'/lander-3'),
(1036183,'2015-01-12 07:13:48',417432,'/lander-5'),
(1036184,'2015-01-12 07:14:05',417423,'/cart'),
(1036185,'2015-01-12 07:14:17',417428,'/cart'),
(1036186,'2015-01-12 07:15:21',417424,'/shipping'),
(1036187,'2015-01-12 07:15:45',417431,'/products'),
(1036188,'2015-01-12 07:16:23',417428,'/shipping'),
(1036189,'2015-01-12 07:16:45',417433,'/lander-5'),
(1036190,'2015-01-12 07:16:49',417429,'/the-original-mr-fuzzy'),
(1036191,'2015-01-12 07:17:02',417430,'/products'),
(1036192,'2015-01-12 07:17:25',417433,'/products'),
(1036193,'2015-01-12 07:17:38',417428,'/billing-2'),
(1036194,'2015-01-12 07:17:42',417423,'/shipping'),
(1036195,'2015-01-12 07:17:50',417430,'/the-birthday-sugar-panda'),
(1036196,'2015-01-12 07:18:10',417423,'/billing-2'),
(1036197,'2015-01-12 07:18:17',417424,'/billing-2'),
(1036198,'2015-01-12 07:18:34',417433,'/the-original-mr-fuzzy'),
(1036199,'2015-01-12 07:20:31',417434,'/lander-5'),
(1036200,'2015-01-12 07:20:54',417428,'/thank-you-for-your-order'),
(1036201,'2015-01-12 07:21:27',417424,'/thank-you-for-your-order'),
(1036202,'2015-01-12 07:21:29',417435,'/lander-5'),
(1036203,'2015-01-12 07:21:53',417436,'/home'),
(1036204,'2015-01-12 07:22:21',417434,'/products'),
(1036205,'2015-01-12 07:23:24',417437,'/lander-5'),
(1036206,'2015-01-12 07:24:05',417435,'/products'),
(1036207,'2015-01-12 07:25:26',417434,'/the-original-mr-fuzzy'),
(1036208,'2015-01-12 07:26:59',417435,'/the-original-mr-fuzzy'),
(1036209,'2015-01-12 07:27:51',417438,'/home'),
(1036210,'2015-01-12 07:27:57',417434,'/cart'),
(1036211,'2015-01-12 07:31:36',417434,'/shipping'),
(1036212,'2015-01-12 07:33:05',417439,'/home'),
(1036213,'2015-01-12 07:33:39',417440,'/home'),
(1036214,'2015-01-12 07:33:42',417441,'/lander-3'),
(1036215,'2015-01-12 07:35:37',417439,'/products'),
(1036216,'2015-01-12 07:35:44',417442,'/lander-5'),
(1036217,'2015-01-12 07:36:18',417443,'/home'),
(1036218,'2015-01-12 07:37:56',417443,'/products'),
(1036219,'2015-01-12 07:38:51',417441,'/products'),
(1036220,'2015-01-12 07:39:26',417441,'/the-original-mr-fuzzy'),
(1036221,'2015-01-12 07:40:45',417443,'/the-forever-love-bear'),
(1036222,'2015-01-12 07:42:46',417444,'/lander-5'),
(1036223,'2015-01-12 07:43:38',417445,'/home'),
(1036224,'2015-01-12 07:43:39',417446,'/lander-5'),
(1036225,'2015-01-12 07:44:39',417444,'/products'),
(1036226,'2015-01-12 07:45:35',417445,'/products'),
(1036227,'2015-01-12 07:45:54',417446,'/products'),
(1036228,'2015-01-12 07:46:26',417446,'/the-birthday-sugar-panda'),
(1036229,'2015-01-12 07:47:52',417444,'/the-original-mr-fuzzy'),
(1036230,'2015-01-12 07:48:33',417445,'/the-original-mr-fuzzy'),
(1036231,'2015-01-12 07:51:20',417445,'/cart'),
(1036232,'2015-01-12 08:01:42',417447,'/lander-5'),
(1036233,'2015-01-12 08:05:37',417447,'/products'),
(1036234,'2015-01-12 08:05:59',417448,'/home'),
(1036235,'2015-01-12 08:07:26',417449,'/lander-5'),
(1036236,'2015-01-12 08:07:34',417450,'/lander-5'),
(1036237,'2015-01-12 08:09:51',417451,'/lander-3'),
(1036238,'2015-01-12 08:10:20',417449,'/products'),
(1036239,'2015-01-12 08:11:08',417448,'/products'),
(1036240,'2015-01-12 08:11:16',417449,'/the-original-mr-fuzzy'),
(1036241,'2015-01-12 08:12:28',417452,'/lander-3'),
(1036242,'2015-01-12 08:12:33',417451,'/products'),
(1036243,'2015-01-12 08:13:27',417448,'/the-birthday-sugar-panda'),
(1036244,'2015-01-12 08:14:26',417451,'/the-original-mr-fuzzy'),
(1036245,'2015-01-12 08:14:48',417453,'/home'),
(1036246,'2015-01-12 08:14:49',417454,'/home'),
(1036247,'2015-01-12 08:17:05',417455,'/home'),
(1036248,'2015-01-12 08:17:41',417456,'/lander-3'),
(1036249,'2015-01-12 08:18:12',417457,'/home'),
(1036250,'2015-01-12 08:18:16',417454,'/products'),
(1036251,'2015-01-12 08:18:50',417458,'/lander-5'),
(1036252,'2015-01-12 08:20:11',417454,'/the-original-mr-fuzzy'),
(1036253,'2015-01-12 08:20:24',417458,'/products'),
(1036254,'2015-01-12 08:21:44',417459,'/lander-5'),
(1036255,'2015-01-12 08:22:12',417459,'/products'),
(1036256,'2015-01-12 08:22:28',417454,'/cart'),
(1036257,'2015-01-12 08:22:55',417456,'/products'),
(1036258,'2015-01-12 08:23:18',417454,'/shipping'),
(1036259,'2015-01-12 08:24:00',417458,'/the-original-mr-fuzzy'),
(1036260,'2015-01-12 08:24:29',417459,'/the-original-mr-fuzzy'),
(1036261,'2015-01-12 08:24:36',417460,'/lander-5'),
(1036262,'2015-01-12 08:26:15',417454,'/billing-2'),
(1036263,'2015-01-12 08:26:36',417456,'/the-forever-love-bear'),
(1036264,'2015-01-12 08:27:46',417461,'/lander-5'),
(1036265,'2015-01-12 08:28:29',417462,'/home'),
(1036266,'2015-01-12 08:28:51',417463,'/lander-5'),
(1036267,'2015-01-12 08:29:14',417456,'/cart'),
(1036268,'2015-01-12 08:29:23',417464,'/lander-5'),
(1036269,'2015-01-12 08:29:48',417460,'/products'),
(1036270,'2015-01-12 08:30:11',417460,'/the-original-mr-fuzzy'),
(1036271,'2015-01-12 08:32:26',417460,'/cart'),
(1036272,'2015-01-12 08:32:51',417461,'/products'),
(1036273,'2015-01-12 08:33:02',417463,'/products'),
(1036274,'2015-01-12 08:33:08',417462,'/products'),
(1036275,'2015-01-12 08:35:14',417465,'/lander-5'),
(1036276,'2015-01-12 08:36:27',417461,'/the-original-mr-fuzzy'),
(1036277,'2015-01-12 08:36:32',417462,'/the-original-mr-fuzzy'),
(1036278,'2015-01-12 08:38:07',417465,'/products'),
(1036279,'2015-01-12 08:39:08',417466,'/home'),
(1036280,'2015-01-12 08:39:26',417461,'/cart'),
(1036281,'2015-01-12 08:39:37',417465,'/the-original-mr-fuzzy'),
(1036282,'2015-01-12 08:40:35',417462,'/cart'),
(1036283,'2015-01-12 08:40:44',417467,'/lander-5'),
(1036284,'2015-01-12 08:41:33',417462,'/shipping'),
(1036285,'2015-01-12 08:41:37',417468,'/lander-5'),
(1036286,'2015-01-12 08:42:06',417462,'/billing-2'),
(1036287,'2015-01-12 08:43:03',417461,'/shipping'),
(1036288,'2015-01-12 08:43:12',417462,'/thank-you-for-your-order'),
(1036289,'2015-01-12 08:43:42',417467,'/products'),
(1036290,'2015-01-12 08:44:27',417469,'/home'),
(1036291,'2015-01-12 08:45:00',417461,'/billing-2'),
(1036292,'2015-01-12 08:45:12',417467,'/the-original-mr-fuzzy'),
(1036293,'2015-01-12 08:45:52',417470,'/lander-5'),
(1036294,'2015-01-12 08:46:13',417471,'/lander-3'),
(1036295,'2015-01-12 08:46:40',417471,'/products'),
(1036296,'2015-01-12 08:47:51',417472,'/lander-3'),
(1036297,'2015-01-12 08:48:48',417467,'/cart'),
(1036298,'2015-01-12 08:49:06',417470,'/products'),
(1036299,'2015-01-12 08:50:16',417472,'/products'),
(1036300,'2015-01-12 08:50:58',417472,'/the-original-mr-fuzzy'),
(1036301,'2015-01-12 08:51:09',417471,'/the-original-mr-fuzzy'),
(1036302,'2015-01-12 08:51:50',417470,'/the-original-mr-fuzzy'),
(1036303,'2015-01-12 08:52:45',417472,'/cart'),
(1036304,'2015-01-12 08:54:08',417473,'/home'),
(1036305,'2015-01-12 08:54:53',417474,'/lander-3'),
(1036306,'2015-01-12 08:58:20',417475,'/lander-5'),
(1036307,'2015-01-12 09:00:14',417476,'/home'),
(1036308,'2015-01-12 09:00:50',417477,'/lander-5'),
(1036309,'2015-01-12 09:02:32',417478,'/lander-3'),
(1036310,'2015-01-12 09:04:30',417479,'/lander-5'),
(1036311,'2015-01-12 09:05:00',417480,'/lander-3'),
(1036312,'2015-01-12 09:05:36',417477,'/products'),
(1036313,'2015-01-12 09:08:29',417480,'/products'),
(1036314,'2015-01-12 09:08:40',417477,'/the-birthday-sugar-panda'),
(1036315,'2015-01-12 09:08:45',417481,'/lander-5'),
(1036316,'2015-01-12 09:09:14',417482,'/lander-5'),
(1036317,'2015-01-12 09:09:39',417479,'/products'),
(1036318,'2015-01-12 09:10:00',417477,'/cart'),
(1036319,'2015-01-12 09:10:26',417483,'/home'),
(1036320,'2015-01-12 09:10:48',417477,'/shipping'),
(1036321,'2015-01-12 09:10:54',417484,'/lander-5'),
(1036322,'2015-01-12 09:13:03',417482,'/products'),
(1036323,'2015-01-12 09:13:14',417477,'/billing-2'),
(1036324,'2015-01-12 09:13:18',417485,'/lander-5'),
(1036325,'2015-01-12 09:13:24',417486,'/lander-5'),
(1036326,'2015-01-12 09:13:48',417479,'/the-original-mr-fuzzy'),
(1036327,'2015-01-12 09:14:05',417483,'/products'),
(1036328,'2015-01-12 09:14:22',417487,'/lander-3'),
(1036329,'2015-01-12 09:14:42',417479,'/cart'),
(1036330,'2015-01-12 09:15:01',417484,'/products'),
(1036331,'2015-01-12 09:15:08',417486,'/products'),
(1036332,'2015-01-12 09:15:23',417486,'/the-original-mr-fuzzy'),
(1036333,'2015-01-12 09:15:30',417482,'/the-original-mr-fuzzy'),
(1036334,'2015-01-12 09:16:31',417486,'/cart'),
(1036335,'2015-01-12 09:17:19',417488,'/home'),
(1036336,'2015-01-12 09:17:27',417489,'/home'),
(1036337,'2015-01-12 09:17:27',417490,'/lander-5'),
(1036338,'2015-01-12 09:18:02',417483,'/the-birthday-sugar-panda'),
(1036339,'2015-01-12 09:18:10',417491,'/lander-5'),
(1036340,'2015-01-12 09:18:22',417484,'/the-original-mr-fuzzy'),
(1036341,'2015-01-12 09:18:33',417488,'/products'),
(1036342,'2015-01-12 09:18:37',417492,'/lander-5'),
(1036343,'2015-01-12 09:18:49',417477,'/thank-you-for-your-order'),
(1036344,'2015-01-12 09:19:16',417482,'/cart'),
(1036345,'2015-01-12 09:19:29',417484,'/cart'),
(1036346,'2015-01-12 09:20:00',417482,'/shipping'),
(1036347,'2015-01-12 09:20:28',417484,'/shipping'),
(1036348,'2015-01-12 09:21:24',417491,'/products'),
(1036349,'2015-01-12 09:21:45',417493,'/lander-5'),
(1036350,'2015-01-12 09:21:48',417494,'/lander-3'),
(1036351,'2015-01-12 09:22:43',417490,'/products'),
(1036352,'2015-01-12 09:23:14',417492,'/products'),
(1036353,'2015-01-12 09:23:40',417491,'/the-original-mr-fuzzy'),
(1036354,'2015-01-12 09:24:14',417493,'/products'),
(1036355,'2015-01-12 09:24:45',417495,'/home'),
(1036356,'2015-01-12 09:25:22',417496,'/lander-5'),
(1036357,'2015-01-12 09:25:50',417497,'/lander-3'),
(1036358,'2015-01-12 09:26:10',417492,'/the-original-mr-fuzzy'),
(1036359,'2015-01-12 09:26:43',417496,'/products'),
(1036360,'2015-01-12 09:26:54',417490,'/the-original-mr-fuzzy'),
(1036361,'2015-01-12 09:27:15',417498,'/home'),
(1036362,'2015-01-12 09:27:25',417493,'/the-original-mr-fuzzy'),
(1036363,'2015-01-12 09:28:14',417499,'/lander-3'),
(1036364,'2015-01-12 09:28:32',417500,'/home'),
(1036365,'2015-01-12 09:29:12',417496,'/the-forever-love-bear'),
(1036366,'2015-01-12 09:29:16',417501,'/lander-5'),
(1036367,'2015-01-12 09:30:09',417502,'/lander-3'),
(1036368,'2015-01-12 09:30:27',417503,'/lander-5'),
(1036369,'2015-01-12 09:30:32',417504,'/lander-5'),
(1036370,'2015-01-12 09:30:55',417500,'/products'),
(1036371,'2015-01-12 09:31:07',417496,'/cart'),
(1036372,'2015-01-12 09:31:46',417500,'/the-original-mr-fuzzy'),
(1036373,'2015-01-12 09:32:31',417501,'/products'),
(1036374,'2015-01-12 09:32:47',417498,'/products'),
(1036375,'2015-01-12 09:33:09',417501,'/the-original-mr-fuzzy'),
(1036376,'2015-01-12 09:35:15',417505,'/lander-5'),
(1036377,'2015-01-12 09:35:19',417506,'/lander-3'),
(1036378,'2015-01-12 09:35:22',417498,'/the-original-mr-fuzzy'),
(1036379,'2015-01-12 09:35:28',417507,'/home'),
(1036380,'2015-01-12 09:35:36',417508,'/home'),
(1036381,'2015-01-12 09:37:29',417509,'/lander-5'),
(1036382,'2015-01-12 09:37:35',417510,'/lander-5'),
(1036383,'2015-01-12 09:37:37',417511,'/lander-3'),
(1036384,'2015-01-12 09:38:38',417512,'/home'),
(1036385,'2015-01-12 09:38:39',417513,'/lander-3'),
(1036386,'2015-01-12 09:39:40',417514,'/lander-5'),
(1036387,'2015-01-12 09:39:42',417508,'/products'),
(1036388,'2015-01-12 09:39:57',417505,'/products'),
(1036389,'2015-01-12 09:40:03',417507,'/products'),
(1036390,'2015-01-12 09:40:15',417511,'/products'),
(1036391,'2015-01-12 09:40:18',417505,'/the-original-mr-fuzzy'),
(1036392,'2015-01-12 09:40:55',417508,'/the-forever-love-bear'),
(1036393,'2015-01-12 09:41:06',417515,'/lander-5'),
(1036394,'2015-01-12 09:41:09',417513,'/products'),
(1036395,'2015-01-12 09:41:44',417516,'/lander-5'),
(1036396,'2015-01-12 09:41:49',417509,'/products'),
(1036397,'2015-01-12 09:41:59',417517,'/lander-5'),
(1036398,'2015-01-12 09:42:24',417505,'/cart'),
(1036399,'2015-01-12 09:42:33',417518,'/lander-5'),
(1036400,'2015-01-12 09:42:57',417519,'/home'),
(1036401,'2015-01-12 09:43:14',417520,'/lander-5'),
(1036402,'2015-01-12 09:43:52',417514,'/products'),
(1036403,'2015-01-12 09:44:05',417507,'/the-original-mr-fuzzy'),
(1036404,'2015-01-12 09:44:11',417521,'/home'),
(1036405,'2015-01-12 09:44:19',417512,'/products'),
(1036406,'2015-01-12 09:44:21',417509,'/the-birthday-sugar-panda'),
(1036407,'2015-01-12 09:44:24',417519,'/products'),
(1036408,'2015-01-12 09:44:38',417511,'/the-original-mr-fuzzy'),
(1036409,'2015-01-12 09:44:45',417505,'/shipping'),
(1036410,'2015-01-12 09:44:45',417507,'/cart'),
(1036411,'2015-01-12 09:44:50',417508,'/cart'),
(1036412,'2015-01-12 09:45:09',417512,'/the-original-mr-fuzzy'),
(1036413,'2015-01-12 09:46:00',417512,'/cart'),
(1036414,'2015-01-12 09:46:26',417522,'/lander-5'),
(1036415,'2015-01-12 09:46:27',417517,'/products'),
(1036416,'2015-01-12 09:46:45',417523,'/lander-5'),
(1036417,'2015-01-12 09:46:57',417509,'/cart'),
(1036418,'2015-01-12 09:47:50',417514,'/the-hudson-river-mini-bear'),
(1036419,'2015-01-12 09:47:55',417524,'/lander-5'),
(1036420,'2015-01-12 09:48:07',417525,'/home'),
(1036421,'2015-01-12 09:48:16',417509,'/shipping'),
(1036422,'2015-01-12 09:48:44',417526,'/home'),
(1036423,'2015-01-12 09:48:45',417512,'/shipping'),
(1036424,'2015-01-12 09:48:58',417520,'/products'),
(1036425,'2015-01-12 09:49:03',417527,'/home'),
(1036426,'2015-01-12 09:49:07',417528,'/lander-5'),
(1036427,'2015-01-12 09:49:39',417509,'/billing-2'),
(1036428,'2015-01-12 09:50:09',417525,'/products'),
(1036429,'2015-01-12 09:50:20',417517,'/the-forever-love-bear'),
(1036430,'2015-01-12 09:50:45',417529,'/home'),
(1036431,'2015-01-12 09:50:50',417522,'/products'),
(1036432,'2015-01-12 09:51:15',417526,'/products'),
(1036433,'2015-01-12 09:51:26',417530,'/home'),
(1036434,'2015-01-12 09:51:35',417523,'/products'),
(1036435,'2015-01-12 09:51:44',417531,'/home'),
(1036436,'2015-01-12 09:51:49',417520,'/the-birthday-sugar-panda'),
(1036437,'2015-01-12 09:52:40',417525,'/the-hudson-river-mini-bear'),
(1036438,'2015-01-12 09:53:08',417532,'/home'),
(1036439,'2015-01-12 09:53:09',417522,'/the-hudson-river-mini-bear'),
(1036440,'2015-01-12 09:53:48',417533,'/home'),
(1036441,'2015-01-12 09:53:53',417531,'/products'),
(1036442,'2015-01-12 09:54:25',417523,'/the-original-mr-fuzzy'),
(1036443,'2015-01-12 09:54:27',417527,'/products'),
(1036444,'2015-01-12 09:54:46',417530,'/products'),
(1036445,'2015-01-12 09:55:04',417526,'/the-original-mr-fuzzy'),
(1036446,'2015-01-12 09:55:06',417529,'/products'),
(1036447,'2015-01-12 09:55:19',417525,'/cart'),
(1036448,'2015-01-12 09:55:33',417532,'/products'),
(1036449,'2015-01-12 09:55:48',417529,'/the-original-mr-fuzzy'),
(1036450,'2015-01-12 09:56:18',417534,'/lander-5'),
(1036451,'2015-01-12 09:56:28',417522,'/cart'),
(1036452,'2015-01-12 09:56:56',417527,'/the-original-mr-fuzzy'),
(1036453,'2015-01-12 09:57:00',417531,'/the-original-mr-fuzzy'),
(1036454,'2015-01-12 09:57:00',417532,'/the-original-mr-fuzzy'),
(1036455,'2015-01-12 09:58:14',417525,'/shipping'),
(1036456,'2015-01-12 09:58:46',417522,'/shipping'),
(1036457,'2015-01-12 09:59:23',417530,'/the-birthday-sugar-panda'),
(1036458,'2015-01-12 09:59:26',417533,'/products'),
(1036459,'2015-01-12 09:59:55',417532,'/cart'),
(1036460,'2015-01-12 10:01:11',417534,'/products'),
(1036461,'2015-01-12 10:01:30',417533,'/the-birthday-sugar-panda'),
(1036462,'2015-01-12 10:01:36',417535,'/lander-5'),
(1036463,'2015-01-12 10:01:42',417536,'/lander-3'),
(1036464,'2015-01-12 10:01:46',417537,'/home'),
(1036465,'2015-01-12 10:02:02',417538,'/home'),
(1036466,'2015-01-12 10:02:29',417534,'/the-original-mr-fuzzy'),
(1036467,'2015-01-12 10:02:48',417537,'/products'),
(1036468,'2015-01-12 10:03:09',417538,'/products'),
(1036469,'2015-01-12 10:03:40',417532,'/shipping'),
(1036470,'2015-01-12 10:03:49',417538,'/the-original-mr-fuzzy'),
(1036471,'2015-01-12 10:04:04',417533,'/cart'),
(1036472,'2015-01-12 10:05:20',417539,'/home'),
(1036473,'2015-01-12 10:05:54',417532,'/billing-2'),
(1036474,'2015-01-12 10:06:10',417534,'/cart'),
(1036475,'2015-01-12 10:06:15',417540,'/home'),
(1036476,'2015-01-12 10:06:35',417533,'/shipping'),
(1036477,'2015-01-12 10:07:01',417541,'/home'),
(1036478,'2015-01-12 10:07:12',417534,'/shipping'),
(1036479,'2015-01-12 10:07:18',417537,'/the-original-mr-fuzzy'),
(1036480,'2015-01-12 10:07:23',417542,'/lander-3'),
(1036481,'2015-01-12 10:07:27',417533,'/billing-2'),
(1036482,'2015-01-12 10:07:41',417543,'/lander-5'),
(1036483,'2015-01-12 10:08:28',417544,'/lander-5'),
(1036484,'2015-01-12 10:08:46',417545,'/lander-5'),
(1036485,'2015-01-12 10:08:55',417540,'/products'),
(1036486,'2015-01-12 10:09:06',417532,'/thank-you-for-your-order'),
(1036487,'2015-01-12 10:09:59',417546,'/lander-3'),
(1036488,'2015-01-12 10:10:21',417534,'/billing-2'),
(1036489,'2015-01-12 10:10:25',417547,'/lander-5'),
(1036490,'2015-01-12 10:11:06',417548,'/lander-5'),
(1036491,'2015-01-12 10:11:20',417533,'/thank-you-for-your-order'),
(1036492,'2015-01-12 10:11:43',417540,'/the-original-mr-fuzzy'),
(1036493,'2015-01-12 10:11:50',417549,'/lander-5'),
(1036494,'2015-01-12 10:12:12',417542,'/products'),
(1036495,'2015-01-12 10:12:15',417541,'/products'),
(1036496,'2015-01-12 10:12:28',417550,'/lander-3'),
(1036497,'2015-01-12 10:12:47',417551,'/home'),
(1036498,'2015-01-12 10:12:54',417544,'/products'),
(1036499,'2015-01-12 10:13:05',417546,'/products'),
(1036500,'2015-01-12 10:13:12',417552,'/lander-5'),
(1036501,'2015-01-12 10:13:39',417545,'/products'),
(1036502,'2015-01-12 10:14:25',417553,'/home'),
(1036503,'2015-01-12 10:14:28',417546,'/the-original-mr-fuzzy'),
(1036504,'2015-01-12 10:14:39',417544,'/the-original-mr-fuzzy'),
(1036505,'2015-01-12 10:14:45',417554,'/home'),
(1036506,'2015-01-12 10:15:13',417541,'/the-forever-love-bear'),
(1036507,'2015-01-12 10:15:46',417555,'/lander-5'),
(1036508,'2015-01-12 10:15:48',417556,'/lander-5'),
(1036509,'2015-01-12 10:16:32',417549,'/products'),
(1036510,'2015-01-12 10:16:34',417553,'/products'),
(1036511,'2015-01-12 10:17:16',417554,'/products'),
(1036512,'2015-01-12 10:17:24',417557,'/lander-3'),
(1036513,'2015-01-12 10:17:25',417546,'/cart'),
(1036514,'2015-01-12 10:17:41',417545,'/the-original-mr-fuzzy'),
(1036515,'2015-01-12 10:17:57',417558,'/home'),
(1036516,'2015-01-12 10:18:14',417546,'/shipping'),
(1036517,'2015-01-12 10:18:31',417555,'/products'),
(1036518,'2015-01-12 10:19:21',417546,'/billing-2'),
(1036519,'2015-01-12 10:19:56',417549,'/the-forever-love-bear'),
(1036520,'2015-01-12 10:19:56',417559,'/home'),
(1036521,'2015-01-12 10:20:02',417556,'/products'),
(1036522,'2015-01-12 10:20:21',417553,'/the-original-mr-fuzzy'),
(1036523,'2015-01-12 10:21:20',417554,'/the-birthday-sugar-panda'),
(1036524,'2015-01-12 10:22:49',417555,'/the-forever-love-bear'),
(1036525,'2015-01-12 10:23:14',417549,'/cart'),
(1036526,'2015-01-12 10:23:53',417549,'/shipping'),
(1036527,'2015-01-12 10:23:55',417553,'/cart'),
(1036528,'2015-01-12 10:24:22',417553,'/shipping'),
(1036529,'2015-01-12 10:24:42',417556,'/the-forever-love-bear'),
(1036530,'2015-01-12 10:25:00',417560,'/lander-5'),
(1036531,'2015-01-12 10:25:30',417561,'/lander-3'),
(1036532,'2015-01-12 10:26:02',417553,'/billing-2'),
(1036533,'2015-01-12 10:26:02',417562,'/lander-3'),
(1036534,'2015-01-12 10:27:14',417563,'/lander-5'),
(1036535,'2015-01-12 10:28:00',417564,'/lander-3'),
(1036536,'2015-01-12 10:28:35',417556,'/cart'),
(1036537,'2015-01-12 10:29:24',417565,'/home'),
(1036538,'2015-01-12 10:29:32',417566,'/lander-5'),
(1036539,'2015-01-12 10:30:01',417567,'/home'),
(1036540,'2015-01-12 10:31:41',417568,'/lander-5'),
(1036541,'2015-01-12 10:32:11',417556,'/shipping'),
(1036542,'2015-01-12 10:33:20',417568,'/products'),
(1036543,'2015-01-12 10:33:33',417566,'/products'),
(1036544,'2015-01-12 10:33:37',417569,'/home'),
(1036545,'2015-01-12 10:33:43',417570,'/lander-5'),
(1036546,'2015-01-12 10:34:25',417571,'/lander-5'),
(1036547,'2015-01-12 10:34:27',417572,'/lander-5'),
(1036548,'2015-01-12 10:34:35',417573,'/lander-3'),
(1036549,'2015-01-12 10:34:52',417566,'/the-original-mr-fuzzy'),
(1036550,'2015-01-12 10:35:05',417567,'/products'),
(1036551,'2015-01-12 10:35:05',417568,'/the-forever-love-bear'),
(1036552,'2015-01-12 10:35:08',417574,'/lander-5'),
(1036553,'2015-01-12 10:35:23',417575,'/home'),
(1036554,'2015-01-12 10:35:52',417566,'/cart'),
(1036555,'2015-01-12 10:36:16',417567,'/the-birthday-sugar-panda'),
(1036556,'2015-01-12 10:36:16',417572,'/products'),
(1036557,'2015-01-12 10:37:02',417570,'/products'),
(1036558,'2015-01-12 10:37:30',417570,'/the-hudson-river-mini-bear'),
(1036559,'2015-01-12 10:37:34',417572,'/the-original-mr-fuzzy'),
(1036560,'2015-01-12 10:37:49',417566,'/shipping'),
(1036561,'2015-01-12 10:37:50',417576,'/home'),
(1036562,'2015-01-12 10:37:59',417573,'/products'),
(1036563,'2015-01-12 10:38:04',417577,'/home'),
(1036564,'2015-01-12 10:38:13',417569,'/products'),
(1036565,'2015-01-12 10:38:25',417573,'/the-original-mr-fuzzy'),
(1036566,'2015-01-12 10:38:59',417568,'/cart'),
(1036567,'2015-01-12 10:38:59',417570,'/cart'),
(1036568,'2015-01-12 10:39:00',417575,'/products'),
(1036569,'2015-01-12 10:39:32',417566,'/billing-2'),
(1036570,'2015-01-12 10:39:35',417578,'/lander-5'),
(1036571,'2015-01-12 10:41:12',417570,'/shipping'),
(1036572,'2015-01-12 10:41:24',417575,'/the-original-mr-fuzzy'),
(1036573,'2015-01-12 10:41:37',417579,'/lander-5'),
(1036574,'2015-01-12 10:42:54',417580,'/lander-5'),
(1036575,'2015-01-12 10:43:17',417581,'/lander-5'),
(1036576,'2015-01-12 10:43:23',417582,'/lander-5'),
(1036577,'2015-01-12 10:43:23',417583,'/home'),
(1036578,'2015-01-12 10:43:52',417582,'/products'),
(1036579,'2015-01-12 10:44:00',417575,'/cart'),
(1036580,'2015-01-12 10:44:27',417570,'/billing-2'),
(1036581,'2015-01-12 10:44:35',417584,'/home'),
(1036582,'2015-01-12 10:44:36',417585,'/lander-5'),
(1036583,'2015-01-12 10:44:42',417582,'/the-birthday-sugar-panda'),
(1036584,'2015-01-12 10:44:49',417586,'/home'),
(1036585,'2015-01-12 10:45:17',417575,'/shipping'),
(1036586,'2015-01-12 10:45:33',417582,'/cart'),
(1036587,'2015-01-12 10:46:23',417587,'/lander-3'),
(1036588,'2015-01-12 10:46:52',417588,'/home'),
(1036589,'2015-01-12 10:47:18',417575,'/billing-2'),
(1036590,'2015-01-12 10:48:14',417580,'/products'),
(1036591,'2015-01-12 10:48:32',417570,'/thank-you-for-your-order'),
(1036592,'2015-01-12 10:48:35',417582,'/shipping'),
(1036593,'2015-01-12 10:49:01',417589,'/home'),
(1036594,'2015-01-12 10:49:05',417583,'/products'),
(1036595,'2015-01-12 10:49:33',417585,'/products'),
(1036596,'2015-01-12 10:49:54',417580,'/the-forever-love-bear'),
(1036597,'2015-01-12 10:49:54',417584,'/products'),
(1036598,'2015-01-12 10:49:55',417590,'/home'),
(1036599,'2015-01-12 10:50:12',417591,'/lander-5'),
(1036600,'2015-01-12 10:50:24',417592,'/lander-3'),
(1036601,'2015-01-12 10:50:28',417587,'/products'),
(1036602,'2015-01-12 10:50:45',417593,'/lander-3'),
(1036603,'2015-01-12 10:50:57',417594,'/lander-5'),
(1036604,'2015-01-12 10:51:05',417587,'/the-original-mr-fuzzy'),
(1036605,'2015-01-12 10:52:24',417583,'/the-hudson-river-mini-bear'),
(1036606,'2015-01-12 10:52:40',417591,'/products'),
(1036607,'2015-01-12 10:53:04',417595,'/lander-5'),
(1036608,'2015-01-12 10:53:31',417590,'/products'),
(1036609,'2015-01-12 10:54:03',417596,'/lander-5'),
(1036610,'2015-01-12 10:54:51',417591,'/the-forever-love-bear'),
(1036611,'2015-01-12 10:55:16',417590,'/the-original-mr-fuzzy'),
(1036612,'2015-01-12 10:56:03',417597,'/lander-3'),
(1036613,'2015-01-12 10:56:47',417595,'/products'),
(1036614,'2015-01-12 10:57:23',417598,'/home'),
(1036615,'2015-01-12 10:57:49',417595,'/the-original-mr-fuzzy'),
(1036616,'2015-01-12 10:58:33',417590,'/cart'),
(1036617,'2015-01-12 10:59:30',417597,'/products'),
(1036618,'2015-01-12 10:59:37',417599,'/home'),
(1036619,'2015-01-12 11:00:05',417599,'/products'),
(1036620,'2015-01-12 11:00:22',417595,'/cart'),
(1036621,'2015-01-12 11:01:49',417600,'/lander-5'),
(1036622,'2015-01-12 11:02:17',417597,'/the-original-mr-fuzzy'),
(1036623,'2015-01-12 11:02:23',417590,'/shipping'),
(1036624,'2015-01-12 11:02:35',417598,'/products'),
(1036625,'2015-01-12 11:02:54',417595,'/shipping'),
(1036626,'2015-01-12 11:03:19',417601,'/lander-5'),
(1036627,'2015-01-12 11:03:28',417600,'/products'),
(1036628,'2015-01-12 11:03:37',417602,'/lander-5'),
(1036629,'2015-01-12 11:03:58',417603,'/home'),
(1036630,'2015-01-12 11:04:04',417604,'/lander-5'),
(1036631,'2015-01-12 11:04:17',417598,'/the-hudson-river-mini-bear'),
(1036632,'2015-01-12 11:04:26',417605,'/lander-5'),
(1036633,'2015-01-12 11:04:27',417599,'/the-original-mr-fuzzy'),
(1036634,'2015-01-12 11:04:47',417606,'/lander-5'),
(1036635,'2015-01-12 11:05:09',417599,'/cart'),
(1036636,'2015-01-12 11:05:12',417595,'/billing-2'),
(1036637,'2015-01-12 11:05:17',417590,'/billing-2'),
(1036638,'2015-01-12 11:05:47',417607,'/home'),
(1036639,'2015-01-12 11:06:01',417599,'/shipping'),
(1036640,'2015-01-12 11:06:31',417608,'/lander-3'),
(1036641,'2015-01-12 11:06:41',417600,'/the-original-mr-fuzzy'),
(1036642,'2015-01-12 11:06:46',417598,'/cart'),
(1036643,'2015-01-12 11:07:07',417609,'/home'),
(1036644,'2015-01-12 11:07:57',417610,'/lander-5'),
(1036645,'2015-01-12 11:08:07',417606,'/products'),
(1036646,'2015-01-12 11:08:13',417605,'/products'),
(1036647,'2015-01-12 11:08:17',417590,'/thank-you-for-your-order'),
(1036648,'2015-01-12 11:08:26',417611,'/lander-5'),
(1036649,'2015-01-12 11:08:29',417599,'/billing-2'),
(1036650,'2015-01-12 11:08:35',417609,'/products'),
(1036651,'2015-01-12 11:08:48',417607,'/products'),
(1036652,'2015-01-12 11:09:03',417612,'/home'),
(1036653,'2015-01-12 11:09:12',417611,'/products'),
(1036654,'2015-01-12 11:09:27',417603,'/products'),
(1036655,'2015-01-12 11:09:32',417613,'/lander-5'),
(1036656,'2015-01-12 11:10:33',417614,'/home'),
(1036657,'2015-01-12 11:10:34',417609,'/the-forever-love-bear'),
(1036658,'2015-01-12 11:10:40',417607,'/the-original-mr-fuzzy'),
(1036659,'2015-01-12 11:10:58',417605,'/the-original-mr-fuzzy'),
(1036660,'2015-01-12 11:10:59',417612,'/products'),
(1036661,'2015-01-12 11:11:11',417608,'/products'),
(1036662,'2015-01-12 11:11:50',417612,'/the-forever-love-bear'),
(1036663,'2015-01-12 11:11:57',417606,'/the-original-mr-fuzzy'),
(1036664,'2015-01-12 11:13:16',417611,'/the-original-mr-fuzzy'),
(1036665,'2015-01-12 11:13:33',417614,'/products'),
(1036666,'2015-01-12 11:14:03',417615,'/home'),
(1036667,'2015-01-12 11:14:14',417614,'/the-birthday-sugar-panda'),
(1036668,'2015-01-12 11:14:25',417611,'/cart'),
(1036669,'2015-01-12 11:14:52',417606,'/cart'),
(1036670,'2015-01-12 11:15:04',417611,'/shipping'),
(1036671,'2015-01-12 11:15:05',417616,'/lander-5'),
(1036672,'2015-01-12 11:15:12',417617,'/lander-5'),
(1036673,'2015-01-12 11:15:15',417618,'/lander-3'),
(1036674,'2015-01-12 11:15:53',417619,'/lander-5'),
(1036675,'2015-01-12 11:17:07',417620,'/lander-3'),
(1036676,'2015-01-12 11:18:05',417614,'/cart'),
(1036677,'2015-01-12 11:18:09',417611,'/billing-2'),
(1036678,'2015-01-12 11:18:18',417621,'/lander-3'),
(1036679,'2015-01-12 11:18:27',417606,'/shipping'),
(1036680,'2015-01-12 11:18:35',417622,'/lander-5'),
(1036681,'2015-01-12 11:19:50',417616,'/products'),
(1036682,'2015-01-12 11:20:25',417616,'/the-original-mr-fuzzy'),
(1036683,'2015-01-12 11:20:36',417618,'/products'),
(1036684,'2015-01-12 11:20:37',417606,'/billing-2'),
(1036685,'2015-01-12 11:21:00',417614,'/shipping'),
(1036686,'2015-01-12 11:21:11',417618,'/the-birthday-sugar-panda'),
(1036687,'2015-01-12 11:21:11',417622,'/products'),
(1036688,'2015-01-12 11:21:58',417618,'/cart'),
(1036689,'2015-01-12 11:22:10',417622,'/the-original-mr-fuzzy'),
(1036690,'2015-01-12 11:22:46',417623,'/home'),
(1036691,'2015-01-12 11:22:50',417606,'/thank-you-for-your-order'),
(1036692,'2015-01-12 11:23:46',417614,'/billing-2'),
(1036693,'2015-01-12 11:24:01',417624,'/home'),
(1036694,'2015-01-12 11:25:01',417625,'/lander-5'),
(1036695,'2015-01-12 11:25:05',417622,'/cart'),
(1036696,'2015-01-12 11:25:06',417626,'/lander-3'),
(1036697,'2015-01-12 11:25:17',417627,'/home'),
(1036698,'2015-01-12 11:25:18',417628,'/lander-5'),
(1036699,'2015-01-12 11:25:19',417614,'/thank-you-for-your-order'),
(1036700,'2015-01-12 11:25:41',417625,'/products'),
(1036701,'2015-01-12 11:26:26',417624,'/products'),
(1036702,'2015-01-12 11:26:35',417629,'/home'),
(1036703,'2015-01-12 11:27:32',417630,'/home'),
(1036704,'2015-01-12 11:28:03',417625,'/the-original-mr-fuzzy'),
(1036705,'2015-01-12 11:28:20',417626,'/products'),
(1036706,'2015-01-12 11:28:41',417631,'/lander-3'),
(1036707,'2015-01-12 11:29:19',417624,'/the-original-mr-fuzzy'),
(1036708,'2015-01-12 11:29:21',417628,'/products'),
(1036709,'2015-01-12 11:29:36',417632,'/home'),
(1036710,'2015-01-12 11:30:11',417624,'/cart'),
(1036711,'2015-01-12 11:30:31',417625,'/cart'),
(1036712,'2015-01-12 11:30:35',417631,'/products'),
(1036713,'2015-01-12 11:31:05',417632,'/products'),
(1036714,'2015-01-12 11:31:16',417626,'/the-forever-love-bear'),
(1036715,'2015-01-12 11:31:42',417624,'/shipping'),
(1036716,'2015-01-12 11:32:09',417632,'/the-original-mr-fuzzy'),
(1036717,'2015-01-12 11:32:15',417628,'/the-forever-love-bear'),
(1036718,'2015-01-12 11:33:00',417624,'/billing-2'),
(1036719,'2015-01-12 11:33:19',417626,'/cart'),
(1036720,'2015-01-12 11:34:24',417633,'/lander-5'),
(1036721,'2015-01-12 11:34:25',417634,'/lander-5'),
(1036722,'2015-01-12 11:34:39',417628,'/cart'),
(1036723,'2015-01-12 11:35:08',417635,'/lander-5'),
(1036724,'2015-01-12 11:36:15',417634,'/products'),
(1036725,'2015-01-12 11:36:44',417628,'/shipping'),
(1036726,'2015-01-12 11:36:46',417636,'/home'),
(1036727,'2015-01-12 11:36:55',417637,'/lander-3'),
(1036728,'2015-01-12 11:37:03',417634,'/the-forever-love-bear'),
(1036729,'2015-01-12 11:37:32',417628,'/billing-2'),
(1036730,'2015-01-12 11:38:43',417624,'/thank-you-for-your-order'),
(1036731,'2015-01-12 11:38:51',417634,'/cart'),
(1036732,'2015-01-12 11:39:16',417638,'/home'),
(1036733,'2015-01-12 11:39:17',417639,'/home'),
(1036734,'2015-01-12 11:39:42',417640,'/lander-3'),
(1036735,'2015-01-12 11:39:53',417636,'/products'),
(1036736,'2015-01-12 11:40:02',417628,'/thank-you-for-your-order'),
(1036737,'2015-01-12 11:40:08',417641,'/home'),
(1036738,'2015-01-12 11:40:24',417636,'/the-original-mr-fuzzy'),
(1036739,'2015-01-12 11:44:49',417639,'/products'),
(1036740,'2015-01-12 11:45:45',417642,'/lander-3'),
(1036741,'2015-01-12 11:45:47',417643,'/home'),
(1036742,'2015-01-12 11:47:01',417644,'/home'),
(1036743,'2015-01-12 11:47:34',417645,'/home'),
(1036744,'2015-01-12 11:47:48',417646,'/lander-5'),
(1036745,'2015-01-12 11:47:55',417647,'/home'),
(1036746,'2015-01-12 11:48:39',417648,'/lander-3'),
(1036747,'2015-01-12 11:48:43',417649,'/lander-5'),
(1036748,'2015-01-12 11:49:13',417639,'/the-original-mr-fuzzy'),
(1036749,'2015-01-12 11:49:21',417650,'/lander-3'),
(1036750,'2015-01-12 11:49:24',417651,'/lander-5'),
(1036751,'2015-01-12 11:49:57',417644,'/products'),
(1036752,'2015-01-12 11:50:22',417647,'/products'),
(1036753,'2015-01-12 11:50:33',417652,'/lander-5'),
(1036754,'2015-01-12 11:50:51',417645,'/products'),
(1036755,'2015-01-12 11:51:08',417653,'/lander-5'),
(1036756,'2015-01-12 11:51:17',417642,'/products'),
(1036757,'2015-01-12 11:51:23',417654,'/lander-5'),
(1036758,'2015-01-12 11:51:26',417647,'/the-original-mr-fuzzy'),
(1036759,'2015-01-12 11:51:28',417643,'/products'),
(1036760,'2015-01-12 11:51:39',417651,'/products'),
(1036761,'2015-01-12 11:51:46',417646,'/products'),
(1036762,'2015-01-12 11:52:19',417646,'/the-original-mr-fuzzy'),
(1036763,'2015-01-12 11:52:29',417647,'/cart'),
(1036764,'2015-01-12 11:53:22',417644,'/the-original-mr-fuzzy'),
(1036765,'2015-01-12 11:53:40',417655,'/home'),
(1036766,'2015-01-12 11:53:57',417643,'/the-original-mr-fuzzy'),
(1036767,'2015-01-12 11:54:08',417656,'/home'),
(1036768,'2015-01-12 11:54:10',417657,'/lander-3'),
(1036769,'2015-01-12 11:54:29',417658,'/lander-3'),
(1036770,'2015-01-12 11:54:44',417644,'/cart'),
(1036771,'2015-01-12 11:55:06',417651,'/the-original-mr-fuzzy'),
(1036772,'2015-01-12 11:55:16',417659,'/home'),
(1036773,'2015-01-12 11:55:49',417653,'/products'),
(1036774,'2015-01-12 11:55:50',417651,'/cart'),
(1036775,'2015-01-12 11:55:54',417655,'/products'),
(1036776,'2015-01-12 11:56:04',417660,'/lander-3'),
(1036777,'2015-01-12 11:56:22',417661,'/home'),
(1036778,'2015-01-12 11:56:37',417654,'/products'),
(1036779,'2015-01-12 11:56:42',417644,'/shipping'),
(1036780,'2015-01-12 11:56:55',417655,'/the-original-mr-fuzzy'),
(1036781,'2015-01-12 11:57:10',417654,'/the-forever-love-bear'),
(1036782,'2015-01-12 11:57:10',417662,'/lander-5'),
(1036783,'2015-01-12 11:57:44',417663,'/home'),
(1036784,'2015-01-12 11:58:34',417659,'/products'),
(1036785,'2015-01-12 11:58:47',417657,'/products'),
(1036786,'2015-01-12 11:59:06',417651,'/shipping'),
(1036787,'2015-01-12 11:59:24',417644,'/billing-2'),
(1036788,'2015-01-12 11:59:33',417661,'/products'),
(1036789,'2015-01-12 12:00:53',417654,'/cart'),
(1036790,'2015-01-12 12:01:07',417651,'/billing-2'),
(1036791,'2015-01-12 12:01:42',417659,'/the-hudson-river-mini-bear'),
(1036792,'2015-01-12 12:02:45',417662,'/products'),
(1036793,'2015-01-12 12:02:53',417664,'/lander-5'),
(1036794,'2015-01-12 12:03:04',417659,'/cart'),
(1036795,'2015-01-12 12:03:19',417665,'/home'),
(1036796,'2015-01-12 12:03:36',417666,'/home'),
(1036797,'2015-01-12 12:03:49',417654,'/shipping'),
(1036798,'2015-01-12 12:03:51',417651,'/thank-you-for-your-order'),
(1036799,'2015-01-12 12:04:25',417667,'/home'),
(1036800,'2015-01-12 12:04:30',417668,'/lander-5'),
(1036801,'2015-01-12 12:04:42',417644,'/thank-you-for-your-order'),
(1036802,'2015-01-12 12:05:29',417654,'/billing-2'),
(1036803,'2015-01-12 12:05:29',417669,'/lander-5'),
(1036804,'2015-01-12 12:06:19',417662,'/the-original-mr-fuzzy'),
(1036805,'2015-01-12 12:06:27',417670,'/lander-3'),
(1036806,'2015-01-12 12:07:22',417671,'/home'),
(1036807,'2015-01-12 12:07:24',417672,'/lander-5'),
(1036808,'2015-01-12 12:07:44',417664,'/products'),
(1036809,'2015-01-12 12:08:13',417670,'/products'),
(1036810,'2015-01-12 12:08:55',417666,'/products'),
(1036811,'2015-01-12 12:09:25',417673,'/home'),
(1036812,'2015-01-12 12:10:03',417674,'/home'),
(1036813,'2015-01-12 12:10:15',417675,'/lander-5'),
(1036814,'2015-01-12 12:11:09',417676,'/home'),
(1036815,'2015-01-12 12:11:34',417672,'/products'),
(1036816,'2015-01-12 12:11:35',417670,'/the-forever-love-bear'),
(1036817,'2015-01-12 12:12:20',417677,'/lander-5'),
(1036818,'2015-01-12 12:12:31',417670,'/cart'),
(1036819,'2015-01-12 12:12:40',417666,'/the-original-mr-fuzzy'),
(1036820,'2015-01-12 12:15:01',417678,'/home'),
(1036821,'2015-01-12 12:15:07',417673,'/products'),
(1036822,'2015-01-12 12:15:13',417666,'/cart'),
(1036823,'2015-01-12 12:16:02',417673,'/the-original-mr-fuzzy'),
(1036824,'2015-01-12 12:16:10',417666,'/shipping'),
(1036825,'2015-01-12 12:16:55',417679,'/home'),
(1036826,'2015-01-12 12:17:27',417680,'/lander-5'),
(1036827,'2015-01-12 12:18:05',417666,'/billing-2'),
(1036828,'2015-01-12 12:18:09',417681,'/lander-5'),
(1036829,'2015-01-12 12:18:16',417678,'/products'),
(1036830,'2015-01-12 12:18:40',417682,'/lander-5'),
(1036831,'2015-01-12 12:19:47',417683,'/home'),
(1036832,'2015-01-12 12:19:58',417673,'/cart'),
(1036833,'2015-01-12 12:20:11',417684,'/home'),
(1036834,'2015-01-12 12:20:18',417680,'/products'),
(1036835,'2015-01-12 12:20:34',417666,'/thank-you-for-your-order'),
(1036836,'2015-01-12 12:20:46',417685,'/home'),
(1036837,'2015-01-12 12:21:11',417686,'/lander-5'),
(1036838,'2015-01-12 12:21:26',417682,'/products'),
(1036839,'2015-01-12 12:21:27',417687,'/lander-5'),
(1036840,'2015-01-12 12:21:31',417688,'/lander-5'),
(1036841,'2015-01-12 12:21:51',417679,'/products'),
(1036842,'2015-01-12 12:22:15',417684,'/products'),
(1036843,'2015-01-12 12:22:21',417689,'/lander-5'),
(1036844,'2015-01-12 12:22:26',417690,'/home'),
(1036845,'2015-01-12 12:22:28',417683,'/products'),
(1036846,'2015-01-12 12:22:43',417673,'/shipping'),
(1036847,'2015-01-12 12:22:48',417685,'/products'),
(1036848,'2015-01-12 12:23:20',417691,'/lander-5'),
(1036849,'2015-01-12 12:23:32',417689,'/products'),
(1036850,'2015-01-12 12:23:45',417680,'/the-birthday-sugar-panda'),
(1036851,'2015-01-12 12:24:04',417673,'/billing-2'),
(1036852,'2015-01-12 12:24:08',417692,'/home'),
(1036853,'2015-01-12 12:24:29',417683,'/the-original-mr-fuzzy'),
(1036854,'2015-01-12 12:24:33',417692,'/products'),
(1036855,'2015-01-12 12:24:40',417691,'/products'),
(1036856,'2015-01-12 12:24:50',417682,'/the-hudson-river-mini-bear'),
(1036857,'2015-01-12 12:24:54',417679,'/the-original-mr-fuzzy'),
(1036858,'2015-01-12 12:25:00',417683,'/cart'),
(1036859,'2015-01-12 12:25:06',417693,'/lander-5'),
(1036860,'2015-01-12 12:25:08',417687,'/products'),
(1036861,'2015-01-12 12:25:21',417694,'/lander-5'),
(1036862,'2015-01-12 12:25:31',417691,'/the-original-mr-fuzzy'),
(1036863,'2015-01-12 12:25:44',417687,'/the-hudson-river-mini-bear'),
(1036864,'2015-01-12 12:25:45',417695,'/home'),
(1036865,'2015-01-12 12:25:49',417696,'/lander-3'),
(1036866,'2015-01-12 12:26:21',417683,'/shipping'),
(1036867,'2015-01-12 12:26:25',417690,'/products'),
(1036868,'2015-01-12 12:26:39',417682,'/cart'),
(1036869,'2015-01-12 12:26:50',417685,'/the-original-mr-fuzzy'),
(1036870,'2015-01-12 12:27:14',417695,'/products'),
(1036871,'2015-01-12 12:27:18',417697,'/lander-3'),
(1036872,'2015-01-12 12:27:28',417689,'/the-original-mr-fuzzy'),
(1036873,'2015-01-12 12:27:28',417694,'/products'),
(1036874,'2015-01-12 12:28:18',417683,'/billing-2'),
(1036875,'2015-01-12 12:28:47',417692,'/the-original-mr-fuzzy'),
(1036876,'2015-01-12 12:29:42',417695,'/the-original-mr-fuzzy'),
(1036877,'2015-01-12 12:29:45',417687,'/cart'),
(1036878,'2015-01-12 12:30:00',417693,'/products'),
(1036879,'2015-01-12 12:30:04',417682,'/shipping'),
(1036880,'2015-01-12 12:30:39',417693,'/the-original-mr-fuzzy'),
(1036881,'2015-01-12 12:30:45',417682,'/billing-2'),
(1036882,'2015-01-12 12:30:46',417690,'/the-hudson-river-mini-bear'),
(1036883,'2015-01-12 12:31:03',417694,'/the-original-mr-fuzzy'),
(1036884,'2015-01-12 12:31:48',417698,'/lander-5'),
(1036885,'2015-01-12 12:33:04',417687,'/shipping'),
(1036886,'2015-01-12 12:34:18',417690,'/cart'),
(1036887,'2015-01-12 12:34:25',417682,'/thank-you-for-your-order'),
(1036888,'2015-01-12 12:36:51',417699,'/lander-5'),
(1036889,'2015-01-12 12:37:10',417700,'/lander-3'),
(1036890,'2015-01-12 12:37:23',417701,'/home'),
(1036891,'2015-01-12 12:37:28',417702,'/home'),
(1036892,'2015-01-12 12:37:42',417703,'/lander-5'),
(1036893,'2015-01-12 12:38:05',417704,'/home'),
(1036894,'2015-01-12 12:38:45',417699,'/products'),
(1036895,'2015-01-12 12:38:58',417705,'/lander-5'),
(1036896,'2015-01-12 12:39:11',417706,'/lander-5'),
(1036897,'2015-01-12 12:39:14',417707,'/lander-5'),
(1036898,'2015-01-12 12:39:51',417703,'/products'),
(1036899,'2015-01-12 12:39:58',417708,'/home'),
(1036900,'2015-01-12 12:40:55',417704,'/products'),
(1036901,'2015-01-12 12:40:58',417709,'/lander-5'),
(1036902,'2015-01-12 12:41:40',417702,'/products'),
(1036903,'2015-01-12 12:42:02',417706,'/products'),
(1036904,'2015-01-12 12:43:01',417702,'/the-birthday-sugar-panda'),
(1036905,'2015-01-12 12:43:19',417703,'/the-original-mr-fuzzy'),
(1036906,'2015-01-12 12:43:28',417705,'/products'),
(1036907,'2015-01-12 12:43:30',417710,'/lander-5'),
(1036908,'2015-01-12 12:43:42',417711,'/home'),
(1036909,'2015-01-12 12:44:32',417702,'/cart'),
(1036910,'2015-01-12 12:44:44',417707,'/products'),
(1036911,'2015-01-12 12:44:51',417712,'/lander-5'),
(1036912,'2015-01-12 12:45:02',417713,'/lander-5'),
(1036913,'2015-01-12 12:45:08',417705,'/the-original-mr-fuzzy'),
(1036914,'2015-01-12 12:45:09',417704,'/the-original-mr-fuzzy'),
(1036915,'2015-01-12 12:45:53',417713,'/products'),
(1036916,'2015-01-12 12:46:14',417706,'/the-original-mr-fuzzy'),
(1036917,'2015-01-12 12:46:32',417714,'/lander-5'),
(1036918,'2015-01-12 12:46:44',417715,'/lander-5'),
(1036919,'2015-01-12 12:46:52',417716,'/lander-5'),
(1036920,'2015-01-12 12:47:00',417712,'/products'),
(1036921,'2015-01-12 12:47:12',417703,'/cart'),
(1036922,'2015-01-12 12:47:14',417707,'/the-original-mr-fuzzy'),
(1036923,'2015-01-12 12:47:24',417717,'/home'),
(1036924,'2015-01-12 12:47:43',417718,'/lander-5'),
(1036925,'2015-01-12 12:47:55',417714,'/products'),
(1036926,'2015-01-12 12:48:02',417706,'/cart'),
(1036927,'2015-01-12 12:48:05',417716,'/products'),
(1036928,'2015-01-12 12:48:25',417713,'/the-original-mr-fuzzy'),
(1036929,'2015-01-12 12:48:30',417711,'/products'),
(1036930,'2015-01-12 12:48:38',417703,'/shipping'),
(1036931,'2015-01-12 12:48:38',417705,'/cart'),
(1036932,'2015-01-12 12:48:58',417707,'/cart'),
(1036933,'2015-01-12 12:49:08',417705,'/shipping'),
(1036934,'2015-01-12 12:49:11',417719,'/home'),
(1036935,'2015-01-12 12:49:21',417720,'/lander-5'),
(1036936,'2015-01-12 12:49:45',417713,'/cart'),
(1036937,'2015-01-12 12:50:08',417703,'/billing-2'),
(1036938,'2015-01-12 12:50:25',417707,'/shipping'),
(1036939,'2015-01-12 12:50:28',417705,'/billing-2'),
(1036940,'2015-01-12 12:50:41',417713,'/shipping'),
(1036941,'2015-01-12 12:50:54',417712,'/the-forever-love-bear'),
(1036942,'2015-01-12 12:51:10',417721,'/lander-5'),
(1036943,'2015-01-12 12:51:16',417718,'/products'),
(1036944,'2015-01-12 12:51:18',417722,'/lander-5'),
(1036945,'2015-01-12 12:51:43',417723,'/lander-5'),
(1036946,'2015-01-12 12:51:58',417718,'/the-birthday-sugar-panda'),
(1036947,'2015-01-12 12:52:15',417707,'/billing-2'),
(1036948,'2015-01-12 12:52:20',417724,'/lander-3'),
(1036949,'2015-01-12 12:52:36',417711,'/the-original-mr-fuzzy'),
(1036950,'2015-01-12 12:52:37',417713,'/billing-2'),
(1036951,'2015-01-12 12:53:17',417718,'/cart'),
(1036952,'2015-01-12 12:53:27',417725,'/home'),
(1036953,'2015-01-12 12:53:31',417726,'/lander-3'),
(1036954,'2015-01-12 12:53:45',417712,'/cart'),
(1036955,'2015-01-12 12:54:05',417705,'/thank-you-for-your-order'),
(1036956,'2015-01-12 12:54:05',417726,'/products'),
(1036957,'2015-01-12 12:54:17',417719,'/products'),
(1036958,'2015-01-12 12:54:25',417707,'/thank-you-for-your-order'),
(1036959,'2015-01-12 12:54:35',417727,'/lander-5'),
(1036960,'2015-01-12 12:55:15',417703,'/thank-you-for-your-order'),
(1036961,'2015-01-12 12:55:15',417728,'/lander-3'),
(1036962,'2015-01-12 12:55:36',417712,'/shipping'),
(1036963,'2015-01-12 12:55:42',417718,'/shipping'),
(1036964,'2015-01-12 12:55:50',417729,'/lander-5'),
(1036965,'2015-01-12 12:55:54',417721,'/products'),
(1036966,'2015-01-12 12:56:35',417718,'/billing-2'),
(1036967,'2015-01-12 12:57:00',417722,'/products'),
(1036968,'2015-01-12 12:57:01',417724,'/products'),
(1036969,'2015-01-12 12:57:14',417718,'/thank-you-for-your-order'),
(1036970,'2015-01-12 12:57:17',417713,'/thank-you-for-your-order'),
(1036971,'2015-01-12 12:57:30',417725,'/products'),
(1036972,'2015-01-12 12:58:10',417730,'/lander-5'),
(1036973,'2015-01-12 12:58:18',417731,'/lander-5'),
(1036974,'2015-01-12 12:58:23',417725,'/the-original-mr-fuzzy'),
(1036975,'2015-01-12 12:58:45',417719,'/the-birthday-sugar-panda'),
(1036976,'2015-01-12 12:58:53',417732,'/lander-5'),
(1036977,'2015-01-12 12:59:21',417722,'/the-original-mr-fuzzy'),
(1036978,'2015-01-12 12:59:32',417724,'/the-original-mr-fuzzy'),
(1036979,'2015-01-12 13:00:48',417733,'/home'),
(1036980,'2015-01-12 13:00:58',417719,'/cart'),
(1036981,'2015-01-12 13:01:09',417729,'/products'),
(1036982,'2015-01-12 13:01:22',417734,'/home'),
(1036983,'2015-01-12 13:01:33',417730,'/products'),
(1036984,'2015-01-12 13:02:09',417729,'/the-birthday-sugar-panda'),
(1036985,'2015-01-12 13:02:24',417722,'/cart'),
(1036986,'2015-01-12 13:02:35',417735,'/home'),
(1036987,'2015-01-12 13:02:40',417736,'/lander-5'),
(1036988,'2015-01-12 13:02:46',417719,'/shipping'),
(1036989,'2015-01-12 13:03:42',417730,'/the-original-mr-fuzzy'),
(1036990,'2015-01-12 13:03:46',417722,'/shipping'),
(1036991,'2015-01-12 13:04:00',417719,'/billing-2'),
(1036992,'2015-01-12 13:04:03',417731,'/products'),
(1036993,'2015-01-12 13:04:03',417736,'/products'),
(1036994,'2015-01-12 13:04:11',417737,'/lander-3'),
(1036995,'2015-01-12 13:04:33',417730,'/cart'),
(1036996,'2015-01-12 13:04:34',417738,'/lander-5'),
(1036997,'2015-01-12 13:04:47',417734,'/products'),
(1036998,'2015-01-12 13:04:54',417739,'/lander-3'),
(1036999,'2015-01-12 13:05:07',417740,'/lander-5'),
(1037000,'2015-01-12 13:05:35',417741,'/home'),
(1037001,'2015-01-12 13:05:36',417735,'/products'),
(1037002,'2015-01-12 13:05:40',417730,'/shipping'),
(1037003,'2015-01-12 13:05:50',417742,'/home'),
(1037004,'2015-01-12 13:06:25',417743,'/lander-5'),
(1037005,'2015-01-12 13:06:30',417744,'/lander-3'),
(1037006,'2015-01-12 13:06:34',417736,'/the-hudson-river-mini-bear'),
(1037007,'2015-01-12 13:06:43',417745,'/lander-5'),
(1037008,'2015-01-12 13:06:45',417737,'/products'),
(1037009,'2015-01-12 13:06:55',417722,'/billing-2'),
(1037010,'2015-01-12 13:07:05',417731,'/the-birthday-sugar-panda'),
(1037011,'2015-01-12 13:07:36',417746,'/lander-3'),
(1037012,'2015-01-12 13:07:42',417735,'/the-original-mr-fuzzy'),
(1037013,'2015-01-12 13:07:46',417739,'/products'),
(1037014,'2015-01-12 13:07:53',417738,'/products'),
(1037015,'2015-01-12 13:08:00',417745,'/products'),
(1037016,'2015-01-12 13:08:19',417740,'/products'),
(1037017,'2015-01-12 13:08:19',417747,'/lander-5'),
(1037018,'2015-01-12 13:08:20',417719,'/thank-you-for-your-order'),
(1037019,'2015-01-12 13:08:26',417748,'/home'),
(1037020,'2015-01-12 13:08:29',417749,'/home'),
(1037021,'2015-01-12 13:08:36',417740,'/the-original-mr-fuzzy'),
(1037022,'2015-01-12 13:08:39',417730,'/billing-2'),
(1037023,'2015-01-12 13:08:40',417746,'/products'),
(1037024,'2015-01-12 13:08:41',417750,'/home'),
(1037025,'2015-01-12 13:08:49',417741,'/products'),
(1037026,'2015-01-12 13:08:50',417734,'/the-original-mr-fuzzy'),
(1037027,'2015-01-12 13:09:15',417747,'/products'),
(1037028,'2015-01-12 13:09:22',417742,'/products'),
(1037029,'2015-01-12 13:09:23',417739,'/the-birthday-sugar-panda'),
(1037030,'2015-01-12 13:09:23',417743,'/products'),
(1037031,'2015-01-12 13:09:34',417744,'/products'),
(1037032,'2015-01-12 13:09:37',417751,'/home'),
(1037033,'2015-01-12 13:09:42',417735,'/cart'),
(1037034,'2015-01-12 13:09:56',417736,'/cart'),
(1037035,'2015-01-12 13:10:05',417742,'/the-forever-love-bear'),
(1037036,'2015-01-12 13:10:24',417722,'/thank-you-for-your-order'),
(1037037,'2015-01-12 13:10:31',417745,'/the-original-mr-fuzzy'),
(1037038,'2015-01-12 13:10:33',417747,'/the-original-mr-fuzzy'),
(1037039,'2015-01-12 13:10:34',417752,'/lander-5'),
(1037040,'2015-01-12 13:10:43',417744,'/the-original-mr-fuzzy'),
(1037041,'2015-01-12 13:10:51',417735,'/shipping'),
(1037042,'2015-01-12 13:11:40',417753,'/home'),
(1037043,'2015-01-12 13:11:50',417754,'/home'),
(1037044,'2015-01-12 13:11:52',417743,'/the-forever-love-bear'),
(1037045,'2015-01-12 13:11:58',417736,'/shipping'),
(1037046,'2015-01-12 13:12:15',417749,'/products'),
(1037047,'2015-01-12 13:12:25',417754,'/products'),
(1037048,'2015-01-12 13:12:33',417739,'/cart'),
(1037049,'2015-01-12 13:12:34',417730,'/thank-you-for-your-order'),
(1037050,'2015-01-12 13:12:38',417744,'/cart'),
(1037051,'2015-01-12 13:13:03',417735,'/billing-2'),
(1037052,'2015-01-12 13:13:08',417746,'/the-birthday-sugar-panda'),
(1037053,'2015-01-12 13:13:30',417743,'/cart'),
(1037054,'2015-01-12 13:13:40',417736,'/billing-2'),
(1037055,'2015-01-12 13:14:12',417755,'/lander-3'),
(1037056,'2015-01-12 13:14:20',417753,'/products'),
(1037057,'2015-01-12 13:14:26',417752,'/products'),
(1037058,'2015-01-12 13:14:46',417754,'/the-hudson-river-mini-bear'),
(1037059,'2015-01-12 13:14:59',417756,'/lander-5'),
(1037060,'2015-01-12 13:15:14',417751,'/products'),
(1037061,'2015-01-12 13:15:29',417744,'/shipping'),
(1037062,'2015-01-12 13:16:13',417757,'/lander-5'),
(1037063,'2015-01-12 13:16:20',417758,'/home'),
(1037064,'2015-01-12 13:16:26',417753,'/the-forever-love-bear'),
(1037065,'2015-01-12 13:16:53',417751,'/the-birthday-sugar-panda'),
(1037066,'2015-01-12 13:16:54',417753,'/cart'),
(1037067,'2015-01-12 13:17:01',417736,'/thank-you-for-your-order'),
(1037068,'2015-01-12 13:17:06',417744,'/billing-2'),
(1037069,'2015-01-12 13:17:29',417751,'/cart'),
(1037070,'2015-01-12 13:17:55',417759,'/home'),
(1037071,'2015-01-12 13:18:09',417751,'/shipping'),
(1037072,'2015-01-12 13:18:28',417753,'/shipping'),
(1037073,'2015-01-12 13:18:32',417754,'/cart'),
(1037074,'2015-01-12 13:18:33',417752,'/the-original-mr-fuzzy'),
(1037075,'2015-01-12 13:18:43',417760,'/lander-5'),
(1037076,'2015-01-12 13:18:47',417756,'/products'),
(1037077,'2015-01-12 13:19:27',417761,'/lander-5'),
(1037078,'2015-01-12 13:19:31',417758,'/products'),
(1037079,'2015-01-12 13:19:32',417756,'/the-original-mr-fuzzy'),
(1037080,'2015-01-12 13:19:35',417762,'/lander-5'),
(1037081,'2015-01-12 13:19:52',417763,'/lander-5'),
(1037082,'2015-01-12 13:20:25',417758,'/the-original-mr-fuzzy'),
(1037083,'2015-01-12 13:20:27',417753,'/billing-2'),
(1037084,'2015-01-12 13:20:27',417764,'/lander-5'),
(1037085,'2015-01-12 13:20:29',417754,'/shipping'),
(1037086,'2015-01-12 13:20:45',417751,'/billing-2'),
(1037087,'2015-01-12 13:21:14',417765,'/home'),
(1037088,'2015-01-12 13:21:30',417761,'/products'),
(1037089,'2015-01-12 13:21:31',417744,'/thank-you-for-your-order'),
(1037090,'2015-01-12 13:21:45',417759,'/products'),
(1037091,'2015-01-12 13:21:51',417751,'/thank-you-for-your-order'),
(1037092,'2015-01-12 13:21:54',417760,'/products'),
(1037093,'2015-01-12 13:21:57',417756,'/cart'),
(1037094,'2015-01-12 13:22:03',417762,'/products'),
(1037095,'2015-01-12 13:22:17',417754,'/billing-2'),
(1037096,'2015-01-12 13:22:18',417766,'/lander-3'),
(1037097,'2015-01-12 13:22:20',417762,'/the-hudson-river-mini-bear'),
(1037098,'2015-01-12 13:22:34',417753,'/thank-you-for-your-order'),
(1037099,'2015-01-12 13:23:06',417756,'/shipping'),
(1037100,'2015-01-12 13:23:45',417759,'/the-original-mr-fuzzy'),
(1037101,'2015-01-12 13:23:48',417762,'/cart'),
(1037102,'2015-01-12 13:24:05',417761,'/the-original-mr-fuzzy'),
(1037103,'2015-01-12 13:24:11',417767,'/lander-5'),
(1037104,'2015-01-12 13:24:13',417763,'/products'),
(1037105,'2015-01-12 13:24:33',417760,'/the-original-mr-fuzzy'),
(1037106,'2015-01-12 13:24:53',417767,'/products'),
(1037107,'2015-01-12 13:24:56',417768,'/lander-5'),
(1037108,'2015-01-12 13:25:04',417762,'/shipping'),
(1037109,'2015-01-12 13:25:49',417756,'/billing-2'),
(1037110,'2015-01-12 13:26:01',417764,'/products'),
(1037111,'2015-01-12 13:26:28',417763,'/the-original-mr-fuzzy'),
(1037112,'2015-01-12 13:27:21',417764,'/the-original-mr-fuzzy'),
(1037113,'2015-01-12 13:27:38',417766,'/products'),
(1037114,'2015-01-12 13:27:41',417769,'/lander-5'),
(1037115,'2015-01-12 13:27:48',417770,'/home'),
(1037116,'2015-01-12 13:28:17',417768,'/products'),
(1037117,'2015-01-12 13:28:33',417769,'/products'),
(1037118,'2015-01-12 13:28:34',417760,'/cart'),
(1037119,'2015-01-12 13:28:36',417771,'/lander-5'),
(1037120,'2015-01-12 13:28:44',417772,'/home'),
(1037121,'2015-01-12 13:28:45',417770,'/products'),
(1037122,'2015-01-12 13:28:58',417767,'/the-original-mr-fuzzy'),
(1037123,'2015-01-12 13:29:29',417764,'/cart'),
(1037124,'2015-01-12 13:30:33',417770,'/the-original-mr-fuzzy'),
(1037125,'2015-01-12 13:30:43',417769,'/the-hudson-river-mini-bear'),
(1037126,'2015-01-12 13:31:13',417768,'/the-original-mr-fuzzy'),
(1037127,'2015-01-12 13:31:15',417773,'/lander-5'),
(1037128,'2015-01-12 13:31:44',417760,'/shipping'),
(1037129,'2015-01-12 13:32:28',417774,'/home'),
(1037130,'2015-01-12 13:32:58',417769,'/cart'),
(1037131,'2015-01-12 13:33:08',417764,'/shipping'),
(1037132,'2015-01-12 13:33:45',417760,'/billing-2'),
(1037133,'2015-01-12 13:34:29',417775,'/home'),
(1037134,'2015-01-12 13:34:43',417764,'/billing-2'),
(1037135,'2015-01-12 13:34:49',417776,'/lander-3'),
(1037136,'2015-01-12 13:35:04',417777,'/home'),
(1037137,'2015-01-12 13:36:10',417774,'/products'),
(1037138,'2015-01-12 13:36:16',417764,'/thank-you-for-your-order'),
(1037139,'2015-01-12 13:36:20',417769,'/shipping'),
(1037140,'2015-01-12 13:36:47',417773,'/products'),
(1037141,'2015-01-12 13:37:53',417769,'/billing-2'),
(1037142,'2015-01-12 13:37:54',417778,'/lander-5'),
(1037143,'2015-01-12 13:37:58',417775,'/products'),
(1037144,'2015-01-12 13:38:40',417769,'/thank-you-for-your-order'),
(1037145,'2015-01-12 13:39:02',417773,'/the-original-mr-fuzzy'),
(1037146,'2015-01-12 13:39:10',417775,'/the-forever-love-bear'),
(1037147,'2015-01-12 13:39:35',417779,'/lander-5'),
(1037148,'2015-01-12 13:39:42',417780,'/home'),
(1037149,'2015-01-12 13:39:48',417773,'/cart'),
(1037150,'2015-01-12 13:40:18',417781,'/lander-3'),
(1037151,'2015-01-12 13:40:53',417782,'/lander-3'),
(1037152,'2015-01-12 13:41:48',417773,'/shipping'),
(1037153,'2015-01-12 13:42:33',417782,'/products'),
(1037154,'2015-01-12 13:42:36',417783,'/lander-5'),
(1037155,'2015-01-12 13:44:29',417773,'/billing-2'),
(1037156,'2015-01-12 13:45:07',417784,'/home'),
(1037157,'2015-01-12 13:45:26',417783,'/products'),
(1037158,'2015-01-12 13:45:29',417785,'/lander-5'),
(1037159,'2015-01-12 13:45:57',417782,'/the-forever-love-bear'),
(1037160,'2015-01-12 13:45:59',417786,'/lander-5'),
(1037161,'2015-01-12 13:46:13',417785,'/products'),
(1037162,'2015-01-12 13:47:08',417787,'/lander-5'),
(1037163,'2015-01-12 13:47:12',417788,'/lander-5'),
(1037164,'2015-01-12 13:47:58',417786,'/products'),
(1037165,'2015-01-12 13:48:24',417785,'/the-forever-love-bear'),
(1037166,'2015-01-12 13:48:40',417784,'/products'),
(1037167,'2015-01-12 13:48:45',417787,'/products'),
(1037168,'2015-01-12 13:49:16',417789,'/home'),
(1037169,'2015-01-12 13:50:12',417786,'/the-birthday-sugar-panda'),
(1037170,'2015-01-12 13:51:29',417790,'/lander-5'),
(1037171,'2015-01-12 13:51:43',417791,'/home'),
(1037172,'2015-01-12 13:52:00',417792,'/lander-5'),
(1037173,'2015-01-12 13:52:57',417784,'/the-hudson-river-mini-bear'),
(1037174,'2015-01-12 13:53:06',417787,'/the-birthday-sugar-panda'),
(1037175,'2015-01-12 13:53:57',417793,'/lander-3'),
(1037176,'2015-01-12 13:54:08',417786,'/cart'),
(1037177,'2015-01-12 13:54:22',417792,'/products'),
(1037178,'2015-01-12 13:55:15',417790,'/products'),
(1037179,'2015-01-12 13:55:30',417787,'/cart'),
(1037180,'2015-01-12 13:55:38',417794,'/home'),
(1037181,'2015-01-12 13:56:10',417795,'/home'),
(1037182,'2015-01-12 13:56:49',417790,'/the-birthday-sugar-panda'),
(1037183,'2015-01-12 13:57:18',417786,'/shipping'),
(1037184,'2015-01-12 13:57:42',417792,'/the-original-mr-fuzzy'),
(1037185,'2015-01-12 13:57:47',417787,'/shipping'),
(1037186,'2015-01-12 14:00:18',417796,'/home'),
(1037187,'2015-01-12 14:01:34',417795,'/products'),
(1037188,'2015-01-12 14:04:27',417795,'/the-birthday-sugar-panda'),
(1037189,'2015-01-12 14:04:45',417797,'/home'),
(1037190,'2015-01-12 14:05:30',417796,'/products'),
(1037191,'2015-01-12 14:06:23',417798,'/lander-5'),
(1037192,'2015-01-12 14:06:49',417799,'/home'),
(1037193,'2015-01-12 14:07:07',417800,'/lander-5'),
(1037194,'2015-01-12 14:07:22',417801,'/lander-3'),
(1037195,'2015-01-12 14:08:01',417802,'/lander-3'),
(1037196,'2015-01-12 14:09:41',417796,'/the-forever-love-bear'),
(1037197,'2015-01-12 14:10:02',417803,'/home'),
(1037198,'2015-01-12 14:10:05',417799,'/products'),
(1037199,'2015-01-12 14:10:20',417804,'/lander-5'),
(1037200,'2015-01-12 14:11:09',417805,'/lander-5'),
(1037201,'2015-01-12 14:11:17',417803,'/products'),
(1037202,'2015-01-12 14:11:57',417801,'/products'),
(1037203,'2015-01-12 14:12:01',417803,'/the-forever-love-bear'),
(1037204,'2015-01-12 14:12:08',417806,'/lander-5'),
(1037205,'2015-01-12 14:12:25',417807,'/home'),
(1037206,'2015-01-12 14:12:32',417808,'/lander-3'),
(1037207,'2015-01-12 14:13:14',417799,'/the-original-mr-fuzzy'),
(1037208,'2015-01-12 14:13:34',417809,'/lander-5'),
(1037209,'2015-01-12 14:14:32',417810,'/home'),
(1037210,'2015-01-12 14:14:37',417805,'/products'),
(1037211,'2015-01-12 14:14:46',417811,'/home'),
(1037212,'2015-01-12 14:14:55',417801,'/the-birthday-sugar-panda'),
(1037213,'2015-01-12 14:15:52',417806,'/products'),
(1037214,'2015-01-12 14:16:34',417812,'/home'),
(1037215,'2015-01-12 14:16:56',417806,'/the-original-mr-fuzzy'),
(1037216,'2015-01-12 14:17:38',417813,'/lander-5'),
(1037217,'2015-01-12 14:17:45',417814,'/lander-5'),
(1037218,'2015-01-12 14:17:56',417811,'/products'),
(1037219,'2015-01-12 14:17:58',417805,'/the-original-mr-fuzzy'),
(1037220,'2015-01-12 14:18:00',417807,'/products'),
(1037221,'2015-01-12 14:18:19',417801,'/cart'),
(1037222,'2015-01-12 14:18:49',417813,'/products'),
(1037223,'2015-01-12 14:19:00',417806,'/cart'),
(1037224,'2015-01-12 14:19:23',417813,'/the-forever-love-bear'),
(1037225,'2015-01-12 14:19:28',417814,'/products'),
(1037226,'2015-01-12 14:20:12',417815,'/lander-5'),
(1037227,'2015-01-12 14:20:37',417806,'/shipping'),
(1037228,'2015-01-12 14:21:06',417816,'/lander-5'),
(1037229,'2015-01-12 14:21:49',417812,'/products'),
(1037230,'2015-01-12 14:21:50',417807,'/the-original-mr-fuzzy'),
(1037231,'2015-01-12 14:22:19',417817,'/home'),
(1037232,'2015-01-12 14:22:30',417813,'/cart'),
(1037233,'2015-01-12 14:22:40',417816,'/products'),
(1037234,'2015-01-12 14:23:08',417816,'/the-original-mr-fuzzy'),
(1037235,'2015-01-12 14:23:13',417806,'/billing-2'),
(1037236,'2015-01-12 14:23:25',417813,'/shipping'),
(1037237,'2015-01-12 14:24:17',417812,'/the-original-mr-fuzzy'),
(1037238,'2015-01-12 14:24:21',417815,'/products'),
(1037239,'2015-01-12 14:24:28',417817,'/products'),
(1037240,'2015-01-12 14:25:05',417813,'/billing-2'),
(1037241,'2015-01-12 14:25:21',417818,'/lander-5'),
(1037242,'2015-01-12 14:26:30',417813,'/thank-you-for-your-order'),
(1037243,'2015-01-12 14:27:13',417806,'/thank-you-for-your-order'),
(1037244,'2015-01-12 14:27:36',417819,'/home'),
(1037245,'2015-01-12 14:27:42',417812,'/cart'),
(1037246,'2015-01-12 14:27:46',417817,'/the-forever-love-bear'),
(1037247,'2015-01-12 14:28:16',417820,'/home'),
(1037248,'2015-01-12 14:28:22',417815,'/the-original-mr-fuzzy'),
(1037249,'2015-01-12 14:28:38',417821,'/lander-5'),
(1037250,'2015-01-12 14:29:21',417822,'/lander-5'),
(1037251,'2015-01-12 14:29:41',417815,'/cart'),
(1037252,'2015-01-12 14:31:13',417822,'/products'),
(1037253,'2015-01-12 14:31:22',417821,'/products'),
(1037254,'2015-01-12 14:31:33',417823,'/home'),
(1037255,'2015-01-12 14:31:49',417824,'/home'),
(1037256,'2015-01-12 14:32:56',417821,'/the-original-mr-fuzzy'),
(1037257,'2015-01-12 14:33:19',417822,'/the-original-mr-fuzzy'),
(1037258,'2015-01-12 14:33:19',417824,'/products'),
(1037259,'2015-01-12 14:35:37',417823,'/products'),
(1037260,'2015-01-12 14:36:46',417823,'/the-original-mr-fuzzy'),
(1037261,'2015-01-12 14:36:55',417824,'/the-original-mr-fuzzy'),
(1037262,'2015-01-12 14:41:09',417825,'/home'),
(1037263,'2015-01-12 14:42:02',417826,'/lander-5'),
(1037264,'2015-01-12 14:42:43',417827,'/lander-5'),
(1037265,'2015-01-12 14:44:13',417828,'/home'),
(1037266,'2015-01-12 14:44:29',417827,'/products'),
(1037267,'2015-01-12 14:44:58',417829,'/lander-3'),
(1037268,'2015-01-12 14:45:12',417825,'/products'),
(1037269,'2015-01-12 14:45:33',417830,'/home'),
(1037270,'2015-01-12 14:46:16',417825,'/the-forever-love-bear'),
(1037271,'2015-01-12 14:47:25',417831,'/lander-5'),
(1037272,'2015-01-12 14:47:37',417827,'/the-hudson-river-mini-bear'),
(1037273,'2015-01-12 14:48:05',417827,'/cart'),
(1037274,'2015-01-12 14:48:42',417832,'/lander-3'),
(1037275,'2015-01-12 14:48:42',417833,'/lander-5'),
(1037276,'2015-01-12 14:49:32',417832,'/products'),
(1037277,'2015-01-12 14:49:52',417834,'/lander-5'),
(1037278,'2015-01-12 14:51:44',417835,'/home'),
(1037279,'2015-01-12 14:52:26',417836,'/lander-5'),
(1037280,'2015-01-12 14:52:52',417832,'/the-original-mr-fuzzy'),
(1037281,'2015-01-12 14:53:42',417837,'/home'),
(1037282,'2015-01-12 14:54:21',417838,'/home'),
(1037283,'2015-01-12 14:54:26',417832,'/cart'),
(1037284,'2015-01-12 14:54:57',417839,'/lander-5'),
(1037285,'2015-01-12 14:55:01',417840,'/home'),
(1037286,'2015-01-12 14:55:15',417835,'/products'),
(1037287,'2015-01-12 14:55:35',417836,'/products'),
(1037288,'2015-01-12 14:56:00',417841,'/lander-5'),
(1037289,'2015-01-12 14:56:36',417842,'/home'),
(1037290,'2015-01-12 14:56:47',417843,'/lander-3'),
(1037291,'2015-01-12 14:57:00',417842,'/products'),
(1037292,'2015-01-12 14:57:19',417844,'/lander-5'),
(1037293,'2015-01-12 14:57:54',417841,'/products'),
(1037294,'2015-01-12 14:58:15',417836,'/the-hudson-river-mini-bear'),
(1037295,'2015-01-12 14:59:26',417845,'/lander-3'),
(1037296,'2015-01-12 14:59:28',417842,'/the-forever-love-bear'),
(1037297,'2015-01-12 15:00:39',417836,'/cart'),
(1037298,'2015-01-12 15:00:55',417841,'/the-original-mr-fuzzy'),
(1037299,'2015-01-12 15:00:59',417846,'/lander-5'),
(1037300,'2015-01-12 15:01:26',417847,'/lander-5'),
(1037301,'2015-01-12 15:01:34',417844,'/products'),
(1037302,'2015-01-12 15:02:27',417843,'/products'),
(1037303,'2015-01-12 15:02:43',417842,'/cart'),
(1037304,'2015-01-12 15:02:49',417848,'/lander-5'),
(1037305,'2015-01-12 15:03:03',417849,'/lander-5'),
(1037306,'2015-01-12 15:03:35',417836,'/shipping'),
(1037307,'2015-01-12 15:04:05',417848,'/products'),
(1037308,'2015-01-12 15:04:28',417850,'/lander-5'),
(1037309,'2015-01-12 15:04:29',417844,'/the-original-mr-fuzzy'),
(1037310,'2015-01-12 15:05:04',417847,'/products'),
(1037311,'2015-01-12 15:05:16',417851,'/lander-5'),
(1037312,'2015-01-12 15:05:27',417843,'/the-original-mr-fuzzy'),
(1037313,'2015-01-12 15:06:01',417847,'/the-forever-love-bear'),
(1037314,'2015-01-12 15:07:52',417849,'/products'),
(1037315,'2015-01-12 15:08:40',417848,'/the-original-mr-fuzzy'),
(1037316,'2015-01-12 15:09:08',417852,'/lander-5'),
(1037317,'2015-01-12 15:09:11',417851,'/products'),
(1037318,'2015-01-12 15:09:23',417853,'/home'),
(1037319,'2015-01-12 15:09:30',417854,'/home'),
(1037320,'2015-01-12 15:09:37',417850,'/products'),
(1037321,'2015-01-12 15:10:01',417848,'/cart'),
(1037322,'2015-01-12 15:10:02',417849,'/the-original-mr-fuzzy'),
(1037323,'2015-01-12 15:10:16',417855,'/home'),
(1037324,'2015-01-12 15:10:50',417850,'/the-hudson-river-mini-bear'),
(1037325,'2015-01-12 15:11:14',417856,'/lander-3'),
(1037326,'2015-01-12 15:12:56',417851,'/the-original-mr-fuzzy'),
(1037327,'2015-01-12 15:14:41',417853,'/products'),
(1037328,'2015-01-12 15:16:15',417857,'/home'),
(1037329,'2015-01-12 15:16:20',417853,'/the-hudson-river-mini-bear'),
(1037330,'2015-01-12 15:16:34',417856,'/products'),
(1037331,'2015-01-12 15:16:46',417851,'/cart'),
(1037332,'2015-01-12 15:17:39',417851,'/shipping'),
(1037333,'2015-01-12 15:20:15',417858,'/home'),
(1037334,'2015-01-12 15:20:17',417859,'/home'),
(1037335,'2015-01-12 15:20:46',417851,'/billing-2'),
(1037336,'2015-01-12 15:20:59',417859,'/products'),
(1037337,'2015-01-12 15:22:06',417859,'/the-original-mr-fuzzy'),
(1037338,'2015-01-12 15:23:36',417860,'/home'),
(1037339,'2015-01-12 15:24:48',417861,'/lander-5'),
(1037340,'2015-01-12 15:25:43',417851,'/thank-you-for-your-order'),
(1037341,'2015-01-12 15:25:55',417862,'/home'),
(1037342,'2015-01-12 15:27:22',417863,'/home'),
(1037343,'2015-01-12 15:28:20',417864,'/home'),
(1037344,'2015-01-12 15:28:37',417865,'/home'),
(1037345,'2015-01-12 15:29:35',417865,'/products'),
(1037346,'2015-01-12 15:30:26',417862,'/products'),
(1037347,'2015-01-12 15:30:48',417862,'/the-hudson-river-mini-bear'),
(1037348,'2015-01-12 15:32:30',417866,'/home'),
(1037349,'2015-01-12 15:32:42',417867,'/lander-5'),
(1037350,'2015-01-12 15:32:43',417863,'/products'),
(1037351,'2015-01-12 15:32:45',417865,'/the-original-mr-fuzzy'),
(1037352,'2015-01-12 15:33:41',417864,'/products'),
(1037353,'2015-01-12 15:34:08',417868,'/lander-5'),
(1037354,'2015-01-12 15:34:24',417869,'/lander-5'),
(1037355,'2015-01-12 15:34:37',417870,'/lander-5'),
(1037356,'2015-01-12 15:36:21',417864,'/the-original-mr-fuzzy'),
(1037357,'2015-01-12 15:37:20',417869,'/products'),
(1037358,'2015-01-12 15:37:35',417867,'/products'),
(1037359,'2015-01-12 15:38:13',417871,'/lander-5'),
(1037360,'2015-01-12 15:38:53',417869,'/the-original-mr-fuzzy'),
(1037361,'2015-01-12 15:38:59',417870,'/products'),
(1037362,'2015-01-12 15:39:20',417872,'/home'),
(1037363,'2015-01-12 15:40:43',417867,'/the-original-mr-fuzzy'),
(1037364,'2015-01-12 15:41:28',417870,'/the-original-mr-fuzzy'),
(1037365,'2015-01-12 15:41:44',417873,'/lander-5'),
(1037366,'2015-01-12 15:42:41',417869,'/cart'),
(1037367,'2015-01-12 15:43:07',417874,'/lander-5'),
(1037368,'2015-01-12 15:43:10',417872,'/products'),
(1037369,'2015-01-12 15:43:45',417875,'/lander-3'),
(1037370,'2015-01-12 15:43:47',417874,'/products'),
(1037371,'2015-01-12 15:44:49',417876,'/lander-5'),
(1037372,'2015-01-12 15:44:51',417870,'/cart'),
(1037373,'2015-01-12 15:44:53',417873,'/products'),
(1037374,'2015-01-12 15:45:06',417869,'/shipping'),
(1037375,'2015-01-12 15:45:08',417877,'/home'),
(1037376,'2015-01-12 15:45:46',417878,'/lander-5'),
(1037377,'2015-01-12 15:46:02',417877,'/products'),
(1037378,'2015-01-12 15:46:21',417879,'/lander-3'),
(1037379,'2015-01-12 15:46:36',417869,'/billing-2'),
(1037380,'2015-01-12 15:46:37',417875,'/products'),
(1037381,'2015-01-12 15:46:48',417870,'/shipping'),
(1037382,'2015-01-12 15:47:03',417880,'/lander-3'),
(1037383,'2015-01-12 15:47:09',417881,'/lander-5'),
(1037384,'2015-01-12 15:47:19',417874,'/the-original-mr-fuzzy'),
(1037385,'2015-01-12 15:47:30',417870,'/billing-2'),
(1037386,'2015-01-12 15:48:01',417873,'/the-original-mr-fuzzy'),
(1037387,'2015-01-12 15:48:28',417870,'/thank-you-for-your-order'),
(1037388,'2015-01-12 15:48:48',417874,'/cart'),
(1037389,'2015-01-12 15:49:33',417882,'/lander-5'),
(1037390,'2015-01-12 15:49:58',417883,'/lander-5'),
(1037391,'2015-01-12 15:50:07',417884,'/lander-5'),
(1037392,'2015-01-12 15:50:14',417881,'/products'),
(1037393,'2015-01-12 15:50:19',417885,'/home'),
(1037394,'2015-01-12 15:50:21',417879,'/products'),
(1037395,'2015-01-12 15:50:33',417880,'/products'),
(1037396,'2015-01-12 15:50:47',417884,'/products'),
(1037397,'2015-01-12 15:50:55',417869,'/thank-you-for-your-order'),
(1037398,'2015-01-12 15:50:55',417886,'/lander-5'),
(1037399,'2015-01-12 15:50:57',417874,'/shipping'),
(1037400,'2015-01-12 15:52:14',417887,'/lander-5'),
(1037401,'2015-01-12 15:52:36',417874,'/billing-2'),
(1037402,'2015-01-12 15:53:04',417888,'/lander-3'),
(1037403,'2015-01-12 15:53:24',417881,'/the-original-mr-fuzzy'),
(1037404,'2015-01-12 15:53:24',417884,'/the-birthday-sugar-panda'),
(1037405,'2015-01-12 15:53:25',417880,'/the-original-mr-fuzzy'),
(1037406,'2015-01-12 15:53:38',417889,'/lander-5'),
(1037407,'2015-01-12 15:53:53',417881,'/cart'),
(1037408,'2015-01-12 15:53:59',417879,'/the-original-mr-fuzzy'),
(1037409,'2015-01-12 15:54:23',417874,'/thank-you-for-your-order'),
(1037410,'2015-01-12 15:54:52',417881,'/shipping'),
(1037411,'2015-01-12 15:54:59',417890,'/lander-3'),
(1037412,'2015-01-12 15:55:02',417891,'/lander-3'),
(1037413,'2015-01-12 15:55:03',417892,'/home'),
(1037414,'2015-01-12 15:55:27',417887,'/products'),
(1037415,'2015-01-12 15:56:40',417893,'/home'),
(1037416,'2015-01-12 15:56:51',417894,'/home'),
(1037417,'2015-01-12 15:56:55',417890,'/products'),
(1037418,'2015-01-12 15:57:37',417889,'/products'),
(1037419,'2015-01-12 15:57:44',417881,'/billing-2'),
(1037420,'2015-01-12 15:57:48',417890,'/the-birthday-sugar-panda'),
(1037421,'2015-01-12 15:57:55',417895,'/lander-3'),
(1037422,'2015-01-12 15:58:20',417895,'/products'),
(1037423,'2015-01-12 15:58:45',417887,'/the-original-mr-fuzzy'),
(1037424,'2015-01-12 15:58:58',417890,'/cart'),
(1037425,'2015-01-12 15:58:58',417891,'/products'),
(1037426,'2015-01-12 15:59:12',417895,'/the-original-mr-fuzzy'),
(1037427,'2015-01-12 15:59:15',417894,'/products'),
(1037428,'2015-01-12 15:59:22',417896,'/lander-5'),
(1037429,'2015-01-12 16:01:20',417896,'/products'),
(1037430,'2015-01-12 16:01:35',417889,'/the-original-mr-fuzzy'),
(1037431,'2015-01-12 16:01:52',417896,'/the-birthday-sugar-panda'),
(1037432,'2015-01-12 16:01:55',417894,'/the-original-mr-fuzzy'),
(1037433,'2015-01-12 16:02:07',417893,'/products'),
(1037434,'2015-01-12 16:02:07',417897,'/lander-5'),
(1037435,'2015-01-12 16:02:14',417898,'/home'),
(1037436,'2015-01-12 16:02:44',417899,'/home'),
(1037437,'2015-01-12 16:03:10',417881,'/thank-you-for-your-order'),
(1037438,'2015-01-12 16:03:14',417893,'/the-original-mr-fuzzy'),
(1037439,'2015-01-12 16:03:25',417894,'/cart'),
(1037440,'2015-01-12 16:05:13',417894,'/shipping'),
(1037441,'2015-01-12 16:05:13',417900,'/home'),
(1037442,'2015-01-12 16:06:27',417894,'/billing-2'),
(1037443,'2015-01-12 16:06:30',417897,'/products'),
(1037444,'2015-01-12 16:07:10',417901,'/home'),
(1037445,'2015-01-12 16:07:14',417893,'/cart'),
(1037446,'2015-01-12 16:07:18',417899,'/products'),
(1037447,'2015-01-12 16:07:41',417902,'/lander-3'),
(1037448,'2015-01-12 16:08:14',417903,'/home'),
(1037449,'2015-01-12 16:08:58',417893,'/shipping'),
(1037450,'2015-01-12 16:09:04',417904,'/lander-3'),
(1037451,'2015-01-12 16:09:56',417905,'/home'),
(1037452,'2015-01-12 16:10:06',417904,'/products'),
(1037453,'2015-01-12 16:10:06',417906,'/lander-5'),
(1037454,'2015-01-12 16:10:12',417901,'/products'),
(1037455,'2015-01-12 16:10:36',417907,'/home'),
(1037456,'2015-01-12 16:10:59',417907,'/products'),
(1037457,'2015-01-12 16:11:02',417908,'/lander-5'),
(1037458,'2015-01-12 16:11:13',417909,'/lander-5'),
(1037459,'2015-01-12 16:11:33',417899,'/the-original-mr-fuzzy'),
(1037460,'2015-01-12 16:11:35',417910,'/lander-5'),
(1037461,'2015-01-12 16:11:35',417911,'/home'),
(1037462,'2015-01-12 16:11:48',417912,'/home'),
(1037463,'2015-01-12 16:11:55',417901,'/the-original-mr-fuzzy'),
(1037464,'2015-01-12 16:12:06',417894,'/thank-you-for-your-order'),
(1037465,'2015-01-12 16:12:10',417893,'/billing-2'),
(1037466,'2015-01-12 16:12:48',417913,'/lander-5'),
(1037467,'2015-01-12 16:13:11',417914,'/lander-5'),
(1037468,'2015-01-12 16:13:46',417913,'/products'),
(1037469,'2015-01-12 16:13:57',417899,'/cart'),
(1037470,'2015-01-12 16:14:10',417910,'/products'),
(1037471,'2015-01-12 16:14:57',417915,'/home'),
(1037472,'2015-01-12 16:15:13',417916,'/lander-3'),
(1037473,'2015-01-12 16:15:14',417912,'/products'),
(1037474,'2015-01-12 16:15:25',417907,'/the-original-mr-fuzzy'),
(1037475,'2015-01-12 16:16:03',417914,'/products'),
(1037476,'2015-01-12 16:16:16',417917,'/lander-3'),
(1037477,'2015-01-12 16:16:25',417914,'/the-birthday-sugar-panda'),
(1037478,'2015-01-12 16:16:37',417918,'/lander-5'),
(1037479,'2015-01-12 16:16:58',417919,'/lander-5'),
(1037480,'2015-01-12 16:17:23',417899,'/shipping'),
(1037481,'2015-01-12 16:17:39',417910,'/the-original-mr-fuzzy'),
(1037482,'2015-01-12 16:17:58',417913,'/the-birthday-sugar-panda'),
(1037483,'2015-01-12 16:18:49',417907,'/cart'),
(1037484,'2015-01-12 16:19:06',417912,'/the-original-mr-fuzzy'),
(1037485,'2015-01-12 16:19:27',417899,'/billing-2'),
(1037486,'2015-01-12 16:19:33',417907,'/shipping'),
(1037487,'2015-01-12 16:19:41',417920,'/lander-5'),
(1037488,'2015-01-12 16:19:45',417910,'/cart'),
(1037489,'2015-01-12 16:19:56',417914,'/cart'),
(1037490,'2015-01-12 16:20:01',417907,'/billing-2'),
(1037491,'2015-01-12 16:20:26',417899,'/thank-you-for-your-order'),
(1037492,'2015-01-12 16:20:45',417915,'/products'),
(1037493,'2015-01-12 16:20:54',417916,'/products'),
(1037494,'2015-01-12 16:21:28',417913,'/cart'),
(1037495,'2015-01-12 16:21:38',417921,'/lander-5'),
(1037496,'2015-01-12 16:21:46',417916,'/the-original-mr-fuzzy'),
(1037497,'2015-01-12 16:21:56',417914,'/shipping'),
(1037498,'2015-01-12 16:22:58',417915,'/the-original-mr-fuzzy'),
(1037499,'2015-01-12 16:23:02',417907,'/thank-you-for-your-order'),
(1037500,'2015-01-12 16:23:05',417922,'/lander-3'),
(1037501,'2015-01-12 16:23:36',417914,'/billing-2'),
(1037502,'2015-01-12 16:24:48',417914,'/thank-you-for-your-order'),
(1037503,'2015-01-12 16:24:54',417923,'/lander-5'),
(1037504,'2015-01-12 16:25:09',417922,'/products'),
(1037505,'2015-01-12 16:25:14',417913,'/shipping'),
(1037506,'2015-01-12 16:25:41',417924,'/lander-5'),
(1037507,'2015-01-12 16:25:47',417916,'/cart'),
(1037508,'2015-01-12 16:25:56',417925,'/lander-5'),
(1037509,'2015-01-12 16:25:58',417915,'/cart'),
(1037510,'2015-01-12 16:26:28',417926,'/home'),
(1037511,'2015-01-12 16:26:38',417921,'/products'),
(1037512,'2015-01-12 16:26:39',417924,'/products'),
(1037513,'2015-01-12 16:26:40',417927,'/lander-3'),
(1037514,'2015-01-12 16:27:16',417924,'/the-forever-love-bear'),
(1037515,'2015-01-12 16:27:21',417922,'/the-original-mr-fuzzy'),
(1037516,'2015-01-12 16:27:45',417923,'/products'),
(1037517,'2015-01-12 16:27:53',417915,'/shipping'),
(1037518,'2015-01-12 16:27:56',417928,'/home'),
(1037519,'2015-01-12 16:28:14',417926,'/products'),
(1037520,'2015-01-12 16:28:32',417921,'/the-forever-love-bear'),
(1037521,'2015-01-12 16:28:33',417929,'/lander-3'),
(1037522,'2015-01-12 16:28:39',417915,'/billing-2'),
(1037523,'2015-01-12 16:28:39',417930,'/lander-3'),
(1037524,'2015-01-12 16:28:52',417926,'/the-original-mr-fuzzy'),
(1037525,'2015-01-12 16:29:01',417916,'/shipping'),
(1037526,'2015-01-12 16:29:08',417931,'/lander-5'),
(1037527,'2015-01-12 16:29:48',417926,'/cart'),
(1037528,'2015-01-12 16:29:53',417932,'/home'),
(1037529,'2015-01-12 16:30:02',417933,'/lander-3'),
(1037530,'2015-01-12 16:30:25',417916,'/billing-2'),
(1037531,'2015-01-12 16:30:27',417934,'/home'),
(1037532,'2015-01-12 16:30:40',417928,'/products'),
(1037533,'2015-01-12 16:30:42',417929,'/products'),
(1037534,'2015-01-12 16:30:46',417926,'/shipping'),
(1037535,'2015-01-12 16:31:36',417935,'/lander-3'),
(1037536,'2015-01-12 16:31:41',417927,'/products'),
(1037537,'2015-01-12 16:31:57',417921,'/cart'),
(1037538,'2015-01-12 16:32:12',417926,'/billing-2'),
(1037539,'2015-01-12 16:32:48',417927,'/the-original-mr-fuzzy'),
(1037540,'2015-01-12 16:33:49',417926,'/thank-you-for-your-order'),
(1037541,'2015-01-12 16:33:49',417933,'/products'),
(1037542,'2015-01-12 16:33:53',417936,'/lander-3'),
(1037543,'2015-01-12 16:34:03',417928,'/the-hudson-river-mini-bear'),
(1037544,'2015-01-12 16:34:05',417927,'/cart'),
(1037545,'2015-01-12 16:34:13',417932,'/products'),
(1037546,'2015-01-12 16:34:22',417937,'/lander-3'),
(1037547,'2015-01-12 16:34:25',417931,'/products'),
(1037548,'2015-01-12 16:34:35',417934,'/products'),
(1037549,'2015-01-12 16:34:40',417938,'/home'),
(1037550,'2015-01-12 16:34:52',417921,'/shipping'),
(1037551,'2015-01-12 16:35:06',417934,'/the-forever-love-bear'),
(1037552,'2015-01-12 16:35:13',417929,'/the-forever-love-bear'),
(1037553,'2015-01-12 16:36:21',417934,'/cart'),
(1037554,'2015-01-12 16:36:53',417933,'/the-original-mr-fuzzy'),
(1037555,'2015-01-12 16:37:01',417927,'/shipping'),
(1037556,'2015-01-12 16:37:16',417928,'/cart'),
(1037557,'2015-01-12 16:37:17',417935,'/products'),
(1037558,'2015-01-12 16:37:47',417936,'/products'),
(1037559,'2015-01-12 16:37:48',417931,'/the-original-mr-fuzzy'),
(1037560,'2015-01-12 16:37:56',417928,'/shipping'),
(1037561,'2015-01-12 16:38:04',417939,'/home'),
(1037562,'2015-01-12 16:38:28',417933,'/cart'),
(1037563,'2015-01-12 16:38:40',417931,'/cart'),
(1037564,'2015-01-12 16:38:40',417940,'/lander-5'),
(1037565,'2015-01-12 16:38:44',417941,'/home'),
(1037566,'2015-01-12 16:39:17',417935,'/the-original-mr-fuzzy'),
(1037567,'2015-01-12 16:39:23',417933,'/shipping'),
(1037568,'2015-01-12 16:39:39',417927,'/billing-2'),
(1037569,'2015-01-12 16:40:02',417931,'/shipping'),
(1037570,'2015-01-12 16:40:03',417934,'/shipping'),
(1037571,'2015-01-12 16:40:37',417928,'/billing-2'),
(1037572,'2015-01-12 16:41:08',417942,'/lander-5'),
(1037573,'2015-01-12 16:41:10',417943,'/lander-3'),
(1037574,'2015-01-12 16:41:16',417944,'/lander-5'),
(1037575,'2015-01-12 16:41:17',417945,'/lander-3'),
(1037576,'2015-01-12 16:41:34',417946,'/lander-5'),
(1037577,'2015-01-12 16:42:12',417941,'/products'),
(1037578,'2015-01-12 16:42:18',417931,'/billing-2'),
(1037579,'2015-01-12 16:42:21',417933,'/billing-2'),
(1037580,'2015-01-12 16:42:42',417947,'/lander-5'),
(1037581,'2015-01-12 16:43:12',417948,'/lander-5'),
(1037582,'2015-01-12 16:43:34',417927,'/thank-you-for-your-order'),
(1037583,'2015-01-12 16:43:41',417933,'/thank-you-for-your-order'),
(1037584,'2015-01-12 16:44:15',417949,'/home'),
(1037585,'2015-01-12 16:44:20',417942,'/products'),
(1037586,'2015-01-12 16:44:25',417950,'/home'),
(1037587,'2015-01-12 16:45:11',417946,'/products'),
(1037588,'2015-01-12 16:45:46',417944,'/products'),
(1037589,'2015-01-12 16:46:00',417941,'/the-hudson-river-mini-bear'),
(1037590,'2015-01-12 16:46:04',417931,'/thank-you-for-your-order'),
(1037591,'2015-01-12 16:46:10',417951,'/lander-5'),
(1037592,'2015-01-12 16:47:17',417952,'/home'),
(1037593,'2015-01-12 16:47:24',417953,'/lander-3'),
(1037594,'2015-01-12 16:47:29',417954,'/home'),
(1037595,'2015-01-12 16:48:12',417947,'/products'),
(1037596,'2015-01-12 16:48:13',417942,'/the-original-mr-fuzzy'),
(1037597,'2015-01-12 16:48:31',417946,'/the-original-mr-fuzzy'),
(1037598,'2015-01-12 16:48:35',417947,'/the-original-mr-fuzzy'),
(1037599,'2015-01-12 16:49:02',417955,'/lander-5'),
(1037600,'2015-01-12 16:49:29',417956,'/lander-3'),
(1037601,'2015-01-12 16:49:36',417946,'/cart'),
(1037602,'2015-01-12 16:50:06',417954,'/products'),
(1037603,'2015-01-12 16:50:31',417957,'/lander-3'),
(1037604,'2015-01-12 16:50:35',417954,'/the-birthday-sugar-panda'),
(1037605,'2015-01-12 16:50:43',417946,'/shipping'),
(1037606,'2015-01-12 16:52:33',417946,'/billing-2'),
(1037607,'2015-01-12 16:53:02',417956,'/products'),
(1037608,'2015-01-12 16:54:19',417958,'/home'),
(1037609,'2015-01-12 16:54:54',417959,'/home'),
(1037610,'2015-01-12 16:55:05',417957,'/products'),
(1037611,'2015-01-12 16:55:06',417960,'/lander-5'),
(1037612,'2015-01-12 16:56:06',417957,'/the-original-mr-fuzzy'),
(1037613,'2015-01-12 16:56:16',417961,'/home'),
(1037614,'2015-01-12 16:56:42',417962,'/lander-5'),
(1037615,'2015-01-12 16:56:44',417963,'/lander-5'),
(1037616,'2015-01-12 16:57:00',417964,'/home'),
(1037617,'2015-01-12 16:57:48',417946,'/thank-you-for-your-order'),
(1037618,'2015-01-12 16:58:12',417960,'/products'),
(1037619,'2015-01-12 16:58:19',417965,'/home'),
(1037620,'2015-01-12 16:59:37',417962,'/products'),
(1037621,'2015-01-12 17:00:55',417966,'/lander-3'),
(1037622,'2015-01-12 17:02:08',417967,'/lander-5'),
(1037623,'2015-01-12 17:02:21',417968,'/lander-5'),
(1037624,'2015-01-12 17:02:58',417962,'/the-original-mr-fuzzy'),
(1037625,'2015-01-12 17:04:07',417968,'/products'),
(1037626,'2015-01-12 17:04:13',417962,'/cart'),
(1037627,'2015-01-12 17:04:13',417969,'/lander-5'),
(1037628,'2015-01-12 17:04:19',417966,'/products'),
(1037629,'2015-01-12 17:04:35',417966,'/the-original-mr-fuzzy'),
(1037630,'2015-01-12 17:04:38',417970,'/lander-5'),
(1037631,'2015-01-12 17:05:32',417962,'/shipping'),
(1037632,'2015-01-12 17:05:59',417971,'/home'),
(1037633,'2015-01-12 17:06:06',417972,'/lander-5'),
(1037634,'2015-01-12 17:06:32',417968,'/the-forever-love-bear'),
(1037635,'2015-01-12 17:07:24',417973,'/home'),
(1037636,'2015-01-12 17:07:49',417974,'/lander-3'),
(1037637,'2015-01-12 17:07:50',417967,'/products'),
(1037638,'2015-01-12 17:07:59',417975,'/lander-5'),
(1037639,'2015-01-12 17:08:09',417970,'/products'),
(1037640,'2015-01-12 17:08:26',417962,'/billing-2'),
(1037641,'2015-01-12 17:09:09',417968,'/cart'),
(1037642,'2015-01-12 17:09:40',417969,'/products'),
(1037643,'2015-01-12 17:10:09',417976,'/home'),
(1037644,'2015-01-12 17:10:23',417971,'/products'),
(1037645,'2015-01-12 17:10:52',417977,'/lander-3'),
(1037646,'2015-01-12 17:11:49',417971,'/the-original-mr-fuzzy'),
(1037647,'2015-01-12 17:12:02',417968,'/shipping'),
(1037648,'2015-01-12 17:12:03',417967,'/the-original-mr-fuzzy'),
(1037649,'2015-01-12 17:12:15',417973,'/products'),
(1037650,'2015-01-12 17:12:31',417978,'/lander-3'),
(1037651,'2015-01-12 17:12:56',417973,'/the-original-mr-fuzzy'),
(1037652,'2015-01-12 17:13:13',417969,'/the-original-mr-fuzzy'),
(1037653,'2015-01-12 17:13:16',417975,'/products'),
(1037654,'2015-01-12 17:13:23',417971,'/cart'),
(1037655,'2015-01-12 17:13:39',417979,'/lander-5'),
(1037656,'2015-01-12 17:13:41',417980,'/lander-5'),
(1037657,'2015-01-12 17:14:49',417968,'/billing-2'),
(1037658,'2015-01-12 17:14:55',417981,'/lander-5'),
(1037659,'2015-01-12 17:15:11',417980,'/products'),
(1037660,'2015-01-12 17:15:21',417982,'/lander-5'),
(1037661,'2015-01-12 17:15:23',417983,'/home'),
(1037662,'2015-01-12 17:15:38',417968,'/thank-you-for-your-order'),
(1037663,'2015-01-12 17:15:43',417984,'/lander-5'),
(1037664,'2015-01-12 17:16:09',417973,'/cart'),
(1037665,'2015-01-12 17:16:23',417971,'/shipping'),
(1037666,'2015-01-12 17:16:32',417975,'/the-original-mr-fuzzy'),
(1037667,'2015-01-12 17:17:04',417985,'/home'),
(1037668,'2015-01-12 17:17:07',417986,'/lander-5'),
(1037669,'2015-01-12 17:18:03',417980,'/the-forever-love-bear'),
(1037670,'2015-01-12 17:18:06',417983,'/products'),
(1037671,'2015-01-12 17:18:06',417987,'/lander-3'),
(1037672,'2015-01-12 17:18:18',417979,'/products'),
(1037673,'2015-01-12 17:18:24',417971,'/billing-2'),
(1037674,'2015-01-12 17:18:33',417973,'/shipping'),
(1037675,'2015-01-12 17:18:46',417983,'/the-original-mr-fuzzy'),
(1037676,'2015-01-12 17:19:07',417979,'/the-original-mr-fuzzy'),
(1037677,'2015-01-12 17:19:43',417987,'/products'),
(1037678,'2015-01-12 17:19:45',417982,'/products'),
(1037679,'2015-01-12 17:19:56',417988,'/lander-5'),
(1037680,'2015-01-12 17:19:58',417973,'/billing-2'),
(1037681,'2015-01-12 17:20:12',417975,'/cart'),
(1037682,'2015-01-12 17:20:21',417989,'/home'),
(1037683,'2015-01-12 17:20:35',417990,'/lander-5'),
(1037684,'2015-01-12 17:21:10',417984,'/products'),
(1037685,'2015-01-12 17:21:25',417985,'/products'),
(1037686,'2015-01-12 17:22:05',417987,'/the-original-mr-fuzzy'),
(1037687,'2015-01-12 17:22:08',417991,'/lander-3'),
(1037688,'2015-01-12 17:22:32',417982,'/the-original-mr-fuzzy'),
(1037689,'2015-01-12 17:23:20',417992,'/lander-5'),
(1037690,'2015-01-12 17:23:24',417973,'/thank-you-for-your-order'),
(1037691,'2015-01-12 17:23:31',417990,'/products'),
(1037692,'2015-01-12 17:24:13',417989,'/products'),
(1037693,'2015-01-12 17:24:45',417984,'/the-original-mr-fuzzy'),
(1037694,'2015-01-12 17:24:57',417993,'/lander-5'),
(1037695,'2015-01-12 17:24:58',417994,'/home'),
(1037696,'2015-01-12 17:25:22',417988,'/products'),
(1037697,'2015-01-12 17:25:33',417995,'/lander-5'),
(1037698,'2015-01-12 17:25:37',417989,'/the-original-mr-fuzzy'),
(1037699,'2015-01-12 17:26:14',417988,'/the-birthday-sugar-panda'),
(1037700,'2015-01-12 17:26:37',417989,'/cart'),
(1037701,'2015-01-12 17:27:19',417992,'/products'),
(1037702,'2015-01-12 17:28:39',417996,'/lander-5'),
(1037703,'2015-01-12 17:29:00',417997,'/lander-3'),
(1037704,'2015-01-12 17:29:17',417989,'/shipping'),
(1037705,'2015-01-12 17:29:19',417993,'/products'),
(1037706,'2015-01-12 17:29:23',417996,'/products'),
(1037707,'2015-01-12 17:29:33',417994,'/products'),
(1037708,'2015-01-12 17:29:55',417989,'/billing-2'),
(1037709,'2015-01-12 17:31:28',417992,'/the-original-mr-fuzzy'),
(1037710,'2015-01-12 17:32:02',417994,'/the-forever-love-bear'),
(1037711,'2015-01-12 17:32:21',417993,'/the-original-mr-fuzzy'),
(1037712,'2015-01-12 17:32:22',417992,'/cart'),
(1037713,'2015-01-12 17:33:11',417998,'/home'),
(1037714,'2015-01-12 17:34:37',417992,'/shipping'),
(1037715,'2015-01-12 17:36:26',417999,'/lander-3'),
(1037716,'2015-01-12 17:36:56',418000,'/lander-3'),
(1037717,'2015-01-12 17:38:00',418001,'/lander-3'),
(1037718,'2015-01-12 17:38:25',418000,'/products'),
(1037719,'2015-01-12 17:39:05',418002,'/home'),
(1037720,'2015-01-12 17:39:29',418003,'/lander-3'),
(1037721,'2015-01-12 17:39:32',417999,'/products'),
(1037722,'2015-01-12 17:39:34',418002,'/products'),
(1037723,'2015-01-12 17:41:22',418004,'/home'),
(1037724,'2015-01-12 17:41:28',418000,'/the-original-mr-fuzzy'),
(1037725,'2015-01-12 17:42:44',418002,'/the-original-mr-fuzzy'),
(1037726,'2015-01-12 17:42:45',418005,'/lander-5'),
(1037727,'2015-01-12 17:42:59',418006,'/lander-5'),
(1037728,'2015-01-12 17:43:48',418002,'/cart'),
(1037729,'2015-01-12 17:45:06',418004,'/products'),
(1037730,'2015-01-12 17:45:08',418007,'/lander-3'),
(1037731,'2015-01-12 17:45:08',418008,'/home'),
(1037732,'2015-01-12 17:45:58',418009,'/home'),
(1037733,'2015-01-12 17:46:42',418002,'/shipping'),
(1037734,'2015-01-12 17:47:05',418004,'/the-birthday-sugar-panda'),
(1037735,'2015-01-12 17:47:11',418008,'/products'),
(1037736,'2015-01-12 17:48:15',418002,'/billing-2'),
(1037737,'2015-01-12 17:48:26',418010,'/home'),
(1037738,'2015-01-12 17:49:06',418009,'/products'),
(1037739,'2015-01-12 17:49:15',418011,'/lander-5'),
(1037740,'2015-01-12 17:50:57',418010,'/products'),
(1037741,'2015-01-12 17:51:07',418012,'/lander-5'),
(1037742,'2015-01-12 17:51:48',418008,'/the-original-mr-fuzzy'),
(1037743,'2015-01-12 17:51:53',418011,'/products'),
(1037744,'2015-01-12 17:51:59',418002,'/thank-you-for-your-order'),
(1037745,'2015-01-12 17:52:42',418009,'/the-forever-love-bear'),
(1037746,'2015-01-12 17:52:45',418013,'/lander-5'),
(1037747,'2015-01-12 17:54:19',418014,'/home'),
(1037748,'2015-01-12 17:54:54',418009,'/cart'),
(1037749,'2015-01-12 17:54:54',418015,'/lander-3'),
(1037750,'2015-01-12 17:55:14',418016,'/lander-5'),
(1037751,'2015-01-12 17:55:50',418011,'/the-original-mr-fuzzy'),
(1037752,'2015-01-12 17:56:49',418017,'/lander-5'),
(1037753,'2015-01-12 17:56:50',418018,'/lander-5'),
(1037754,'2015-01-12 17:58:46',418009,'/shipping'),
(1037755,'2015-01-12 17:59:26',418019,'/lander-5'),
(1037756,'2015-01-12 17:59:28',418015,'/products'),
(1037757,'2015-01-12 17:59:35',418011,'/cart'),
(1037758,'2015-01-12 17:59:47',418016,'/products'),
(1037759,'2015-01-12 18:01:22',418009,'/billing-2'),
(1037760,'2015-01-12 18:01:53',418019,'/products'),
(1037761,'2015-01-12 18:02:13',418020,'/home'),
(1037762,'2015-01-12 18:02:25',418017,'/products'),
(1037763,'2015-01-12 18:02:41',418011,'/shipping'),
(1037764,'2015-01-12 18:02:44',418021,'/lander-5'),
(1037765,'2015-01-12 18:02:50',418022,'/home'),
(1037766,'2015-01-12 18:04:00',418016,'/the-hudson-river-mini-bear'),
(1037767,'2015-01-12 18:04:06',418021,'/products'),
(1037768,'2015-01-12 18:04:49',418011,'/billing-2'),
(1037769,'2015-01-12 18:05:19',418023,'/lander-5'),
(1037770,'2015-01-12 18:05:42',418021,'/the-hudson-river-mini-bear'),
(1037771,'2015-01-12 18:06:17',418022,'/products'),
(1037772,'2015-01-12 18:07:03',418017,'/the-birthday-sugar-panda'),
(1037773,'2015-01-12 18:07:26',418011,'/thank-you-for-your-order'),
(1037774,'2015-01-12 18:07:32',418020,'/products'),
(1037775,'2015-01-12 18:07:48',418017,'/cart'),
(1037776,'2015-01-12 18:08:55',418020,'/the-birthday-sugar-panda'),
(1037777,'2015-01-12 18:09:19',418024,'/home'),
(1037778,'2015-01-12 18:09:54',418022,'/the-original-mr-fuzzy'),
(1037779,'2015-01-12 18:11:08',418025,'/lander-5'),
(1037780,'2015-01-12 18:11:22',418017,'/shipping'),
(1037781,'2015-01-12 18:12:59',418022,'/cart'),
(1037782,'2015-01-12 18:13:56',418026,'/lander-5'),
(1037783,'2015-01-12 18:13:57',418017,'/billing-2'),
(1037784,'2015-01-12 18:14:00',418022,'/shipping'),
(1037785,'2015-01-12 18:14:20',418022,'/billing-2'),
(1037786,'2015-01-12 18:14:26',418027,'/lander-5'),
(1037787,'2015-01-12 18:15:18',418017,'/thank-you-for-your-order'),
(1037788,'2015-01-12 18:17:26',418028,'/lander-5'),
(1037789,'2015-01-12 18:17:44',418029,'/lander-5'),
(1037790,'2015-01-12 18:18:55',418026,'/products'),
(1037791,'2015-01-12 18:19:30',418027,'/products'),
(1037792,'2015-01-12 18:22:21',418029,'/products'),
(1037793,'2015-01-12 18:23:13',418030,'/home'),
(1037794,'2015-01-12 18:23:20',418029,'/the-original-mr-fuzzy'),
(1037795,'2015-01-12 18:23:21',418031,'/lander-5'),
(1037796,'2015-01-12 18:23:41',418027,'/the-original-mr-fuzzy'),
(1037797,'2015-01-12 18:25:05',418029,'/cart'),
(1037798,'2015-01-12 18:26:21',418029,'/shipping'),
(1037799,'2015-01-12 18:26:29',418032,'/home'),
(1037800,'2015-01-12 18:26:35',418033,'/home'),
(1037801,'2015-01-12 18:27:51',418030,'/products'),
(1037802,'2015-01-12 18:28:34',418034,'/lander-5'),
(1037803,'2015-01-12 18:28:42',418029,'/billing-2'),
(1037804,'2015-01-12 18:28:47',418033,'/products'),
(1037805,'2015-01-12 18:28:50',418030,'/the-original-mr-fuzzy'),
(1037806,'2015-01-12 18:30:30',418033,'/the-original-mr-fuzzy'),
(1037807,'2015-01-12 18:32:13',418029,'/thank-you-for-your-order'),
(1037808,'2015-01-12 18:32:16',418035,'/home'),
(1037809,'2015-01-12 18:33:26',418036,'/lander-5'),
(1037810,'2015-01-12 18:33:27',418037,'/lander-5'),
(1037811,'2015-01-12 18:33:41',418034,'/products'),
(1037812,'2015-01-12 18:33:54',418038,'/lander-3'),
(1037813,'2015-01-12 18:34:40',418034,'/the-forever-love-bear'),
(1037814,'2015-01-12 18:34:42',418039,'/lander-5'),
(1037815,'2015-01-12 18:35:59',418040,'/home'),
(1037816,'2015-01-12 18:36:03',418041,'/lander-3'),
(1037817,'2015-01-12 18:37:12',418038,'/products'),
(1037818,'2015-01-12 18:37:41',418042,'/lander-5'),
(1037819,'2015-01-12 18:37:59',418039,'/products'),
(1037820,'2015-01-12 18:38:47',418043,'/lander-5'),
(1037821,'2015-01-12 18:38:48',418044,'/home'),
(1037822,'2015-01-12 18:38:52',418045,'/home'),
(1037823,'2015-01-12 18:39:23',418043,'/products'),
(1037824,'2015-01-12 18:39:52',418046,'/lander-5'),
(1037825,'2015-01-12 18:40:04',418043,'/the-original-mr-fuzzy'),
(1037826,'2015-01-12 18:40:13',418042,'/products'),
(1037827,'2015-01-12 18:40:14',418047,'/lander-5'),
(1037828,'2015-01-12 18:40:40',418048,'/lander-5'),
(1037829,'2015-01-12 18:41:08',418038,'/the-original-mr-fuzzy'),
(1037830,'2015-01-12 18:41:10',418039,'/the-forever-love-bear'),
(1037831,'2015-01-12 18:41:36',418048,'/products'),
(1037832,'2015-01-12 18:42:17',418049,'/home'),
(1037833,'2015-01-12 18:42:48',418043,'/cart'),
(1037834,'2015-01-12 18:43:06',418050,'/lander-5'),
(1037835,'2015-01-12 18:43:26',418048,'/the-original-mr-fuzzy'),
(1037836,'2015-01-12 18:43:57',418051,'/lander-5'),
(1037837,'2015-01-12 18:43:59',418050,'/products'),
(1037838,'2015-01-12 18:44:01',418045,'/products'),
(1037839,'2015-01-12 18:44:05',418042,'/the-original-mr-fuzzy'),
(1037840,'2015-01-12 18:44:26',418045,'/the-original-mr-fuzzy'),
(1037841,'2015-01-12 18:44:39',418046,'/products'),
(1037842,'2015-01-12 18:45:03',418048,'/cart'),
(1037843,'2015-01-12 18:45:03',418049,'/products'),
(1037844,'2015-01-12 18:45:10',418045,'/cart'),
(1037845,'2015-01-12 18:45:10',418052,'/lander-5'),
(1037846,'2015-01-12 18:45:37',418053,'/lander-3'),
(1037847,'2015-01-12 18:45:42',418043,'/shipping'),
(1037848,'2015-01-12 18:45:48',418049,'/the-original-mr-fuzzy'),
(1037849,'2015-01-12 18:46:25',418050,'/the-original-mr-fuzzy'),
(1037850,'2015-01-12 18:46:59',418054,'/home'),
(1037851,'2015-01-12 18:47:22',418043,'/billing-2'),
(1037852,'2015-01-12 18:48:21',418045,'/shipping'),
(1037853,'2015-01-12 18:48:51',418046,'/the-birthday-sugar-panda'),
(1037854,'2015-01-12 18:48:54',418051,'/products'),
(1037855,'2015-01-12 18:49:19',418045,'/billing-2'),
(1037856,'2015-01-12 18:49:57',418043,'/thank-you-for-your-order'),
(1037857,'2015-01-12 18:50:12',418053,'/products'),
(1037858,'2015-01-12 18:50:39',418055,'/home'),
(1037859,'2015-01-12 18:51:01',418053,'/the-original-mr-fuzzy'),
(1037860,'2015-01-12 18:51:09',418045,'/thank-you-for-your-order'),
(1037861,'2015-01-12 18:51:09',418046,'/cart'),
(1037862,'2015-01-12 18:53:25',418056,'/lander-5'),
(1037863,'2015-01-12 18:53:36',418055,'/products'),
(1037864,'2015-01-12 18:54:32',418055,'/the-birthday-sugar-panda'),
(1037865,'2015-01-12 18:55:23',418057,'/home'),
(1037866,'2015-01-12 18:56:34',418058,'/home'),
(1037867,'2015-01-12 18:56:37',418059,'/lander-5'),
(1037868,'2015-01-12 18:57:26',418056,'/products'),
(1037869,'2015-01-12 18:59:26',418056,'/the-original-mr-fuzzy'),
(1037870,'2015-01-12 19:00:11',418056,'/cart'),
(1037871,'2015-01-12 19:00:18',418060,'/lander-5'),
(1037872,'2015-01-12 19:00:38',418061,'/home'),
(1037873,'2015-01-12 19:00:46',418062,'/lander-5'),
(1037874,'2015-01-12 19:01:56',418058,'/products'),
(1037875,'2015-01-12 19:03:27',418061,'/products'),
(1037876,'2015-01-12 19:03:32',418056,'/shipping'),
(1037877,'2015-01-12 19:04:19',418063,'/home'),
(1037878,'2015-01-12 19:04:38',418062,'/products'),
(1037879,'2015-01-12 19:05:56',418056,'/billing-2'),
(1037880,'2015-01-12 19:05:57',418061,'/the-forever-love-bear'),
(1037881,'2015-01-12 19:06:28',418062,'/the-original-mr-fuzzy'),
(1037882,'2015-01-12 19:08:37',418062,'/cart'),
(1037883,'2015-01-12 19:10:23',418064,'/lander-5'),
(1037884,'2015-01-12 19:11:52',418062,'/shipping'),
(1037885,'2015-01-12 19:14:48',418062,'/billing-2'),
(1037886,'2015-01-12 19:15:34',418065,'/home'),
(1037887,'2015-01-12 19:15:40',418062,'/thank-you-for-your-order'),
(1037888,'2015-01-12 19:15:59',418064,'/products'),
(1037889,'2015-01-12 19:16:12',418066,'/home'),
(1037890,'2015-01-12 19:17:23',418064,'/the-original-mr-fuzzy'),
(1037891,'2015-01-12 19:19:50',418067,'/home'),
(1037892,'2015-01-12 19:20:16',418065,'/products'),
(1037893,'2015-01-12 19:21:32',418065,'/the-original-mr-fuzzy'),
(1037894,'2015-01-12 19:23:09',418067,'/products'),
(1037895,'2015-01-12 19:24:07',418068,'/lander-5'),
(1037896,'2015-01-12 19:25:04',418067,'/the-original-mr-fuzzy'),
(1037897,'2015-01-12 19:25:14',418069,'/lander-3'),
(1037898,'2015-01-12 19:25:30',418070,'/lander-3'),
(1037899,'2015-01-12 19:25:49',418067,'/cart'),
(1037900,'2015-01-12 19:26:13',418071,'/lander-3'),
(1037901,'2015-01-12 19:27:28',418069,'/products'),
(1037902,'2015-01-12 19:27:51',418068,'/products'),
(1037903,'2015-01-12 19:27:56',418072,'/lander-5'),
(1037904,'2015-01-12 19:28:09',418067,'/shipping'),
(1037905,'2015-01-12 19:28:55',418068,'/the-original-mr-fuzzy'),
(1037906,'2015-01-12 19:29:29',418067,'/billing-2'),
(1037907,'2015-01-12 19:30:00',418070,'/products'),
(1037908,'2015-01-12 19:30:35',418073,'/home'),
(1037909,'2015-01-12 19:31:15',418069,'/the-original-mr-fuzzy'),
(1037910,'2015-01-12 19:31:22',418073,'/products'),
(1037911,'2015-01-12 19:31:27',418071,'/products'),
(1037912,'2015-01-12 19:32:11',418070,'/the-original-mr-fuzzy'),
(1037913,'2015-01-12 19:32:33',418072,'/products'),
(1037914,'2015-01-12 19:32:50',418074,'/lander-3'),
(1037915,'2015-01-12 19:32:58',418067,'/thank-you-for-your-order'),
(1037916,'2015-01-12 19:33:25',418075,'/lander-3'),
(1037917,'2015-01-12 19:33:26',418076,'/lander-5'),
(1037918,'2015-01-12 19:33:56',418077,'/home'),
(1037919,'2015-01-12 19:34:26',418073,'/the-original-mr-fuzzy'),
(1037920,'2015-01-12 19:34:48',418076,'/products'),
(1037921,'2015-01-12 19:35:11',418071,'/the-original-mr-fuzzy'),
(1037922,'2015-01-12 19:36:09',418078,'/lander-5'),
(1037923,'2015-01-12 19:36:37',418079,'/lander-5'),
(1037924,'2015-01-12 19:37:39',418078,'/products'),
(1037925,'2015-01-12 19:38:40',418076,'/the-original-mr-fuzzy'),
(1037926,'2015-01-12 19:38:43',418078,'/the-original-mr-fuzzy'),
(1037927,'2015-01-12 19:39:41',418079,'/products'),
(1037928,'2015-01-12 19:41:58',418079,'/the-original-mr-fuzzy'),
(1037929,'2015-01-12 19:42:09',418080,'/lander-3'),
(1037930,'2015-01-12 19:42:31',418079,'/cart'),
(1037931,'2015-01-12 19:44:03',418079,'/shipping'),
(1037932,'2015-01-12 19:44:26',418079,'/billing-2'),
(1037933,'2015-01-12 19:45:25',418080,'/products'),
(1037934,'2015-01-12 19:46:43',418081,'/lander-5'),
(1037935,'2015-01-12 19:47:07',418082,'/lander-5'),
(1037936,'2015-01-12 19:47:47',418083,'/lander-5'),
(1037937,'2015-01-12 19:48:17',418079,'/thank-you-for-your-order'),
(1037938,'2015-01-12 19:48:58',418080,'/the-forever-love-bear'),
(1037939,'2015-01-12 19:49:54',418082,'/products'),
(1037940,'2015-01-12 19:50:45',418084,'/lander-3'),
(1037941,'2015-01-12 19:51:43',418082,'/the-forever-love-bear'),
(1037942,'2015-01-12 19:52:42',418080,'/cart'),
(1037943,'2015-01-12 19:53:25',418085,'/home'),
(1037944,'2015-01-12 19:53:42',418086,'/lander-5'),
(1037945,'2015-01-12 19:53:44',418082,'/cart'),
(1037946,'2015-01-12 19:54:05',418082,'/shipping'),
(1037947,'2015-01-12 19:54:14',418085,'/products'),
(1037948,'2015-01-12 19:54:39',418082,'/billing-2'),
(1037949,'2015-01-12 19:54:50',418087,'/home'),
(1037950,'2015-01-12 19:54:50',418088,'/lander-5'),
(1037951,'2015-01-12 19:54:51',418089,'/home'),
(1037952,'2015-01-12 19:56:22',418087,'/products'),
(1037953,'2015-01-12 19:56:30',418090,'/lander-3'),
(1037954,'2015-01-12 19:56:49',418085,'/the-birthday-sugar-panda'),
(1037955,'2015-01-12 19:58:19',418091,'/home'),
(1037956,'2015-01-12 20:00:49',418092,'/lander-3'),
(1037957,'2015-01-12 20:02:03',418093,'/home'),
(1037958,'2015-01-12 20:05:02',418094,'/home'),
(1037959,'2015-01-12 20:06:43',418094,'/products'),
(1037960,'2015-01-12 20:07:19',418093,'/products'),
(1037961,'2015-01-12 20:09:13',418095,'/lander-5'),
(1037962,'2015-01-12 20:09:31',418096,'/lander-5'),
(1037963,'2015-01-12 20:09:34',418097,'/home'),
(1037964,'2015-01-12 20:10:08',418093,'/the-original-mr-fuzzy'),
(1037965,'2015-01-12 20:11:15',418096,'/products'),
(1037966,'2015-01-12 20:12:32',418098,'/home'),
(1037967,'2015-01-12 20:12:57',418096,'/the-original-mr-fuzzy'),
(1037968,'2015-01-12 20:14:00',418099,'/lander-5'),
(1037969,'2015-01-12 20:15:03',418098,'/products'),
(1037970,'2015-01-12 20:17:26',418100,'/lander-5'),
(1037971,'2015-01-12 20:18:26',418101,'/lander-5'),
(1037972,'2015-01-12 20:19:15',418098,'/the-original-mr-fuzzy'),
(1037973,'2015-01-12 20:19:27',418100,'/products'),
(1037974,'2015-01-12 20:21:51',418100,'/the-original-mr-fuzzy'),
(1037975,'2015-01-12 20:23:56',418100,'/cart'),
(1037976,'2015-01-12 20:24:22',418100,'/shipping'),
(1037977,'2015-01-12 20:25:21',418102,'/lander-5'),
(1037978,'2015-01-12 20:25:36',418103,'/lander-5'),
(1037979,'2015-01-12 20:25:38',418104,'/lander-5'),
(1037980,'2015-01-12 20:25:48',418105,'/home'),
(1037981,'2015-01-12 20:27:17',418104,'/products'),
(1037982,'2015-01-12 20:27:23',418106,'/lander-5'),
(1037983,'2015-01-12 20:27:35',418107,'/lander-5'),
(1037984,'2015-01-12 20:28:12',418102,'/products'),
(1037985,'2015-01-12 20:28:56',418104,'/the-hudson-river-mini-bear'),
(1037986,'2015-01-12 20:28:58',418108,'/lander-5'),
(1037987,'2015-01-12 20:30:15',418108,'/products'),
(1037988,'2015-01-12 20:30:16',418106,'/products'),
(1037989,'2015-01-12 20:31:04',418107,'/products'),
(1037990,'2015-01-12 20:31:06',418103,'/products'),
(1037991,'2015-01-12 20:31:33',418108,'/the-original-mr-fuzzy'),
(1037992,'2015-01-12 20:31:47',418102,'/the-original-mr-fuzzy'),
(1037993,'2015-01-12 20:31:55',418106,'/the-original-mr-fuzzy'),
(1037994,'2015-01-12 20:32:36',418109,'/home'),
(1037995,'2015-01-12 20:32:53',418104,'/cart'),
(1037996,'2015-01-12 20:33:38',418104,'/shipping'),
(1037997,'2015-01-12 20:33:50',418110,'/home'),
(1037998,'2015-01-12 20:34:06',418111,'/home'),
(1037999,'2015-01-12 20:34:08',418107,'/the-original-mr-fuzzy'),
(1038000,'2015-01-12 20:34:33',418109,'/products'),
(1038001,'2015-01-12 20:35:17',418112,'/lander-5'),
(1038002,'2015-01-12 20:36:02',418109,'/the-hudson-river-mini-bear'),
(1038003,'2015-01-12 20:36:18',418107,'/cart'),
(1038004,'2015-01-12 20:38:14',418113,'/home'),
(1038005,'2015-01-12 20:38:41',418114,'/lander-3'),
(1038006,'2015-01-12 20:39:49',418111,'/products'),
(1038007,'2015-01-12 20:40:49',418114,'/products'),
(1038008,'2015-01-12 20:41:19',418115,'/lander-5'),
(1038009,'2015-01-12 20:42:04',418115,'/products'),
(1038010,'2015-01-12 20:43:04',418111,'/the-original-mr-fuzzy'),
(1038011,'2015-01-12 20:43:15',418116,'/lander-5'),
(1038012,'2015-01-12 20:43:31',418114,'/the-forever-love-bear'),
(1038013,'2015-01-12 20:45:41',418114,'/cart'),
(1038014,'2015-01-12 20:45:57',418117,'/home'),
(1038015,'2015-01-12 20:47:48',418116,'/products'),
(1038016,'2015-01-12 20:47:49',418114,'/shipping'),
(1038017,'2015-01-12 20:48:14',418118,'/lander-5'),
(1038018,'2015-01-12 20:50:02',418119,'/lander-3'),
(1038019,'2015-01-12 20:50:10',418120,'/home'),
(1038020,'2015-01-12 20:50:46',418121,'/home'),
(1038021,'2015-01-12 20:50:51',418122,'/home'),
(1038022,'2015-01-12 20:51:18',418116,'/the-hudson-river-mini-bear'),
(1038023,'2015-01-12 20:51:20',418123,'/lander-5'),
(1038024,'2015-01-12 20:51:29',418124,'/lander-3'),
(1038025,'2015-01-12 20:52:36',418125,'/lander-5'),
(1038026,'2015-01-12 20:52:49',418120,'/products'),
(1038027,'2015-01-12 20:53:04',418123,'/products'),
(1038028,'2015-01-12 20:53:09',418120,'/the-forever-love-bear'),
(1038029,'2015-01-12 20:54:03',418123,'/the-original-mr-fuzzy'),
(1038030,'2015-01-12 20:54:08',418121,'/products'),
(1038031,'2015-01-12 20:54:21',418122,'/products'),
(1038032,'2015-01-12 20:54:26',418126,'/lander-3'),
(1038033,'2015-01-12 20:56:12',418122,'/the-forever-love-bear'),
(1038034,'2015-01-12 20:56:21',418125,'/products'),
(1038035,'2015-01-12 20:56:23',418124,'/products'),
(1038036,'2015-01-12 20:57:24',418125,'/the-forever-love-bear'),
(1038037,'2015-01-12 20:58:05',418127,'/home'),
(1038038,'2015-01-12 20:58:11',418128,'/lander-5'),
(1038039,'2015-01-12 20:58:17',418121,'/the-original-mr-fuzzy'),
(1038040,'2015-01-12 20:59:20',418125,'/cart'),
(1038041,'2015-01-12 20:59:20',418127,'/products'),
(1038042,'2015-01-12 20:59:53',418124,'/the-birthday-sugar-panda'),
(1038043,'2015-01-12 21:00:10',418122,'/cart'),
(1038044,'2015-01-12 21:00:45',418125,'/shipping'),
(1038045,'2015-01-12 21:01:05',418122,'/shipping'),
(1038046,'2015-01-12 21:01:34',418128,'/products'),
(1038047,'2015-01-12 21:02:22',418125,'/billing-2'),
(1038048,'2015-01-12 21:02:24',418122,'/billing-2'),
(1038049,'2015-01-12 21:02:39',418127,'/the-forever-love-bear'),
(1038050,'2015-01-12 21:03:38',418127,'/cart'),
(1038051,'2015-01-12 21:04:04',418127,'/shipping'),
(1038052,'2015-01-12 21:04:57',418129,'/lander-5'),
(1038053,'2015-01-12 21:04:58',418127,'/billing-2'),
(1038054,'2015-01-12 21:05:56',418128,'/the-original-mr-fuzzy'),
(1038055,'2015-01-12 21:07:40',418129,'/products'),
(1038056,'2015-01-12 21:08:01',418127,'/thank-you-for-your-order'),
(1038057,'2015-01-12 21:08:20',418128,'/cart'),
(1038058,'2015-01-12 21:09:28',418128,'/shipping'),
(1038059,'2015-01-12 21:10:08',418130,'/lander-5'),
(1038060,'2015-01-12 21:10:26',418129,'/the-original-mr-fuzzy'),
(1038061,'2015-01-12 21:11:09',418131,'/lander-5'),
(1038062,'2015-01-12 21:11:37',418132,'/home'),
(1038063,'2015-01-12 21:11:40',418128,'/billing-2'),
(1038064,'2015-01-12 21:11:45',418129,'/cart'),
(1038065,'2015-01-12 21:12:04',418131,'/products'),
(1038066,'2015-01-12 21:12:14',418129,'/shipping'),
(1038067,'2015-01-12 21:12:52',418132,'/products'),
(1038068,'2015-01-12 21:13:15',418133,'/home'),
(1038069,'2015-01-12 21:14:24',418129,'/billing-2'),
(1038070,'2015-01-12 21:14:28',418130,'/products'),
(1038071,'2015-01-12 21:14:51',418131,'/the-original-mr-fuzzy'),
(1038072,'2015-01-12 21:14:58',418130,'/the-birthday-sugar-panda'),
(1038073,'2015-01-12 21:16:14',418132,'/the-original-mr-fuzzy'),
(1038074,'2015-01-12 21:17:06',418134,'/home'),
(1038075,'2015-01-12 21:17:27',418134,'/products'),
(1038076,'2015-01-12 21:17:31',418129,'/thank-you-for-your-order'),
(1038077,'2015-01-12 21:17:37',418130,'/cart'),
(1038078,'2015-01-12 21:17:46',418132,'/cart'),
(1038079,'2015-01-12 21:17:54',418135,'/lander-3'),
(1038080,'2015-01-12 21:18:33',418136,'/home'),
(1038081,'2015-01-12 21:19:52',418130,'/shipping'),
(1038082,'2015-01-12 21:20:05',418132,'/shipping'),
(1038083,'2015-01-12 21:20:20',418137,'/lander-3'),
(1038084,'2015-01-12 21:20:50',418130,'/billing-2'),
(1038085,'2015-01-12 21:21:15',418134,'/the-forever-love-bear'),
(1038086,'2015-01-12 21:23:33',418135,'/products'),
(1038087,'2015-01-12 21:24:14',418134,'/cart'),
(1038088,'2015-01-12 21:25:15',418137,'/products'),
(1038089,'2015-01-12 21:25:56',418137,'/the-original-mr-fuzzy'),
(1038090,'2015-01-12 21:27:47',418135,'/the-original-mr-fuzzy'),
(1038091,'2015-01-12 21:28:32',418137,'/cart'),
(1038092,'2015-01-12 21:28:32',418138,'/home'),
(1038093,'2015-01-12 21:28:55',418139,'/lander-5'),
(1038094,'2015-01-12 21:28:59',418140,'/home'),
(1038095,'2015-01-12 21:29:25',418137,'/shipping'),
(1038096,'2015-01-12 21:30:21',418137,'/billing-2'),
(1038097,'2015-01-12 21:31:01',418137,'/thank-you-for-your-order'),
(1038098,'2015-01-12 21:31:10',418141,'/home'),
(1038099,'2015-01-12 21:31:35',418141,'/products'),
(1038100,'2015-01-12 21:31:37',418138,'/products'),
(1038101,'2015-01-12 21:31:58',418142,'/lander-5'),
(1038102,'2015-01-12 21:33:28',418139,'/products'),
(1038103,'2015-01-12 21:33:36',418142,'/products'),
(1038104,'2015-01-12 21:33:49',418143,'/lander-5'),
(1038105,'2015-01-12 21:34:01',418140,'/products'),
(1038106,'2015-01-12 21:34:42',418141,'/the-original-mr-fuzzy'),
(1038107,'2015-01-12 21:37:01',418143,'/products'),
(1038108,'2015-01-12 21:37:45',418140,'/the-birthday-sugar-panda'),
(1038109,'2015-01-12 21:37:46',418142,'/the-original-mr-fuzzy'),
(1038110,'2015-01-12 21:39:21',418143,'/the-original-mr-fuzzy'),
(1038111,'2015-01-12 21:40:14',418142,'/cart'),
(1038112,'2015-01-12 21:40:34',418144,'/home'),
(1038113,'2015-01-12 21:40:57',418142,'/shipping'),
(1038114,'2015-01-12 21:41:20',418140,'/cart'),
(1038115,'2015-01-12 21:41:28',418145,'/lander-5'),
(1038116,'2015-01-12 21:42:20',418146,'/lander-5'),
(1038117,'2015-01-12 21:42:22',418142,'/billing-2'),
(1038118,'2015-01-12 21:42:33',418147,'/lander-5'),
(1038119,'2015-01-12 21:42:49',418144,'/products'),
(1038120,'2015-01-12 21:43:22',418145,'/products'),
(1038121,'2015-01-12 21:43:32',418147,'/products'),
(1038122,'2015-01-12 21:44:09',418145,'/the-original-mr-fuzzy'),
(1038123,'2015-01-12 21:44:51',418148,'/lander-3'),
(1038124,'2015-01-12 21:45:32',418145,'/cart'),
(1038125,'2015-01-12 21:46:12',418144,'/the-original-mr-fuzzy'),
(1038126,'2015-01-12 21:46:15',418145,'/shipping'),
(1038127,'2015-01-12 21:46:17',418146,'/products'),
(1038128,'2015-01-12 21:46:32',418149,'/lander-5'),
(1038129,'2015-01-12 21:46:44',418145,'/billing-2'),
(1038130,'2015-01-12 21:47:18',418144,'/cart'),
(1038131,'2015-01-12 21:47:56',418150,'/home'),
(1038132,'2015-01-12 21:47:57',418144,'/shipping'),
(1038133,'2015-01-12 21:48:03',418145,'/thank-you-for-your-order'),
(1038134,'2015-01-12 21:48:40',418146,'/the-original-mr-fuzzy'),
(1038135,'2015-01-12 21:48:55',418149,'/products'),
(1038136,'2015-01-12 21:48:58',418144,'/billing-2'),
(1038137,'2015-01-12 21:50:29',418148,'/products'),
(1038138,'2015-01-12 21:50:34',418151,'/home'),
(1038139,'2015-01-12 21:50:57',418148,'/the-forever-love-bear'),
(1038140,'2015-01-12 21:51:23',418151,'/products'),
(1038141,'2015-01-12 21:51:55',418152,'/lander-5'),
(1038142,'2015-01-12 21:52:42',418149,'/the-forever-love-bear'),
(1038143,'2015-01-12 21:52:53',418144,'/thank-you-for-your-order'),
(1038144,'2015-01-12 21:53:49',418153,'/lander-5'),
(1038145,'2015-01-12 21:54:08',418148,'/cart'),
(1038146,'2015-01-12 21:54:16',418154,'/home'),
(1038147,'2015-01-12 21:54:51',418155,'/lander-3'),
(1038148,'2015-01-12 21:55:26',418151,'/the-hudson-river-mini-bear'),
(1038149,'2015-01-12 21:58:03',418156,'/lander-5'),
(1038150,'2015-01-12 21:58:30',418155,'/products'),
(1038151,'2015-01-12 22:00:36',418157,'/lander-5'),
(1038152,'2015-01-12 22:00:46',418158,'/home'),
(1038153,'2015-01-12 22:01:20',418159,'/home'),
(1038154,'2015-01-12 22:01:51',418159,'/products'),
(1038155,'2015-01-12 22:02:22',418157,'/products'),
(1038156,'2015-01-12 22:02:41',418155,'/the-original-mr-fuzzy'),
(1038157,'2015-01-12 22:02:54',418158,'/products'),
(1038158,'2015-01-12 22:05:09',418159,'/the-birthday-sugar-panda'),
(1038159,'2015-01-12 22:06:28',418157,'/the-original-mr-fuzzy'),
(1038160,'2015-01-12 22:07:18',418160,'/lander-5'),
(1038161,'2015-01-12 22:07:56',418161,'/lander-5'),
(1038162,'2015-01-12 22:08:57',418162,'/home'),
(1038163,'2015-01-12 22:09:07',418160,'/products'),
(1038164,'2015-01-12 22:10:43',418162,'/products'),
(1038165,'2015-01-12 22:11:24',418162,'/the-original-mr-fuzzy'),
(1038166,'2015-01-12 22:13:01',418163,'/lander-5'),
(1038167,'2015-01-12 22:13:03',418160,'/the-original-mr-fuzzy'),
(1038168,'2015-01-12 22:16:44',418164,'/lander-5'),
(1038169,'2015-01-12 22:19:54',418165,'/lander-5'),
(1038170,'2015-01-12 22:20:06',418166,'/home'),
(1038171,'2015-01-12 22:21:41',418167,'/lander-5'),
(1038172,'2015-01-12 22:24:09',418165,'/products'),
(1038173,'2015-01-12 22:25:39',418167,'/products'),
(1038174,'2015-01-12 22:25:46',418168,'/home'),
(1038175,'2015-01-12 22:28:32',418169,'/home'),
(1038176,'2015-01-12 22:28:39',418167,'/the-birthday-sugar-panda'),
(1038177,'2015-01-12 22:28:44',418165,'/the-birthday-sugar-panda'),
(1038178,'2015-01-12 22:32:48',418165,'/cart'),
(1038179,'2015-01-12 22:34:06',418165,'/shipping'),
(1038180,'2015-01-12 22:34:24',418170,'/home'),
(1038181,'2015-01-12 22:34:41',418171,'/lander-5'),
(1038182,'2015-01-12 22:34:56',418170,'/products'),
(1038183,'2015-01-12 22:35:38',418172,'/home'),
(1038184,'2015-01-12 22:35:56',418170,'/the-original-mr-fuzzy'),
(1038185,'2015-01-12 22:36:06',418165,'/billing-2'),
(1038186,'2015-01-12 22:37:04',418173,'/lander-5'),
(1038187,'2015-01-12 22:37:04',418174,'/lander-3'),
(1038188,'2015-01-12 22:37:30',418175,'/lander-5'),
(1038189,'2015-01-12 22:37:54',418176,'/lander-3'),
(1038190,'2015-01-12 22:38:00',418173,'/products'),
(1038191,'2015-01-12 22:38:10',418177,'/lander-3'),
(1038192,'2015-01-12 22:38:19',418176,'/products'),
(1038193,'2015-01-12 22:38:43',418176,'/the-hudson-river-mini-bear'),
(1038194,'2015-01-12 22:38:56',418178,'/lander-5'),
(1038195,'2015-01-12 22:40:52',418165,'/thank-you-for-your-order'),
(1038196,'2015-01-12 22:41:40',418174,'/products'),
(1038197,'2015-01-12 22:41:58',418175,'/products'),
(1038198,'2015-01-12 22:42:18',418179,'/home'),
(1038199,'2015-01-12 22:42:35',418173,'/the-hudson-river-mini-bear'),
(1038200,'2015-01-12 22:43:38',418178,'/products'),
(1038201,'2015-01-12 22:43:58',418175,'/the-original-mr-fuzzy'),
(1038202,'2015-01-12 22:45:27',418180,'/lander-5'),
(1038203,'2015-01-12 22:45:37',418173,'/cart'),
(1038204,'2015-01-12 22:46:04',418173,'/shipping'),
(1038205,'2015-01-12 22:46:11',418181,'/home'),
(1038206,'2015-01-12 22:46:54',418182,'/home'),
(1038207,'2015-01-12 22:46:59',418183,'/lander-5'),
(1038208,'2015-01-12 22:47:30',418179,'/products'),
(1038209,'2015-01-12 22:47:58',418180,'/products'),
(1038210,'2015-01-12 22:48:16',418178,'/the-birthday-sugar-panda'),
(1038211,'2015-01-12 22:48:40',418184,'/lander-5'),
(1038212,'2015-01-12 22:48:59',418185,'/lander-5'),
(1038213,'2015-01-12 22:49:17',418182,'/products'),
(1038214,'2015-01-12 22:49:21',418181,'/products'),
(1038215,'2015-01-12 22:49:32',418186,'/home'),
(1038216,'2015-01-12 22:50:03',418184,'/products'),
(1038217,'2015-01-12 22:50:06',418187,'/lander-5'),
(1038218,'2015-01-12 22:50:33',418188,'/lander-3'),
(1038219,'2015-01-12 22:50:38',418185,'/products'),
(1038220,'2015-01-12 22:50:44',418189,'/lander-3'),
(1038221,'2015-01-12 22:50:45',418181,'/the-birthday-sugar-panda'),
(1038222,'2015-01-12 22:50:48',418178,'/cart'),
(1038223,'2015-01-12 22:51:16',418187,'/products'),
(1038224,'2015-01-12 22:51:57',418180,'/the-original-mr-fuzzy'),
(1038225,'2015-01-12 22:52:24',418178,'/shipping'),
(1038226,'2015-01-12 22:52:39',418183,'/products'),
(1038227,'2015-01-12 22:52:47',418185,'/the-hudson-river-mini-bear'),
(1038228,'2015-01-12 22:52:55',418182,'/the-original-mr-fuzzy'),
(1038229,'2015-01-12 22:53:05',418183,'/the-original-mr-fuzzy'),
(1038230,'2015-01-12 22:53:34',418190,'/lander-5'),
(1038231,'2015-01-12 22:53:36',418182,'/cart'),
(1038232,'2015-01-12 22:53:56',418191,'/lander-3'),
(1038233,'2015-01-12 22:54:17',418189,'/products'),
(1038234,'2015-01-12 22:54:19',418184,'/the-birthday-sugar-panda'),
(1038235,'2015-01-12 22:54:24',418186,'/products'),
(1038236,'2015-01-12 22:54:31',418192,'/home'),
(1038237,'2015-01-12 22:54:45',418178,'/billing-2'),
(1038238,'2015-01-12 22:54:52',418193,'/home'),
(1038239,'2015-01-12 22:54:59',418184,'/cart'),
(1038240,'2015-01-12 22:55:06',418182,'/shipping'),
(1038241,'2015-01-12 22:55:09',418180,'/cart'),
(1038242,'2015-01-12 22:55:44',418194,'/home'),
(1038243,'2015-01-12 22:56:32',418186,'/the-original-mr-fuzzy'),
(1038244,'2015-01-12 22:56:39',418193,'/products'),
(1038245,'2015-01-12 22:57:25',418184,'/shipping'),
(1038246,'2015-01-12 22:57:26',418186,'/cart'),
(1038247,'2015-01-12 22:57:34',418192,'/products'),
(1038248,'2015-01-12 22:57:55',418180,'/shipping'),
(1038249,'2015-01-12 22:58:13',418189,'/the-original-mr-fuzzy'),
(1038250,'2015-01-12 22:58:34',418195,'/home'),
(1038251,'2015-01-12 22:59:42',418184,'/billing-2'),
(1038252,'2015-01-12 23:00:26',418180,'/billing-2'),
(1038253,'2015-01-12 23:01:03',418194,'/products'),
(1038254,'2015-01-12 23:01:46',418192,'/the-birthday-sugar-panda'),
(1038255,'2015-01-12 23:03:04',418184,'/thank-you-for-your-order'),
(1038256,'2015-01-12 23:03:27',418196,'/lander-5'),
(1038257,'2015-01-12 23:03:45',418197,'/home'),
(1038258,'2015-01-12 23:04:04',418180,'/thank-you-for-your-order'),
(1038259,'2015-01-12 23:04:54',418198,'/lander-5'),
(1038260,'2015-01-12 23:05:35',418194,'/the-birthday-sugar-panda'),
(1038261,'2015-01-12 23:07:40',418196,'/products'),
(1038262,'2015-01-12 23:08:39',418196,'/the-original-mr-fuzzy'),
(1038263,'2015-01-12 23:08:51',418199,'/lander-3'),
(1038264,'2015-01-12 23:10:43',418196,'/cart'),
(1038265,'2015-01-12 23:11:04',418199,'/products'),
(1038266,'2015-01-12 23:11:43',418200,'/lander-3'),
(1038267,'2015-01-12 23:11:49',418201,'/home'),
(1038268,'2015-01-12 23:15:21',418199,'/the-original-mr-fuzzy'),
(1038269,'2015-01-12 23:16:12',418201,'/products'),
(1038270,'2015-01-12 23:16:46',418201,'/the-hudson-river-mini-bear'),
(1038271,'2015-01-12 23:16:59',418202,'/lander-3'),
(1038272,'2015-01-12 23:17:54',418203,'/home'),
(1038273,'2015-01-12 23:18:40',418204,'/home'),
(1038274,'2015-01-12 23:18:57',418199,'/cart'),
(1038275,'2015-01-12 23:20:24',418203,'/products'),
(1038276,'2015-01-12 23:20:51',418205,'/home'),
(1038277,'2015-01-12 23:22:30',418206,'/lander-5'),
(1038278,'2015-01-12 23:22:41',418199,'/shipping'),
(1038279,'2015-01-12 23:23:04',418207,'/lander-5'),
(1038280,'2015-01-12 23:23:15',418208,'/lander-5'),
(1038281,'2015-01-12 23:23:19',418199,'/billing-2'),
(1038282,'2015-01-12 23:23:23',418203,'/the-forever-love-bear'),
(1038283,'2015-01-12 23:23:49',418209,'/lander-3'),
(1038284,'2015-01-12 23:23:54',418208,'/products'),
(1038285,'2015-01-12 23:26:28',418209,'/products'),
(1038286,'2015-01-12 23:27:25',418203,'/cart'),
(1038287,'2015-01-12 23:27:26',418210,'/lander-5'),
(1038288,'2015-01-12 23:28:04',418208,'/the-original-mr-fuzzy'),
(1038289,'2015-01-12 23:28:21',418211,'/lander-3'),
(1038290,'2015-01-12 23:28:50',418212,'/home'),
(1038291,'2015-01-12 23:28:51',418213,'/lander-3'),
(1038292,'2015-01-12 23:29:24',418214,'/home'),
(1038293,'2015-01-12 23:29:43',418208,'/cart'),
(1038294,'2015-01-12 23:30:19',418215,'/lander-3'),
(1038295,'2015-01-12 23:30:34',418208,'/shipping'),
(1038296,'2015-01-12 23:31:20',418203,'/shipping'),
(1038297,'2015-01-12 23:31:25',418214,'/products'),
(1038298,'2015-01-12 23:31:32',418211,'/products'),
(1038299,'2015-01-12 23:31:37',418208,'/billing-2'),
(1038300,'2015-01-12 23:32:39',418210,'/products'),
(1038301,'2015-01-12 23:33:10',418203,'/billing-2'),
(1038302,'2015-01-12 23:35:27',418210,'/the-original-mr-fuzzy'),
(1038303,'2015-01-12 23:35:53',418216,'/lander-5'),
(1038304,'2015-01-12 23:37:16',418208,'/thank-you-for-your-order'),
(1038305,'2015-01-12 23:38:31',418203,'/thank-you-for-your-order'),
(1038306,'2015-01-12 23:41:39',418216,'/products'),
(1038307,'2015-01-12 23:42:48',418217,'/lander-5'),
(1038308,'2015-01-12 23:42:53',418216,'/the-original-mr-fuzzy'),
(1038309,'2015-01-12 23:44:43',418218,'/lander-5'),
(1038310,'2015-01-12 23:45:55',418216,'/cart'),
(1038311,'2015-01-12 23:46:12',418218,'/products'),
(1038312,'2015-01-12 23:46:19',418219,'/lander-5'),
(1038313,'2015-01-12 23:46:45',418219,'/products'),
(1038314,'2015-01-12 23:47:22',418218,'/the-original-mr-fuzzy'),
(1038315,'2015-01-12 23:48:16',418217,'/products'),
(1038316,'2015-01-12 23:48:50',418216,'/shipping'),
(1038317,'2015-01-12 23:50:10',418217,'/the-original-mr-fuzzy'),
(1038318,'2015-01-12 23:51:02',418219,'/the-original-mr-fuzzy'),
(1038319,'2015-01-12 23:51:11',418216,'/billing-2'),
(1038320,'2015-01-12 23:51:15',418220,'/home'),
(1038321,'2015-01-12 23:52:24',418216,'/thank-you-for-your-order'),
(1038322,'2015-01-12 23:52:40',418217,'/cart'),
(1038323,'2015-01-12 23:56:17',418221,'/home'),
(1038324,'2015-01-12 23:56:40',418222,'/lander-5'),
(1038325,'2015-01-12 23:56:57',418220,'/products'),
(1038326,'2015-01-12 23:57:42',418221,'/products'),
(1038327,'2015-01-12 23:58:19',418222,'/products'),
(1038328,'2015-01-12 23:58:21',418223,'/lander-5'),
(1038329,'2015-01-12 23:59:02',418222,'/the-forever-love-bear'),
(1038330,'2015-01-12 23:59:07',418223,'/products'),
(1038331,'2015-01-12 23:59:10',418224,'/lander-5'),
(1038332,'2015-01-12 23:59:36',418225,'/lander-5'),
(1038333,'2015-01-13 00:01:23',418220,'/the-forever-love-bear'),
(1038334,'2015-01-13 00:01:52',418223,'/the-original-mr-fuzzy'),
(1038335,'2015-01-13 00:02:19',418221,'/the-original-mr-fuzzy'),
(1038336,'2015-01-13 00:02:49',418222,'/cart'),
(1038337,'2015-01-13 00:02:56',418224,'/products'),
(1038338,'2015-01-13 00:03:45',418222,'/shipping'),
(1038339,'2015-01-13 00:04:22',418220,'/cart'),
(1038340,'2015-01-13 00:05:18',418225,'/products'),
(1038341,'2015-01-13 00:05:27',418224,'/the-hudson-river-mini-bear'),
(1038342,'2015-01-13 00:05:41',418221,'/cart'),
(1038343,'2015-01-13 00:05:45',418226,'/home'),
(1038344,'2015-01-13 00:05:48',418227,'/lander-3'),
(1038345,'2015-01-13 00:05:54',418228,'/home'),
(1038346,'2015-01-13 00:06:11',418222,'/billing-2'),
(1038347,'2015-01-13 00:06:44',418228,'/products'),
(1038348,'2015-01-13 00:07:14',418229,'/lander-3'),
(1038349,'2015-01-13 00:08:37',418228,'/the-birthday-sugar-panda'),
(1038350,'2015-01-13 00:08:46',418230,'/lander-3'),
(1038351,'2015-01-13 00:08:48',418231,'/home'),
(1038352,'2015-01-13 00:09:06',418232,'/lander-3'),
(1038353,'2015-01-13 00:09:10',418233,'/lander-3'),
(1038354,'2015-01-13 00:09:23',418225,'/the-original-mr-fuzzy'),
(1038355,'2015-01-13 00:09:26',418234,'/lander-5'),
(1038356,'2015-01-13 00:09:27',418227,'/products'),
(1038357,'2015-01-13 00:10:28',418222,'/thank-you-for-your-order'),
(1038358,'2015-01-13 00:10:46',418234,'/products'),
(1038359,'2015-01-13 00:11:50',418229,'/products'),
(1038360,'2015-01-13 00:12:14',418232,'/products'),
(1038361,'2015-01-13 00:12:40',418234,'/the-original-mr-fuzzy'),
(1038362,'2015-01-13 00:12:53',418231,'/products'),
(1038363,'2015-01-13 00:13:13',418227,'/the-original-mr-fuzzy'),
(1038364,'2015-01-13 00:14:10',418229,'/the-forever-love-bear'),
(1038365,'2015-01-13 00:14:14',418231,'/the-original-mr-fuzzy'),
(1038366,'2015-01-13 00:15:17',418229,'/cart'),
(1038367,'2015-01-13 00:16:07',418232,'/the-original-mr-fuzzy'),
(1038368,'2015-01-13 00:17:12',418235,'/home'),
(1038369,'2015-01-13 00:18:03',418229,'/shipping'),
(1038370,'2015-01-13 00:20:46',418236,'/home'),
(1038371,'2015-01-13 00:21:30',418235,'/products'),
(1038372,'2015-01-13 00:23:32',418235,'/the-forever-love-bear'),
(1038373,'2015-01-13 00:24:29',418237,'/home'),
(1038374,'2015-01-13 00:24:41',418235,'/cart'),
(1038375,'2015-01-13 00:25:52',418237,'/products'),
(1038376,'2015-01-13 00:26:08',418236,'/products'),
(1038377,'2015-01-13 00:27:11',418238,'/home'),
(1038378,'2015-01-13 00:27:13',418237,'/the-original-mr-fuzzy'),
(1038379,'2015-01-13 00:30:19',418236,'/the-original-mr-fuzzy'),
(1038380,'2015-01-13 00:33:17',418239,'/lander-5'),
(1038381,'2015-01-13 00:34:34',418240,'/home'),
(1038382,'2015-01-13 00:34:41',418241,'/lander-3'),
(1038383,'2015-01-13 00:36:24',418240,'/products'),
(1038384,'2015-01-13 00:36:36',418239,'/products'),
(1038385,'2015-01-13 00:36:57',418240,'/the-birthday-sugar-panda'),
(1038386,'2015-01-13 00:39:20',418239,'/the-original-mr-fuzzy'),
(1038387,'2015-01-13 00:40:34',418242,'/lander-5'),
(1038388,'2015-01-13 00:45:21',418242,'/products'),
(1038389,'2015-01-13 00:46:44',418243,'/home'),
(1038390,'2015-01-13 00:48:15',418244,'/lander-5'),
(1038391,'2015-01-13 00:48:29',418242,'/the-original-mr-fuzzy'),
(1038392,'2015-01-13 00:50:25',418242,'/cart'),
(1038393,'2015-01-13 00:51:10',418245,'/lander-5'),
(1038394,'2015-01-13 00:52:51',418246,'/lander-5'),
(1038395,'2015-01-13 00:53:38',418247,'/lander-3'),
(1038396,'2015-01-13 00:53:56',418246,'/products'),
(1038397,'2015-01-13 00:53:58',418242,'/shipping'),
(1038398,'2015-01-13 00:54:29',418246,'/the-hudson-river-mini-bear'),
(1038399,'2015-01-13 00:55:48',418242,'/billing-2'),
(1038400,'2015-01-13 00:56:40',418246,'/cart'),
(1038401,'2015-01-13 00:57:19',418242,'/thank-you-for-your-order'),
(1038402,'2015-01-13 00:58:51',418248,'/lander-5'),
(1038403,'2015-01-13 01:01:06',418248,'/products'),
(1038404,'2015-01-13 01:03:02',418248,'/the-original-mr-fuzzy'),
(1038405,'2015-01-13 01:10:12',418249,'/home'),
(1038406,'2015-01-13 01:11:19',418250,'/lander-3'),
(1038407,'2015-01-13 01:14:21',418249,'/products'),
(1038408,'2015-01-13 01:17:40',418249,'/the-original-mr-fuzzy'),
(1038409,'2015-01-13 01:18:44',418249,'/cart'),
(1038410,'2015-01-13 01:20:39',418249,'/shipping'),
(1038411,'2015-01-13 01:29:02',418251,'/home'),
(1038412,'2015-01-13 01:31:42',418251,'/products'),
(1038413,'2015-01-13 01:33:23',418251,'/the-original-mr-fuzzy'),
(1038414,'2015-01-13 01:39:02',418252,'/lander-5'),
(1038415,'2015-01-13 01:41:48',418253,'/lander-5'),
(1038416,'2015-01-13 01:42:52',418252,'/products'),
(1038417,'2015-01-13 01:43:11',418254,'/home'),
(1038418,'2015-01-13 01:44:45',418255,'/lander-3'),
(1038419,'2015-01-13 01:45:30',418252,'/the-original-mr-fuzzy'),
(1038420,'2015-01-13 01:45:45',418256,'/lander-5'),
(1038421,'2015-01-13 01:46:02',418257,'/home'),
(1038422,'2015-01-13 01:46:28',418256,'/products'),
(1038423,'2015-01-13 01:47:31',418252,'/cart'),
(1038424,'2015-01-13 01:48:26',418257,'/products'),
(1038425,'2015-01-13 01:49:41',418252,'/shipping'),
(1038426,'2015-01-13 01:49:55',418256,'/the-original-mr-fuzzy'),
(1038427,'2015-01-13 01:51:00',418258,'/home'),
(1038428,'2015-01-13 01:51:03',418259,'/home'),
(1038429,'2015-01-13 01:52:45',418256,'/cart'),
(1038430,'2015-01-13 01:53:06',418257,'/the-hudson-river-mini-bear'),
(1038431,'2015-01-13 01:53:30',418259,'/products'),
(1038432,'2015-01-13 01:53:44',418260,'/lander-3'),
(1038433,'2015-01-13 01:53:56',418256,'/shipping'),
(1038434,'2015-01-13 01:55:31',418256,'/billing-2'),
(1038435,'2015-01-13 01:57:06',418261,'/lander-3'),
(1038436,'2015-01-13 01:57:24',418259,'/the-birthday-sugar-panda'),
(1038437,'2015-01-13 02:00:00',418262,'/lander-5'),
(1038438,'2015-01-13 02:01:05',418261,'/products'),
(1038439,'2015-01-13 02:01:06',418262,'/products'),
(1038440,'2015-01-13 02:01:26',418259,'/cart'),
(1038441,'2015-01-13 02:01:55',418262,'/the-original-mr-fuzzy'),
(1038442,'2015-01-13 02:04:06',418259,'/shipping'),
(1038443,'2015-01-13 02:05:52',418262,'/cart'),
(1038444,'2015-01-13 02:06:11',418259,'/billing-2'),
(1038445,'2015-01-13 02:07:16',418263,'/lander-3'),
(1038446,'2015-01-13 02:07:32',418264,'/home'),
(1038447,'2015-01-13 02:08:11',418262,'/shipping'),
(1038448,'2015-01-13 02:10:12',418265,'/home'),
(1038449,'2015-01-13 02:10:23',418263,'/products'),
(1038450,'2015-01-13 02:10:37',418262,'/billing-2'),
(1038451,'2015-01-13 02:10:46',418266,'/lander-3'),
(1038452,'2015-01-13 02:10:49',418259,'/thank-you-for-your-order'),
(1038453,'2015-01-13 02:12:05',418265,'/products'),
(1038454,'2015-01-13 02:12:51',418264,'/products'),
(1038455,'2015-01-13 02:13:47',418267,'/home'),
(1038456,'2015-01-13 02:13:50',418264,'/the-birthday-sugar-panda'),
(1038457,'2015-01-13 02:14:20',418265,'/the-original-mr-fuzzy'),
(1038458,'2015-01-13 02:17:24',418264,'/cart'),
(1038459,'2015-01-13 02:20:39',418264,'/shipping'),
(1038460,'2015-01-13 02:20:56',418268,'/lander-5'),
(1038461,'2015-01-13 02:21:10',418269,'/home'),
(1038462,'2015-01-13 02:21:51',418270,'/lander-5'),
(1038463,'2015-01-13 02:22:34',418270,'/products'),
(1038464,'2015-01-13 02:23:19',418264,'/billing-2'),
(1038465,'2015-01-13 02:23:51',418269,'/products'),
(1038466,'2015-01-13 02:26:01',418269,'/the-original-mr-fuzzy'),
(1038467,'2015-01-13 02:26:14',418268,'/products'),
(1038468,'2015-01-13 02:26:46',418270,'/the-birthday-sugar-panda'),
(1038469,'2015-01-13 02:29:01',418270,'/cart'),
(1038470,'2015-01-13 02:29:50',418268,'/the-original-mr-fuzzy'),
(1038471,'2015-01-13 02:31:47',418268,'/cart'),
(1038472,'2015-01-13 02:33:32',418268,'/shipping'),
(1038473,'2015-01-13 02:36:17',418268,'/billing-2'),
(1038474,'2015-01-13 02:38:41',418268,'/thank-you-for-your-order'),
(1038475,'2015-01-13 02:40:41',418271,'/home'),
(1038476,'2015-01-13 02:43:32',418272,'/home'),
(1038477,'2015-01-13 02:43:59',418271,'/products'),
(1038478,'2015-01-13 02:44:44',418273,'/lander-5'),
(1038479,'2015-01-13 02:44:59',418271,'/the-original-mr-fuzzy'),
(1038480,'2015-01-13 02:48:47',418273,'/products'),
(1038481,'2015-01-13 02:49:45',418273,'/the-forever-love-bear'),
(1038482,'2015-01-13 02:50:59',418274,'/lander-5'),
(1038483,'2015-01-13 02:51:04',418273,'/cart'),
(1038484,'2015-01-13 02:53:21',418273,'/shipping'),
(1038485,'2015-01-13 02:55:51',418273,'/billing-2'),
(1038486,'2015-01-13 02:58:06',418275,'/lander-3'),
(1038487,'2015-01-13 02:58:36',418273,'/thank-you-for-your-order'),
(1038488,'2015-01-13 02:59:48',418276,'/lander-3'),
(1038489,'2015-01-13 03:01:26',418277,'/lander-5'),
(1038490,'2015-01-13 03:01:54',418278,'/lander-3'),
(1038491,'2015-01-13 03:03:26',418279,'/lander-3'),
(1038492,'2015-01-13 03:03:33',418280,'/lander-5'),
(1038493,'2015-01-13 03:05:08',418277,'/products'),
(1038494,'2015-01-13 03:06:45',418277,'/the-original-mr-fuzzy'),
(1038495,'2015-01-13 03:07:28',418281,'/lander-5'),
(1038496,'2015-01-13 03:08:17',418282,'/lander-5'),
(1038497,'2015-01-13 03:09:50',418277,'/cart'),
(1038498,'2015-01-13 03:10:11',418281,'/products'),
(1038499,'2015-01-13 03:10:40',418281,'/the-original-mr-fuzzy'),
(1038500,'2015-01-13 03:12:16',418282,'/products'),
(1038501,'2015-01-13 03:14:00',418282,'/the-original-mr-fuzzy'),
(1038502,'2015-01-13 03:14:26',418281,'/cart'),
(1038503,'2015-01-13 03:15:53',418282,'/cart'),
(1038504,'2015-01-13 03:16:16',418282,'/shipping'),
(1038505,'2015-01-13 03:16:40',418281,'/shipping'),
(1038506,'2015-01-13 03:17:39',418281,'/billing-2'),
(1038507,'2015-01-13 03:18:27',418281,'/thank-you-for-your-order'),
(1038508,'2015-01-13 03:19:11',418282,'/billing-2'),
(1038509,'2015-01-13 03:22:25',418283,'/lander-5'),
(1038510,'2015-01-13 03:23:15',418284,'/home'),
(1038511,'2015-01-13 03:24:48',418285,'/lander-5'),
(1038512,'2015-01-13 03:24:51',418282,'/thank-you-for-your-order'),
(1038513,'2015-01-13 03:27:37',418286,'/lander-5'),
(1038514,'2015-01-13 03:28:07',418286,'/products'),
(1038515,'2015-01-13 03:28:58',418284,'/products'),
(1038516,'2015-01-13 03:29:11',418287,'/lander-5'),
(1038517,'2015-01-13 03:31:14',418288,'/lander-5'),
(1038518,'2015-01-13 03:32:16',418287,'/products'),
(1038519,'2015-01-13 03:32:42',418289,'/lander-5'),
(1038520,'2015-01-13 03:34:46',418288,'/products'),
(1038521,'2015-01-13 03:34:52',418287,'/the-birthday-sugar-panda'),
(1038522,'2015-01-13 03:36:50',418290,'/home'),
(1038523,'2015-01-13 03:38:16',418289,'/products'),
(1038524,'2015-01-13 03:38:28',418291,'/home'),
(1038525,'2015-01-13 03:40:05',418291,'/products'),
(1038526,'2015-01-13 03:41:20',418289,'/the-original-mr-fuzzy'),
(1038527,'2015-01-13 03:43:00',418291,'/the-original-mr-fuzzy'),
(1038528,'2015-01-13 03:43:49',418292,'/lander-5'),
(1038529,'2015-01-13 03:44:21',418291,'/cart'),
(1038530,'2015-01-13 03:44:29',418292,'/products'),
(1038531,'2015-01-13 03:45:10',418292,'/the-original-mr-fuzzy'),
(1038532,'2015-01-13 03:46:02',418293,'/home'),
(1038533,'2015-01-13 03:46:26',418291,'/shipping'),
(1038534,'2015-01-13 03:46:34',418294,'/home'),
(1038535,'2015-01-13 03:46:55',418295,'/lander-5'),
(1038536,'2015-01-13 03:49:00',418291,'/billing-2'),
(1038537,'2015-01-13 03:49:40',418296,'/lander-5'),
(1038538,'2015-01-13 03:51:25',418297,'/lander-5'),
(1038539,'2015-01-13 03:51:49',418295,'/products'),
(1038540,'2015-01-13 03:52:21',418298,'/lander-5'),
(1038541,'2015-01-13 03:52:26',418297,'/products'),
(1038542,'2015-01-13 03:53:01',418296,'/products'),
(1038543,'2015-01-13 03:53:07',418299,'/lander-5'),
(1038544,'2015-01-13 03:53:17',418297,'/the-original-mr-fuzzy'),
(1038545,'2015-01-13 03:53:30',418291,'/thank-you-for-your-order'),
(1038546,'2015-01-13 03:53:35',418300,'/lander-3'),
(1038547,'2015-01-13 03:53:56',418297,'/cart'),
(1038548,'2015-01-13 03:55:49',418301,'/lander-5'),
(1038549,'2015-01-13 03:56:02',418300,'/products'),
(1038550,'2015-01-13 03:56:18',418296,'/the-original-mr-fuzzy'),
(1038551,'2015-01-13 03:57:01',418298,'/products'),
(1038552,'2015-01-13 03:57:02',418302,'/home'),
(1038553,'2015-01-13 03:57:16',418303,'/lander-3'),
(1038554,'2015-01-13 03:59:18',418304,'/lander-3'),
(1038555,'2015-01-13 03:59:23',418300,'/the-original-mr-fuzzy'),
(1038556,'2015-01-13 03:59:54',418303,'/products'),
(1038557,'2015-01-13 04:00:01',418298,'/the-original-mr-fuzzy'),
(1038558,'2015-01-13 04:00:11',418301,'/products'),
(1038559,'2015-01-13 04:00:33',418304,'/products'),
(1038560,'2015-01-13 04:00:41',418303,'/the-hudson-river-mini-bear'),
(1038561,'2015-01-13 04:01:25',418305,'/home'),
(1038562,'2015-01-13 04:03:07',418303,'/cart'),
(1038563,'2015-01-13 04:03:17',418301,'/the-original-mr-fuzzy'),
(1038564,'2015-01-13 04:03:46',418304,'/the-original-mr-fuzzy'),
(1038565,'2015-01-13 04:04:11',418306,'/lander-5'),
(1038566,'2015-01-13 04:04:59',418307,'/lander-5'),
(1038567,'2015-01-13 04:06:32',418307,'/products'),
(1038568,'2015-01-13 04:08:38',418308,'/lander-5'),
(1038569,'2015-01-13 04:11:11',418307,'/the-birthday-sugar-panda'),
(1038570,'2015-01-13 04:11:28',418309,'/home'),
(1038571,'2015-01-13 04:11:43',418310,'/lander-5'),
(1038572,'2015-01-13 04:12:13',418309,'/products'),
(1038573,'2015-01-13 04:13:08',418311,'/lander-5'),
(1038574,'2015-01-13 04:16:44',418310,'/products'),
(1038575,'2015-01-13 04:16:45',418309,'/the-forever-love-bear'),
(1038576,'2015-01-13 04:17:51',418312,'/lander-5'),
(1038577,'2015-01-13 04:19:14',418309,'/cart'),
(1038578,'2015-01-13 04:20:47',418310,'/the-original-mr-fuzzy'),
(1038579,'2015-01-13 04:21:01',418309,'/shipping'),
(1038580,'2015-01-13 04:21:51',418309,'/billing-2'),
(1038581,'2015-01-13 04:22:25',418313,'/lander-3'),
(1038582,'2015-01-13 04:24:44',418313,'/products'),
(1038583,'2015-01-13 04:26:41',418313,'/the-original-mr-fuzzy'),
(1038584,'2015-01-13 04:26:49',418309,'/thank-you-for-your-order'),
(1038585,'2015-01-13 04:27:47',418313,'/cart'),
(1038586,'2015-01-13 04:29:50',418314,'/lander-5'),
(1038587,'2015-01-13 04:30:04',418313,'/shipping'),
(1038588,'2015-01-13 04:32:02',418313,'/billing-2'),
(1038589,'2015-01-13 04:35:23',418315,'/home'),
(1038590,'2015-01-13 04:35:48',418316,'/home'),
(1038591,'2015-01-13 04:37:00',418315,'/products'),
(1038592,'2015-01-13 04:37:33',418313,'/thank-you-for-your-order'),
(1038593,'2015-01-13 04:38:48',418315,'/the-birthday-sugar-panda'),
(1038594,'2015-01-13 04:40:03',418315,'/cart'),
(1038595,'2015-01-13 04:41:19',418317,'/home'),
(1038596,'2015-01-13 04:41:23',418316,'/products'),
(1038597,'2015-01-13 04:42:13',418315,'/shipping'),
(1038598,'2015-01-13 04:42:40',418317,'/products'),
(1038599,'2015-01-13 04:43:21',418315,'/billing-2'),
(1038600,'2015-01-13 04:43:42',418318,'/lander-5'),
(1038601,'2015-01-13 04:44:14',418316,'/the-birthday-sugar-panda'),
(1038602,'2015-01-13 04:46:01',418318,'/products'),
(1038603,'2015-01-13 04:46:48',418316,'/cart'),
(1038604,'2015-01-13 04:46:55',418317,'/the-forever-love-bear'),
(1038605,'2015-01-13 04:48:16',418317,'/cart'),
(1038606,'2015-01-13 04:50:29',418316,'/shipping'),
(1038607,'2015-01-13 04:50:48',418319,'/home'),
(1038608,'2015-01-13 04:52:51',418316,'/billing-2'),
(1038609,'2015-01-13 04:53:22',418320,'/home'),
(1038610,'2015-01-13 04:53:25',418321,'/lander-5'),
(1038611,'2015-01-13 04:57:36',418322,'/lander-5'),
(1038612,'2015-01-13 04:59:02',418323,'/home'),
(1038613,'2015-01-13 05:00:32',418322,'/products'),
(1038614,'2015-01-13 05:01:37',418324,'/lander-5'),
(1038615,'2015-01-13 05:02:01',418323,'/products'),
(1038616,'2015-01-13 05:04:57',418325,'/home'),
(1038617,'2015-01-13 05:05:35',418323,'/the-hudson-river-mini-bear'),
(1038618,'2015-01-13 05:05:55',418326,'/home'),
(1038619,'2015-01-13 05:10:12',418327,'/lander-5'),
(1038620,'2015-01-13 05:13:10',418328,'/lander-5'),
(1038621,'2015-01-13 05:14:56',418328,'/products'),
(1038622,'2015-01-13 05:16:01',418327,'/products'),
(1038623,'2015-01-13 05:16:26',418327,'/the-original-mr-fuzzy'),
(1038624,'2015-01-13 05:17:43',418329,'/home'),
(1038625,'2015-01-13 05:18:47',418330,'/lander-3'),
(1038626,'2015-01-13 05:19:08',418330,'/products'),
(1038627,'2015-01-13 05:19:18',418328,'/the-original-mr-fuzzy'),
(1038628,'2015-01-13 05:21:07',418331,'/home'),
(1038629,'2015-01-13 05:22:37',418329,'/products'),
(1038630,'2015-01-13 05:23:15',418332,'/lander-5'),
(1038631,'2015-01-13 05:24:12',418331,'/products'),
(1038632,'2015-01-13 05:25:18',418329,'/the-original-mr-fuzzy'),
(1038633,'2015-01-13 05:27:26',418332,'/products'),
(1038634,'2015-01-13 05:28:24',418332,'/the-birthday-sugar-panda'),
(1038635,'2015-01-13 05:28:42',418331,'/the-original-mr-fuzzy'),
(1038636,'2015-01-13 05:31:05',418333,'/lander-5'),
(1038637,'2015-01-13 05:32:50',418333,'/products'),
(1038638,'2015-01-13 05:33:36',418334,'/home'),
(1038639,'2015-01-13 05:35:47',418334,'/products'),
(1038640,'2015-01-13 05:36:02',418335,'/lander-5'),
(1038641,'2015-01-13 05:36:21',418336,'/lander-5'),
(1038642,'2015-01-13 05:36:23',418334,'/the-birthday-sugar-panda'),
(1038643,'2015-01-13 05:37:07',418333,'/the-original-mr-fuzzy'),
(1038644,'2015-01-13 05:37:36',418335,'/products'),
(1038645,'2015-01-13 05:38:41',418334,'/cart'),
(1038646,'2015-01-13 05:39:28',418334,'/shipping'),
(1038647,'2015-01-13 05:39:50',418336,'/products'),
(1038648,'2015-01-13 05:40:09',418337,'/home'),
(1038649,'2015-01-13 05:40:45',418338,'/lander-5'),
(1038650,'2015-01-13 05:40:47',418335,'/the-original-mr-fuzzy'),
(1038651,'2015-01-13 05:41:46',418334,'/billing-2'),
(1038652,'2015-01-13 05:43:00',418338,'/products'),
(1038653,'2015-01-13 05:43:30',418334,'/thank-you-for-your-order'),
(1038654,'2015-01-13 05:43:36',418338,'/the-birthday-sugar-panda'),
(1038655,'2015-01-13 05:47:44',418339,'/home'),
(1038656,'2015-01-13 05:52:27',418340,'/home'),
(1038657,'2015-01-13 05:53:24',418339,'/products'),
(1038658,'2015-01-13 05:53:29',418341,'/lander-5'),
(1038659,'2015-01-13 05:55:20',418340,'/products'),
(1038660,'2015-01-13 05:55:25',418339,'/the-birthday-sugar-panda'),
(1038661,'2015-01-13 05:55:29',418341,'/products'),
(1038662,'2015-01-13 05:55:41',418342,'/home'),
(1038663,'2015-01-13 05:57:58',418343,'/home'),
(1038664,'2015-01-13 05:58:32',418342,'/products'),
(1038665,'2015-01-13 05:58:34',418341,'/the-original-mr-fuzzy'),
(1038666,'2015-01-13 05:58:59',418340,'/the-forever-love-bear'),
(1038667,'2015-01-13 06:02:20',418343,'/products'),
(1038668,'2015-01-13 06:02:47',418342,'/the-original-mr-fuzzy'),
(1038669,'2015-01-13 06:05:15',418343,'/the-original-mr-fuzzy'),
(1038670,'2015-01-13 06:11:16',418344,'/home'),
(1038671,'2015-01-13 06:12:46',418345,'/lander-5'),
(1038672,'2015-01-13 06:13:08',418346,'/lander-5'),
(1038673,'2015-01-13 06:15:07',418346,'/products'),
(1038674,'2015-01-13 06:15:46',418347,'/lander-3'),
(1038675,'2015-01-13 06:16:12',418345,'/products'),
(1038676,'2015-01-13 06:16:33',418344,'/products'),
(1038677,'2015-01-13 06:18:07',418344,'/the-original-mr-fuzzy'),
(1038678,'2015-01-13 06:19:25',418345,'/the-forever-love-bear'),
(1038679,'2015-01-13 06:20:07',418347,'/products'),
(1038680,'2015-01-13 06:22:29',418347,'/the-original-mr-fuzzy'),
(1038681,'2015-01-13 06:22:49',418345,'/cart'),
(1038682,'2015-01-13 06:24:52',418347,'/cart'),
(1038683,'2015-01-13 06:26:07',418345,'/shipping'),
(1038684,'2015-01-13 06:29:34',418348,'/home'),
(1038685,'2015-01-13 06:29:50',418349,'/home'),
(1038686,'2015-01-13 06:30:37',418350,'/lander-5'),
(1038687,'2015-01-13 06:32:09',418351,'/home'),
(1038688,'2015-01-13 06:33:23',418352,'/lander-5'),
(1038689,'2015-01-13 06:34:43',418349,'/products'),
(1038690,'2015-01-13 06:35:29',418350,'/products'),
(1038691,'2015-01-13 06:36:12',418351,'/products'),
(1038692,'2015-01-13 06:36:36',418349,'/the-original-mr-fuzzy'),
(1038693,'2015-01-13 06:37:31',418353,'/home'),
(1038694,'2015-01-13 06:37:52',418349,'/cart'),
(1038695,'2015-01-13 06:38:18',418351,'/the-original-mr-fuzzy'),
(1038696,'2015-01-13 06:40:55',418349,'/shipping'),
(1038697,'2015-01-13 06:42:02',418349,'/billing-2'),
(1038698,'2015-01-13 06:42:02',418354,'/home'),
(1038699,'2015-01-13 06:43:14',418354,'/products'),
(1038700,'2015-01-13 06:44:02',418349,'/thank-you-for-your-order'),
(1038701,'2015-01-13 06:49:40',418355,'/home'),
(1038702,'2015-01-13 06:51:16',418356,'/lander-5'),
(1038703,'2015-01-13 06:51:36',418356,'/products'),
(1038704,'2015-01-13 06:53:33',418357,'/lander-5'),
(1038705,'2015-01-13 06:54:12',418355,'/products'),
(1038706,'2015-01-13 06:54:20',418358,'/lander-5'),
(1038707,'2015-01-13 06:54:39',418356,'/the-original-mr-fuzzy'),
(1038708,'2015-01-13 06:57:34',418359,'/lander-5'),
(1038709,'2015-01-13 06:57:41',418358,'/products'),
(1038710,'2015-01-13 06:58:46',418355,'/the-birthday-sugar-panda'),
(1038711,'2015-01-13 06:59:00',418358,'/the-original-mr-fuzzy'),
(1038712,'2015-01-13 07:01:13',418355,'/cart'),
(1038713,'2015-01-13 07:02:41',418355,'/shipping'),
(1038714,'2015-01-13 07:03:59',418355,'/billing-2'),
(1038715,'2015-01-13 07:05:45',418360,'/home'),
(1038716,'2015-01-13 07:07:02',418361,'/lander-5'),
(1038717,'2015-01-13 07:07:30',418362,'/home'),
(1038718,'2015-01-13 07:09:18',418363,'/lander-3'),
(1038719,'2015-01-13 07:09:19',418364,'/home'),
(1038720,'2015-01-13 07:11:27',418363,'/products'),
(1038721,'2015-01-13 07:11:41',418361,'/products'),
(1038722,'2015-01-13 07:11:55',418362,'/products'),
(1038723,'2015-01-13 07:11:57',418365,'/home'),
(1038724,'2015-01-13 07:12:18',418366,'/lander-5'),
(1038725,'2015-01-13 07:12:30',418363,'/the-original-mr-fuzzy'),
(1038726,'2015-01-13 07:13:18',418361,'/the-original-mr-fuzzy'),
(1038727,'2015-01-13 07:14:25',418367,'/lander-5'),
(1038728,'2015-01-13 07:14:39',418368,'/home'),
(1038729,'2015-01-13 07:15:48',418362,'/the-original-mr-fuzzy'),
(1038730,'2015-01-13 07:16:24',418366,'/products'),
(1038731,'2015-01-13 07:16:25',418369,'/home'),
(1038732,'2015-01-13 07:16:27',418368,'/products'),
(1038733,'2015-01-13 07:17:09',418370,'/lander-5'),
(1038734,'2015-01-13 07:17:43',418371,'/home'),
(1038735,'2015-01-13 07:18:10',418370,'/products'),
(1038736,'2015-01-13 07:18:34',418366,'/the-hudson-river-mini-bear'),
(1038737,'2015-01-13 07:19:19',418366,'/cart'),
(1038738,'2015-01-13 07:19:29',418368,'/the-original-mr-fuzzy'),
(1038739,'2015-01-13 07:20:43',418366,'/shipping'),
(1038740,'2015-01-13 07:21:14',418372,'/home'),
(1038741,'2015-01-13 07:21:45',418373,'/lander-3'),
(1038742,'2015-01-13 07:22:08',418370,'/the-original-mr-fuzzy'),
(1038743,'2015-01-13 07:23:32',418366,'/billing-2'),
(1038744,'2015-01-13 07:26:06',418374,'/home'),
(1038745,'2015-01-13 07:26:09',418375,'/lander-5'),
(1038746,'2015-01-13 07:26:24',418372,'/products'),
(1038747,'2015-01-13 07:26:50',418375,'/products'),
(1038748,'2015-01-13 07:27:25',418375,'/the-original-mr-fuzzy'),
(1038749,'2015-01-13 07:27:47',418366,'/thank-you-for-your-order'),
(1038750,'2015-01-13 07:28:04',418372,'/the-hudson-river-mini-bear'),
(1038751,'2015-01-13 07:29:33',418376,'/lander-5'),
(1038752,'2015-01-13 07:30:10',418375,'/cart'),
(1038753,'2015-01-13 07:30:19',418377,'/lander-3'),
(1038754,'2015-01-13 07:30:29',418374,'/products'),
(1038755,'2015-01-13 07:31:12',418378,'/lander-5'),
(1038756,'2015-01-13 07:31:21',418372,'/cart'),
(1038757,'2015-01-13 07:32:44',418379,'/lander-5'),
(1038758,'2015-01-13 07:33:05',418379,'/products'),
(1038759,'2015-01-13 07:33:38',418372,'/shipping'),
(1038760,'2015-01-13 07:33:41',418380,'/lander-3'),
(1038761,'2015-01-13 07:34:10',418381,'/home'),
(1038762,'2015-01-13 07:35:10',418379,'/the-original-mr-fuzzy'),
(1038763,'2015-01-13 07:36:31',418380,'/products'),
(1038764,'2015-01-13 07:39:47',418382,'/home'),
(1038765,'2015-01-13 07:40:30',418380,'/the-original-mr-fuzzy'),
(1038766,'2015-01-13 07:40:32',418383,'/home'),
(1038767,'2015-01-13 07:42:21',418384,'/lander-5'),
(1038768,'2015-01-13 07:43:23',418383,'/products'),
(1038769,'2015-01-13 07:44:01',418380,'/cart'),
(1038770,'2015-01-13 07:45:49',418385,'/lander-5'),
(1038771,'2015-01-13 07:46:11',418386,'/lander-3'),
(1038772,'2015-01-13 07:47:17',418380,'/shipping'),
(1038773,'2015-01-13 07:47:26',418384,'/products'),
(1038774,'2015-01-13 07:47:58',418383,'/the-original-mr-fuzzy'),
(1038775,'2015-01-13 07:48:21',418380,'/billing-2'),
(1038776,'2015-01-13 07:48:25',418387,'/lander-5'),
(1038777,'2015-01-13 07:49:20',418384,'/the-original-mr-fuzzy'),
(1038778,'2015-01-13 07:51:21',418388,'/lander-5'),
(1038779,'2015-01-13 07:51:32',418387,'/products'),
(1038780,'2015-01-13 07:52:29',418388,'/products'),
(1038781,'2015-01-13 07:53:49',418389,'/lander-5'),
(1038782,'2015-01-13 07:54:52',418388,'/the-original-mr-fuzzy'),
(1038783,'2015-01-13 07:55:51',418387,'/the-forever-love-bear'),
(1038784,'2015-01-13 07:56:27',418388,'/cart'),
(1038785,'2015-01-13 07:58:28',418388,'/shipping'),
(1038786,'2015-01-13 07:59:32',418390,'/lander-5'),
(1038787,'2015-01-13 08:02:54',418390,'/products'),
(1038788,'2015-01-13 08:02:55',418391,'/lander-5'),
(1038789,'2015-01-13 08:03:56',418392,'/home'),
(1038790,'2015-01-13 08:04:34',418393,'/lander-5'),
(1038791,'2015-01-13 08:05:15',418394,'/lander-5'),
(1038792,'2015-01-13 08:06:01',418390,'/the-original-mr-fuzzy'),
(1038793,'2015-01-13 08:06:03',418393,'/products'),
(1038794,'2015-01-13 08:06:24',418393,'/the-original-mr-fuzzy'),
(1038795,'2015-01-13 08:07:54',418392,'/products'),
(1038796,'2015-01-13 08:09:57',418395,'/lander-3'),
(1038797,'2015-01-13 08:11:39',418392,'/the-original-mr-fuzzy'),
(1038798,'2015-01-13 08:12:14',418392,'/cart'),
(1038799,'2015-01-13 08:13:03',418396,'/home'),
(1038800,'2015-01-13 08:14:10',418396,'/products'),
(1038801,'2015-01-13 08:14:37',418397,'/home'),
(1038802,'2015-01-13 08:15:49',418398,'/home'),
(1038803,'2015-01-13 08:16:10',418399,'/lander-5'),
(1038804,'2015-01-13 08:17:38',418396,'/the-original-mr-fuzzy'),
(1038805,'2015-01-13 08:17:47',418400,'/home'),
(1038806,'2015-01-13 08:18:42',418398,'/products'),
(1038807,'2015-01-13 08:20:10',418400,'/products'),
(1038808,'2015-01-13 08:21:32',418398,'/the-original-mr-fuzzy'),
(1038809,'2015-01-13 08:22:58',418398,'/cart'),
(1038810,'2015-01-13 08:23:30',418401,'/home'),
(1038811,'2015-01-13 08:23:38',418400,'/the-original-mr-fuzzy'),
(1038812,'2015-01-13 08:25:44',418402,'/lander-5'),
(1038813,'2015-01-13 08:26:30',418398,'/shipping'),
(1038814,'2015-01-13 08:26:38',418401,'/products'),
(1038815,'2015-01-13 08:27:12',418403,'/lander-5'),
(1038816,'2015-01-13 08:27:38',418404,'/lander-5'),
(1038817,'2015-01-13 08:28:53',418398,'/billing-2'),
(1038818,'2015-01-13 08:28:56',418404,'/products'),
(1038819,'2015-01-13 08:30:13',418402,'/products'),
(1038820,'2015-01-13 08:30:31',418405,'/lander-5'),
(1038821,'2015-01-13 08:30:55',418406,'/home'),
(1038822,'2015-01-13 08:31:08',418403,'/products'),
(1038823,'2015-01-13 08:32:23',418404,'/the-forever-love-bear'),
(1038824,'2015-01-13 08:32:38',418403,'/the-original-mr-fuzzy'),
(1038825,'2015-01-13 08:33:08',418398,'/thank-you-for-your-order'),
(1038826,'2015-01-13 08:33:45',418404,'/cart'),
(1038827,'2015-01-13 08:33:48',418405,'/products'),
(1038828,'2015-01-13 08:34:17',418404,'/shipping'),
(1038829,'2015-01-13 08:34:25',418402,'/the-birthday-sugar-panda'),
(1038830,'2015-01-13 08:35:32',418407,'/lander-3'),
(1038831,'2015-01-13 08:36:28',418408,'/home'),
(1038832,'2015-01-13 08:36:35',418409,'/lander-5'),
(1038833,'2015-01-13 08:36:50',418404,'/billing-2'),
(1038834,'2015-01-13 08:37:00',418409,'/products'),
(1038835,'2015-01-13 08:37:31',418405,'/the-original-mr-fuzzy'),
(1038836,'2015-01-13 08:37:33',418410,'/home'),
(1038837,'2015-01-13 08:38:15',418411,'/home'),
(1038838,'2015-01-13 08:38:32',418408,'/products'),
(1038839,'2015-01-13 08:39:05',418409,'/the-original-mr-fuzzy'),
(1038840,'2015-01-13 08:39:26',418411,'/products'),
(1038841,'2015-01-13 08:39:36',418404,'/thank-you-for-your-order'),
(1038842,'2015-01-13 08:39:37',418405,'/cart'),
(1038843,'2015-01-13 08:40:22',418412,'/lander-5'),
(1038844,'2015-01-13 08:40:56',418410,'/products'),
(1038845,'2015-01-13 08:41:42',418413,'/lander-3'),
(1038846,'2015-01-13 08:42:07',418408,'/the-original-mr-fuzzy'),
(1038847,'2015-01-13 08:43:13',418411,'/the-forever-love-bear'),
(1038848,'2015-01-13 08:43:24',418414,'/home'),
(1038849,'2015-01-13 08:44:23',418411,'/cart'),
(1038850,'2015-01-13 08:44:25',418408,'/cart'),
(1038851,'2015-01-13 08:44:45',418410,'/the-original-mr-fuzzy'),
(1038852,'2015-01-13 08:45:22',418412,'/products'),
(1038853,'2015-01-13 08:45:23',418415,'/lander-5'),
(1038854,'2015-01-13 08:45:33',418416,'/lander-5'),
(1038855,'2015-01-13 08:45:50',418415,'/products'),
(1038856,'2015-01-13 08:45:59',418417,'/home'),
(1038857,'2015-01-13 08:46:38',418414,'/products'),
(1038858,'2015-01-13 08:46:52',418408,'/shipping'),
(1038859,'2015-01-13 08:47:31',418413,'/products'),
(1038860,'2015-01-13 08:48:27',418415,'/the-original-mr-fuzzy'),
(1038861,'2015-01-13 08:48:52',418414,'/the-original-mr-fuzzy'),
(1038862,'2015-01-13 08:49:13',418408,'/billing-2'),
(1038863,'2015-01-13 08:50:17',418413,'/the-birthday-sugar-panda'),
(1038864,'2015-01-13 08:51:00',418414,'/cart'),
(1038865,'2015-01-13 08:53:28',418418,'/lander-5'),
(1038866,'2015-01-13 08:54:03',418419,'/lander-5'),
(1038867,'2015-01-13 08:54:12',418414,'/shipping'),
(1038868,'2015-01-13 08:54:55',418408,'/thank-you-for-your-order'),
(1038869,'2015-01-13 08:54:55',418420,'/home'),
(1038870,'2015-01-13 08:55:05',418414,'/billing-2'),
(1038871,'2015-01-13 08:55:21',418421,'/home'),
(1038872,'2015-01-13 08:55:32',418422,'/home'),
(1038873,'2015-01-13 08:55:52',418423,'/home'),
(1038874,'2015-01-13 08:55:54',418420,'/products'),
(1038875,'2015-01-13 08:56:58',418418,'/products'),
(1038876,'2015-01-13 08:57:13',418420,'/the-forever-love-bear'),
(1038877,'2015-01-13 08:58:21',418419,'/products'),
(1038878,'2015-01-13 08:58:41',418418,'/the-original-mr-fuzzy'),
(1038879,'2015-01-13 08:58:48',418419,'/the-original-mr-fuzzy'),
(1038880,'2015-01-13 08:59:24',418423,'/products'),
(1038881,'2015-01-13 08:59:31',418424,'/lander-5'),
(1038882,'2015-01-13 09:00:05',418422,'/products'),
(1038883,'2015-01-13 09:00:09',418425,'/home'),
(1038884,'2015-01-13 09:00:10',418426,'/lander-5'),
(1038885,'2015-01-13 09:00:19',418420,'/cart'),
(1038886,'2015-01-13 09:00:38',418422,'/the-original-mr-fuzzy'),
(1038887,'2015-01-13 09:01:26',418420,'/shipping'),
(1038888,'2015-01-13 09:01:42',418427,'/lander-3'),
(1038889,'2015-01-13 09:02:06',418427,'/products'),
(1038890,'2015-01-13 09:02:24',418423,'/the-birthday-sugar-panda'),
(1038891,'2015-01-13 09:02:38',418425,'/products'),
(1038892,'2015-01-13 09:02:38',418428,'/home'),
(1038893,'2015-01-13 09:03:15',418429,'/lander-5'),
(1038894,'2015-01-13 09:04:05',418424,'/products'),
(1038895,'2015-01-13 09:04:17',418420,'/billing-2'),
(1038896,'2015-01-13 09:04:24',418427,'/the-birthday-sugar-panda'),
(1038897,'2015-01-13 09:05:08',418428,'/products'),
(1038898,'2015-01-13 09:05:41',418425,'/the-original-mr-fuzzy'),
(1038899,'2015-01-13 09:06:32',418425,'/cart'),
(1038900,'2015-01-13 09:07:17',418428,'/the-original-mr-fuzzy'),
(1038901,'2015-01-13 09:07:22',418430,'/lander-5'),
(1038902,'2015-01-13 09:07:29',418429,'/products'),
(1038903,'2015-01-13 09:07:47',418430,'/products'),
(1038904,'2015-01-13 09:08:18',418424,'/the-original-mr-fuzzy'),
(1038905,'2015-01-13 09:08:20',418420,'/thank-you-for-your-order'),
(1038906,'2015-01-13 09:09:10',418431,'/lander-5'),
(1038907,'2015-01-13 09:09:41',418424,'/cart'),
(1038908,'2015-01-13 09:10:04',418430,'/the-forever-love-bear'),
(1038909,'2015-01-13 09:11:03',418429,'/the-original-mr-fuzzy'),
(1038910,'2015-01-13 09:11:09',418432,'/lander-5'),
(1038911,'2015-01-13 09:11:25',418433,'/home'),
(1038912,'2015-01-13 09:12:30',418424,'/shipping'),
(1038913,'2015-01-13 09:13:08',418433,'/products'),
(1038914,'2015-01-13 09:13:39',418433,'/the-original-mr-fuzzy'),
(1038915,'2015-01-13 09:14:25',418429,'/cart'),
(1038916,'2015-01-13 09:14:59',418424,'/billing-2'),
(1038917,'2015-01-13 09:15:03',418434,'/home'),
(1038918,'2015-01-13 09:16:14',418435,'/lander-5'),
(1038919,'2015-01-13 09:16:27',418436,'/lander-5'),
(1038920,'2015-01-13 09:16:59',418437,'/home'),
(1038921,'2015-01-13 09:17:34',418424,'/thank-you-for-your-order'),
(1038922,'2015-01-13 09:17:39',418429,'/shipping'),
(1038923,'2015-01-13 09:18:17',418429,'/billing-2'),
(1038924,'2015-01-13 09:18:43',418438,'/lander-3'),
(1038925,'2015-01-13 09:20:01',418439,'/home'),
(1038926,'2015-01-13 09:20:08',418437,'/products'),
(1038927,'2015-01-13 09:20:20',418440,'/lander-5'),
(1038928,'2015-01-13 09:20:30',418434,'/products'),
(1038929,'2015-01-13 09:20:31',418435,'/products'),
(1038930,'2015-01-13 09:21:07',418441,'/lander-5'),
(1038931,'2015-01-13 09:22:09',418437,'/the-original-mr-fuzzy'),
(1038932,'2015-01-13 09:22:12',418442,'/home'),
(1038933,'2015-01-13 09:22:17',418441,'/products'),
(1038934,'2015-01-13 09:22:55',418441,'/the-forever-love-bear'),
(1038935,'2015-01-13 09:24:13',418438,'/products'),
(1038936,'2015-01-13 09:24:49',418435,'/the-original-mr-fuzzy'),
(1038937,'2015-01-13 09:25:37',418438,'/the-birthday-sugar-panda'),
(1038938,'2015-01-13 09:25:49',418441,'/cart'),
(1038939,'2015-01-13 09:26:08',418443,'/home'),
(1038940,'2015-01-13 09:27:45',418444,'/lander-3'),
(1038941,'2015-01-13 09:28:20',418445,'/home'),
(1038942,'2015-01-13 09:29:35',418441,'/shipping'),
(1038943,'2015-01-13 09:30:03',418446,'/home'),
(1038944,'2015-01-13 09:30:14',418443,'/products'),
(1038945,'2015-01-13 09:30:48',418441,'/billing-2'),
(1038946,'2015-01-13 09:31:13',418447,'/lander-5'),
(1038947,'2015-01-13 09:31:29',418448,'/home'),
(1038948,'2015-01-13 09:31:30',418449,'/lander-5'),
(1038949,'2015-01-13 09:33:14',418450,'/lander-5'),
(1038950,'2015-01-13 09:33:21',418451,'/home'),
(1038951,'2015-01-13 09:33:25',418443,'/the-original-mr-fuzzy'),
(1038952,'2015-01-13 09:33:29',418452,'/home'),
(1038953,'2015-01-13 09:34:09',418446,'/products'),
(1038954,'2015-01-13 09:34:31',418453,'/home'),
(1038955,'2015-01-13 09:35:00',418447,'/products'),
(1038956,'2015-01-13 09:35:29',418447,'/the-original-mr-fuzzy'),
(1038957,'2015-01-13 09:36:04',418450,'/products'),
(1038958,'2015-01-13 09:36:13',418441,'/thank-you-for-your-order'),
(1038959,'2015-01-13 09:36:57',418451,'/products'),
(1038960,'2015-01-13 09:37:07',418454,'/home'),
(1038961,'2015-01-13 09:37:19',418455,'/lander-3'),
(1038962,'2015-01-13 09:37:25',418443,'/cart'),
(1038963,'2015-01-13 09:37:30',418450,'/the-original-mr-fuzzy'),
(1038964,'2015-01-13 09:37:49',418456,'/home'),
(1038965,'2015-01-13 09:38:08',418457,'/lander-5'),
(1038966,'2015-01-13 09:38:16',418452,'/products'),
(1038967,'2015-01-13 09:39:04',418447,'/cart'),
(1038968,'2015-01-13 09:39:19',418452,'/the-original-mr-fuzzy'),
(1038969,'2015-01-13 09:39:30',418456,'/products'),
(1038970,'2015-01-13 09:39:57',418458,'/lander-5'),
(1038971,'2015-01-13 09:40:12',418456,'/the-original-mr-fuzzy'),
(1038972,'2015-01-13 09:40:45',418447,'/shipping'),
(1038973,'2015-01-13 09:41:10',418452,'/cart'),
(1038974,'2015-01-13 09:41:42',418447,'/billing-2'),
(1038975,'2015-01-13 09:41:54',418456,'/cart'),
(1038976,'2015-01-13 09:44:49',418447,'/thank-you-for-your-order'),
(1038977,'2015-01-13 09:45:58',418459,'/home'),
(1038978,'2015-01-13 09:46:10',418460,'/lander-5'),
(1038979,'2015-01-13 09:47:01',418461,'/home'),
(1038980,'2015-01-13 09:49:43',418459,'/products'),
(1038981,'2015-01-13 09:49:50',418462,'/home'),
(1038982,'2015-01-13 09:51:10',418462,'/products'),
(1038983,'2015-01-13 09:53:11',418463,'/home'),
(1038984,'2015-01-13 09:53:37',418464,'/lander-5'),
(1038985,'2015-01-13 09:53:42',418462,'/the-forever-love-bear'),
(1038986,'2015-01-13 09:54:14',418459,'/the-birthday-sugar-panda'),
(1038987,'2015-01-13 09:56:48',418459,'/cart'),
(1038988,'2015-01-13 09:57:33',418465,'/lander-5'),
(1038989,'2015-01-13 10:00:28',418466,'/lander-5'),
(1038990,'2015-01-13 10:00:43',418459,'/shipping'),
(1038991,'2015-01-13 10:00:59',418467,'/lander-5'),
(1038992,'2015-01-13 10:01:11',418468,'/home'),
(1038993,'2015-01-13 10:01:29',418459,'/billing-2'),
(1038994,'2015-01-13 10:02:14',418469,'/lander-5'),
(1038995,'2015-01-13 10:02:36',418470,'/home'),
(1038996,'2015-01-13 10:02:49',418465,'/products'),
(1038997,'2015-01-13 10:03:09',418470,'/products'),
(1038998,'2015-01-13 10:03:15',418471,'/home'),
(1038999,'2015-01-13 10:03:34',418472,'/home'),
(1039000,'2015-01-13 10:03:54',418466,'/products'),
(1039001,'2015-01-13 10:04:19',418470,'/the-birthday-sugar-panda'),
(1039002,'2015-01-13 10:04:45',418473,'/lander-3'),
(1039003,'2015-01-13 10:04:49',418467,'/products'),
(1039004,'2015-01-13 10:05:31',418459,'/thank-you-for-your-order'),
(1039005,'2015-01-13 10:06:08',418468,'/products'),
(1039006,'2015-01-13 10:06:09',418465,'/the-original-mr-fuzzy'),
(1039007,'2015-01-13 10:06:59',418474,'/home'),
(1039008,'2015-01-13 10:07:28',418475,'/home'),
(1039009,'2015-01-13 10:08:02',418471,'/products'),
(1039010,'2015-01-13 10:09:04',418468,'/the-forever-love-bear'),
(1039011,'2015-01-13 10:09:07',418474,'/products'),
(1039012,'2015-01-13 10:09:13',418467,'/the-hudson-river-mini-bear'),
(1039013,'2015-01-13 10:09:15',418471,'/the-birthday-sugar-panda'),
(1039014,'2015-01-13 10:09:47',418465,'/cart'),
(1039015,'2015-01-13 10:11:29',418474,'/the-original-mr-fuzzy'),
(1039016,'2015-01-13 10:11:48',418468,'/cart'),
(1039017,'2015-01-13 10:11:56',418475,'/products'),
(1039018,'2015-01-13 10:13:14',418465,'/shipping'),
(1039019,'2015-01-13 10:13:19',418476,'/lander-5'),
(1039020,'2015-01-13 10:13:51',418465,'/billing-2'),
(1039021,'2015-01-13 10:15:05',418477,'/home'),
(1039022,'2015-01-13 10:15:18',418478,'/lander-5'),
(1039023,'2015-01-13 10:15:43',418478,'/products'),
(1039024,'2015-01-13 10:16:09',418477,'/products'),
(1039025,'2015-01-13 10:16:28',418479,'/home'),
(1039026,'2015-01-13 10:17:01',418478,'/the-original-mr-fuzzy'),
(1039027,'2015-01-13 10:18:23',418479,'/products'),
(1039028,'2015-01-13 10:18:53',418465,'/thank-you-for-your-order'),
(1039029,'2015-01-13 10:19:24',418478,'/cart'),
(1039030,'2015-01-13 10:19:39',418477,'/the-original-mr-fuzzy'),
(1039031,'2015-01-13 10:20:29',418480,'/lander-5'),
(1039032,'2015-01-13 10:20:58',418478,'/shipping'),
(1039033,'2015-01-13 10:21:24',418478,'/billing-2'),
(1039034,'2015-01-13 10:21:59',418481,'/home'),
(1039035,'2015-01-13 10:22:36',418482,'/lander-5'),
(1039036,'2015-01-13 10:22:58',418479,'/the-birthday-sugar-panda'),
(1039037,'2015-01-13 10:23:28',418478,'/thank-you-for-your-order'),
(1039038,'2015-01-13 10:23:39',418480,'/products'),
(1039039,'2015-01-13 10:24:25',418483,'/lander-5'),
(1039040,'2015-01-13 10:24:35',418484,'/home'),
(1039041,'2015-01-13 10:24:47',418480,'/the-original-mr-fuzzy'),
(1039042,'2015-01-13 10:25:20',418482,'/products'),
(1039043,'2015-01-13 10:25:38',418485,'/lander-5'),
(1039044,'2015-01-13 10:25:50',418482,'/the-forever-love-bear'),
(1039045,'2015-01-13 10:25:51',418483,'/products'),
(1039046,'2015-01-13 10:26:15',418479,'/cart'),
(1039047,'2015-01-13 10:26:39',418486,'/lander-5'),
(1039048,'2015-01-13 10:27:20',418485,'/products'),
(1039049,'2015-01-13 10:27:24',418482,'/cart'),
(1039050,'2015-01-13 10:27:50',418487,'/lander-3'),
(1039051,'2015-01-13 10:27:50',418488,'/lander-3'),
(1039052,'2015-01-13 10:27:58',418486,'/products'),
(1039053,'2015-01-13 10:28:11',418482,'/shipping'),
(1039054,'2015-01-13 10:28:12',418489,'/lander-3'),
(1039055,'2015-01-13 10:28:39',418484,'/products'),
(1039056,'2015-01-13 10:28:45',418485,'/the-original-mr-fuzzy'),
(1039057,'2015-01-13 10:29:08',418483,'/the-birthday-sugar-panda'),
(1039058,'2015-01-13 10:29:21',418486,'/the-original-mr-fuzzy'),
(1039059,'2015-01-13 10:29:32',418490,'/lander-5'),
(1039060,'2015-01-13 10:29:39',418488,'/products'),
(1039061,'2015-01-13 10:30:20',418491,'/lander-5'),
(1039062,'2015-01-13 10:30:22',418483,'/cart'),
(1039063,'2015-01-13 10:30:23',418486,'/cart'),
(1039064,'2015-01-13 10:31:03',418492,'/lander-5'),
(1039065,'2015-01-13 10:31:07',418482,'/billing-2'),
(1039066,'2015-01-13 10:31:39',418493,'/lander-3'),
(1039067,'2015-01-13 10:32:47',418486,'/shipping'),
(1039068,'2015-01-13 10:32:49',418483,'/shipping'),
(1039069,'2015-01-13 10:32:51',418494,'/lander-5'),
(1039070,'2015-01-13 10:33:07',418490,'/products'),
(1039071,'2015-01-13 10:33:22',418486,'/billing-2'),
(1039072,'2015-01-13 10:33:31',418495,'/lander-5'),
(1039073,'2015-01-13 10:33:50',418496,'/lander-5'),
(1039074,'2015-01-13 10:33:58',418497,'/home'),
(1039075,'2015-01-13 10:34:10',418483,'/billing-2'),
(1039076,'2015-01-13 10:34:32',418498,'/lander-3'),
(1039077,'2015-01-13 10:34:36',418494,'/products'),
(1039078,'2015-01-13 10:35:21',418499,'/home'),
(1039079,'2015-01-13 10:35:58',418498,'/products'),
(1039080,'2015-01-13 10:36:13',418482,'/thank-you-for-your-order'),
(1039081,'2015-01-13 10:36:16',418498,'/the-forever-love-bear'),
(1039082,'2015-01-13 10:36:24',418492,'/products'),
(1039083,'2015-01-13 10:37:19',418483,'/thank-you-for-your-order'),
(1039084,'2015-01-13 10:37:46',418498,'/cart'),
(1039085,'2015-01-13 10:37:57',418494,'/the-original-mr-fuzzy'),
(1039086,'2015-01-13 10:38:03',418500,'/home'),
(1039087,'2015-01-13 10:38:37',418501,'/lander-3'),
(1039088,'2015-01-13 10:38:43',418495,'/products'),
(1039089,'2015-01-13 10:38:50',418492,'/the-original-mr-fuzzy'),
(1039090,'2015-01-13 10:39:00',418494,'/cart'),
(1039091,'2015-01-13 10:39:04',418495,'/the-original-mr-fuzzy'),
(1039092,'2015-01-13 10:39:15',418502,'/lander-5'),
(1039093,'2015-01-13 10:39:42',418494,'/shipping'),
(1039094,'2015-01-13 10:39:46',418503,'/home'),
(1039095,'2015-01-13 10:40:27',418498,'/shipping'),
(1039096,'2015-01-13 10:40:40',418501,'/products'),
(1039097,'2015-01-13 10:40:49',418495,'/cart'),
(1039098,'2015-01-13 10:41:01',418504,'/home'),
(1039099,'2015-01-13 10:41:40',418505,'/lander-3'),
(1039100,'2015-01-13 10:42:42',418506,'/lander-5'),
(1039101,'2015-01-13 10:43:21',418504,'/products'),
(1039102,'2015-01-13 10:43:41',418507,'/home'),
(1039103,'2015-01-13 10:44:00',418495,'/shipping'),
(1039104,'2015-01-13 10:44:22',418508,'/lander-5'),
(1039105,'2015-01-13 10:44:59',418509,'/lander-3'),
(1039106,'2015-01-13 10:45:02',418510,'/home'),
(1039107,'2015-01-13 10:45:15',418501,'/the-birthday-sugar-panda'),
(1039108,'2015-01-13 10:45:23',418495,'/billing-2'),
(1039109,'2015-01-13 10:45:46',418511,'/home'),
(1039110,'2015-01-13 10:46:24',418512,'/lander-5'),
(1039111,'2015-01-13 10:46:37',418513,'/lander-5'),
(1039112,'2015-01-13 10:47:14',418514,'/lander-5'),
(1039113,'2015-01-13 10:47:20',418512,'/products'),
(1039114,'2015-01-13 10:47:26',418504,'/the-forever-love-bear'),
(1039115,'2015-01-13 10:47:26',418515,'/lander-3'),
(1039116,'2015-01-13 10:47:38',418506,'/products'),
(1039117,'2015-01-13 10:47:41',418516,'/lander-3'),
(1039118,'2015-01-13 10:47:46',418512,'/the-birthday-sugar-panda'),
(1039119,'2015-01-13 10:48:21',418508,'/products'),
(1039120,'2015-01-13 10:48:32',418512,'/cart'),
(1039121,'2015-01-13 10:48:33',418511,'/products'),
(1039122,'2015-01-13 10:48:58',418515,'/products'),
(1039123,'2015-01-13 10:49:18',418504,'/cart'),
(1039124,'2015-01-13 10:49:37',418509,'/products'),
(1039125,'2015-01-13 10:49:40',418506,'/the-original-mr-fuzzy'),
(1039126,'2015-01-13 10:50:26',418508,'/the-original-mr-fuzzy'),
(1039127,'2015-01-13 10:50:29',418495,'/thank-you-for-your-order'),
(1039128,'2015-01-13 10:50:50',418512,'/shipping'),
(1039129,'2015-01-13 10:50:50',418516,'/products'),
(1039130,'2015-01-13 10:51:29',418517,'/lander-5'),
(1039131,'2015-01-13 10:51:47',418518,'/lander-5'),
(1039132,'2015-01-13 10:52:01',418515,'/the-original-mr-fuzzy'),
(1039133,'2015-01-13 10:52:43',418518,'/products'),
(1039134,'2015-01-13 10:52:48',418512,'/billing-2'),
(1039135,'2015-01-13 10:52:52',418504,'/shipping'),
(1039136,'2015-01-13 10:53:37',418519,'/home'),
(1039137,'2015-01-13 10:53:39',418509,'/the-original-mr-fuzzy'),
(1039138,'2015-01-13 10:53:54',418520,'/lander-3'),
(1039139,'2015-01-13 10:54:20',418518,'/the-forever-love-bear'),
(1039140,'2015-01-13 10:55:23',418520,'/products'),
(1039141,'2015-01-13 10:55:55',418521,'/home'),
(1039142,'2015-01-13 10:55:58',418517,'/products'),
(1039143,'2015-01-13 10:56:20',418520,'/the-birthday-sugar-panda'),
(1039144,'2015-01-13 10:56:24',418517,'/the-original-mr-fuzzy'),
(1039145,'2015-01-13 10:58:45',418519,'/products'),
(1039146,'2015-01-13 10:59:08',418522,'/lander-5'),
(1039147,'2015-01-13 10:59:31',418523,'/lander-5'),
(1039148,'2015-01-13 11:00:08',418521,'/products'),
(1039149,'2015-01-13 11:00:50',418519,'/the-original-mr-fuzzy'),
(1039150,'2015-01-13 11:01:40',418524,'/home'),
(1039151,'2015-01-13 11:02:35',418525,'/lander-5'),
(1039152,'2015-01-13 11:02:47',418521,'/the-hudson-river-mini-bear'),
(1039153,'2015-01-13 11:03:27',418526,'/home'),
(1039154,'2015-01-13 11:03:59',418527,'/lander-5'),
(1039155,'2015-01-13 11:04:00',418522,'/products'),
(1039156,'2015-01-13 11:04:10',418528,'/lander-5'),
(1039157,'2015-01-13 11:04:30',418529,'/home'),
(1039158,'2015-01-13 11:04:36',418530,'/lander-5'),
(1039159,'2015-01-13 11:04:42',418525,'/products'),
(1039160,'2015-01-13 11:05:21',418522,'/the-original-mr-fuzzy'),
(1039161,'2015-01-13 11:05:28',418531,'/home'),
(1039162,'2015-01-13 11:05:34',418532,'/lander-5'),
(1039163,'2015-01-13 11:05:49',418533,'/lander-5'),
(1039164,'2015-01-13 11:06:07',418534,'/lander-5'),
(1039165,'2015-01-13 11:06:56',418529,'/products'),
(1039166,'2015-01-13 11:07:37',418525,'/the-original-mr-fuzzy'),
(1039167,'2015-01-13 11:07:45',418535,'/lander-5'),
(1039168,'2015-01-13 11:07:58',418536,'/home'),
(1039169,'2015-01-13 11:08:44',418530,'/products'),
(1039170,'2015-01-13 11:08:48',418537,'/home'),
(1039171,'2015-01-13 11:09:05',418536,'/products'),
(1039172,'2015-01-13 11:09:10',418527,'/products'),
(1039173,'2015-01-13 11:09:37',418529,'/the-original-mr-fuzzy'),
(1039174,'2015-01-13 11:09:42',418538,'/lander-5'),
(1039175,'2015-01-13 11:10:02',418535,'/products'),
(1039176,'2015-01-13 11:10:28',418539,'/lander-5'),
(1039177,'2015-01-13 11:10:31',418533,'/products'),
(1039178,'2015-01-13 11:10:37',418527,'/the-original-mr-fuzzy'),
(1039179,'2015-01-13 11:10:59',418533,'/the-original-mr-fuzzy'),
(1039180,'2015-01-13 11:11:34',418536,'/the-original-mr-fuzzy'),
(1039181,'2015-01-13 11:11:36',418534,'/products'),
(1039182,'2015-01-13 11:11:52',418533,'/cart'),
(1039183,'2015-01-13 11:13:08',418530,'/the-hudson-river-mini-bear'),
(1039184,'2015-01-13 11:13:17',418540,'/home'),
(1039185,'2015-01-13 11:13:42',418534,'/the-original-mr-fuzzy'),
(1039186,'2015-01-13 11:14:01',418541,'/home'),
(1039187,'2015-01-13 11:14:05',418533,'/shipping'),
(1039188,'2015-01-13 11:14:12',418536,'/cart'),
(1039189,'2015-01-13 11:14:16',418542,'/home'),
(1039190,'2015-01-13 11:14:17',418537,'/products'),
(1039191,'2015-01-13 11:14:30',418535,'/the-original-mr-fuzzy'),
(1039192,'2015-01-13 11:14:35',418530,'/cart'),
(1039193,'2015-01-13 11:15:00',418543,'/lander-5'),
(1039194,'2015-01-13 11:15:01',418544,'/home'),
(1039195,'2015-01-13 11:15:02',418530,'/shipping'),
(1039196,'2015-01-13 11:15:11',418542,'/products'),
(1039197,'2015-01-13 11:16:24',418536,'/shipping'),
(1039198,'2015-01-13 11:16:32',418533,'/billing-2'),
(1039199,'2015-01-13 11:17:15',418541,'/products'),
(1039200,'2015-01-13 11:17:17',418545,'/lander-3'),
(1039201,'2015-01-13 11:17:50',418535,'/cart'),
(1039202,'2015-01-13 11:17:59',418546,'/lander-3'),
(1039203,'2015-01-13 11:18:18',418547,'/lander-5'),
(1039204,'2015-01-13 11:19:00',418547,'/products'),
(1039205,'2015-01-13 11:19:09',418542,'/the-birthday-sugar-panda'),
(1039206,'2015-01-13 11:20:28',418541,'/the-original-mr-fuzzy'),
(1039207,'2015-01-13 11:20:46',418548,'/home'),
(1039208,'2015-01-13 11:20:47',418543,'/products'),
(1039209,'2015-01-13 11:20:50',418542,'/cart'),
(1039210,'2015-01-13 11:21:17',418549,'/lander-5'),
(1039211,'2015-01-13 11:21:24',418550,'/home'),
(1039212,'2015-01-13 11:21:25',418551,'/lander-3'),
(1039213,'2015-01-13 11:21:34',418533,'/thank-you-for-your-order'),
(1039214,'2015-01-13 11:21:54',418543,'/the-original-mr-fuzzy'),
(1039215,'2015-01-13 11:21:57',418546,'/products'),
(1039216,'2015-01-13 11:22:16',418547,'/the-original-mr-fuzzy'),
(1039217,'2015-01-13 11:22:30',418552,'/home'),
(1039218,'2015-01-13 11:22:44',418553,'/home'),
(1039219,'2015-01-13 11:22:57',418554,'/home'),
(1039220,'2015-01-13 11:23:09',418547,'/cart'),
(1039221,'2015-01-13 11:23:12',418541,'/cart'),
(1039222,'2015-01-13 11:23:19',418542,'/shipping'),
(1039223,'2015-01-13 11:23:39',418541,'/shipping'),
(1039224,'2015-01-13 11:24:10',418549,'/products'),
(1039225,'2015-01-13 11:24:12',418546,'/the-hudson-river-mini-bear'),
(1039226,'2015-01-13 11:24:24',418555,'/lander-5'),
(1039227,'2015-01-13 11:24:38',418548,'/products'),
(1039228,'2015-01-13 11:24:59',418556,'/home'),
(1039229,'2015-01-13 11:25:07',418552,'/products'),
(1039230,'2015-01-13 11:25:08',418548,'/the-original-mr-fuzzy'),
(1039231,'2015-01-13 11:25:24',418549,'/the-original-mr-fuzzy'),
(1039232,'2015-01-13 11:26:26',418557,'/lander-5'),
(1039233,'2015-01-13 11:26:27',418558,'/lander-5'),
(1039234,'2015-01-13 11:26:32',418553,'/products'),
(1039235,'2015-01-13 11:26:43',418541,'/billing-2'),
(1039236,'2015-01-13 11:27:06',418556,'/products'),
(1039237,'2015-01-13 11:27:07',418553,'/the-original-mr-fuzzy'),
(1039238,'2015-01-13 11:27:13',418557,'/products'),
(1039239,'2015-01-13 11:27:40',418546,'/cart'),
(1039240,'2015-01-13 11:28:12',418559,'/home'),
(1039241,'2015-01-13 11:28:16',418555,'/products'),
(1039242,'2015-01-13 11:28:29',418557,'/the-forever-love-bear'),
(1039243,'2015-01-13 11:28:33',418560,'/home'),
(1039244,'2015-01-13 11:28:46',418553,'/cart'),
(1039245,'2015-01-13 11:28:47',418554,'/products'),
(1039246,'2015-01-13 11:29:32',418556,'/the-hudson-river-mini-bear'),
(1039247,'2015-01-13 11:29:33',418552,'/the-original-mr-fuzzy'),
(1039248,'2015-01-13 11:29:45',418561,'/lander-5'),
(1039249,'2015-01-13 11:29:55',418557,'/cart'),
(1039250,'2015-01-13 11:30:21',418555,'/the-original-mr-fuzzy'),
(1039251,'2015-01-13 11:30:30',418552,'/cart'),
(1039252,'2015-01-13 11:30:35',418562,'/home'),
(1039253,'2015-01-13 11:30:50',418541,'/thank-you-for-your-order'),
(1039254,'2015-01-13 11:30:51',418558,'/products'),
(1039255,'2015-01-13 11:30:54',418556,'/cart'),
(1039256,'2015-01-13 11:31:14',418563,'/home'),
(1039257,'2015-01-13 11:31:22',418554,'/the-original-mr-fuzzy'),
(1039258,'2015-01-13 11:31:43',418553,'/shipping'),
(1039259,'2015-01-13 11:31:46',418557,'/shipping'),
(1039260,'2015-01-13 11:32:02',418564,'/lander-5'),
(1039261,'2015-01-13 11:32:08',418557,'/billing-2'),
(1039262,'2015-01-13 11:32:18',418565,'/lander-5'),
(1039263,'2015-01-13 11:32:41',418564,'/products'),
(1039264,'2015-01-13 11:33:20',418557,'/thank-you-for-your-order'),
(1039265,'2015-01-13 11:33:49',418559,'/products'),
(1039266,'2015-01-13 11:34:04',418558,'/the-original-mr-fuzzy'),
(1039267,'2015-01-13 11:34:05',418552,'/shipping'),
(1039268,'2015-01-13 11:34:06',418553,'/billing-2'),
(1039269,'2015-01-13 11:34:15',418564,'/the-original-mr-fuzzy'),
(1039270,'2015-01-13 11:34:23',418566,'/home'),
(1039271,'2015-01-13 11:34:32',418556,'/shipping'),
(1039272,'2015-01-13 11:35:06',418567,'/lander-5'),
(1039273,'2015-01-13 11:35:38',418564,'/cart'),
(1039274,'2015-01-13 11:35:43',418568,'/lander-5'),
(1039275,'2015-01-13 11:35:47',418569,'/lander-5'),
(1039276,'2015-01-13 11:35:53',418552,'/billing-2'),
(1039277,'2015-01-13 11:36:19',418568,'/products'),
(1039278,'2015-01-13 11:36:43',418558,'/cart'),
(1039279,'2015-01-13 11:36:52',418567,'/products'),
(1039280,'2015-01-13 11:37:00',418559,'/the-hudson-river-mini-bear'),
(1039281,'2015-01-13 11:37:03',418570,'/lander-3'),
(1039282,'2015-01-13 11:37:13',418564,'/shipping'),
(1039283,'2015-01-13 11:37:27',418565,'/products'),
(1039284,'2015-01-13 11:37:28',418571,'/home'),
(1039285,'2015-01-13 11:38:09',418572,'/lander-5'),
(1039286,'2015-01-13 11:38:13',418559,'/cart'),
(1039287,'2015-01-13 11:39:15',418571,'/products'),
(1039288,'2015-01-13 11:39:25',418568,'/the-hudson-river-mini-bear'),
(1039289,'2015-01-13 11:39:57',418565,'/the-original-mr-fuzzy'),
(1039290,'2015-01-13 11:40:21',418564,'/billing-2'),
(1039291,'2015-01-13 11:40:47',418552,'/thank-you-for-your-order'),
(1039292,'2015-01-13 11:41:41',418568,'/cart'),
(1039293,'2015-01-13 11:42:37',418571,'/the-birthday-sugar-panda'),
(1039294,'2015-01-13 11:42:46',418565,'/cart'),
(1039295,'2015-01-13 11:43:20',418568,'/shipping'),
(1039296,'2015-01-13 11:43:53',418572,'/products'),
(1039297,'2015-01-13 11:44:04',418573,'/lander-5'),
(1039298,'2015-01-13 11:44:34',418574,'/home'),
(1039299,'2015-01-13 11:44:45',418575,'/lander-5'),
(1039300,'2015-01-13 11:44:50',418565,'/shipping'),
(1039301,'2015-01-13 11:45:05',418571,'/cart'),
(1039302,'2015-01-13 11:45:13',418576,'/lander-5'),
(1039303,'2015-01-13 11:45:35',418577,'/lander-3'),
(1039304,'2015-01-13 11:46:13',418578,'/home'),
(1039305,'2015-01-13 11:46:15',418568,'/billing-2'),
(1039306,'2015-01-13 11:46:21',418577,'/products'),
(1039307,'2015-01-13 11:46:40',418574,'/products'),
(1039308,'2015-01-13 11:46:43',418572,'/the-forever-love-bear'),
(1039309,'2015-01-13 11:46:46',418571,'/shipping'),
(1039310,'2015-01-13 11:47:22',418565,'/billing-2'),
(1039311,'2015-01-13 11:47:47',418579,'/lander-3'),
(1039312,'2015-01-13 11:48:01',418568,'/thank-you-for-your-order'),
(1039313,'2015-01-13 11:48:03',418576,'/products'),
(1039314,'2015-01-13 11:48:09',418572,'/cart'),
(1039315,'2015-01-13 11:48:33',418565,'/thank-you-for-your-order'),
(1039316,'2015-01-13 11:48:36',418579,'/products'),
(1039317,'2015-01-13 11:49:00',418580,'/lander-3'),
(1039318,'2015-01-13 11:49:16',418581,'/lander-3'),
(1039319,'2015-01-13 11:49:31',418576,'/the-original-mr-fuzzy'),
(1039320,'2015-01-13 11:50:24',418578,'/products'),
(1039321,'2015-01-13 11:50:28',418574,'/the-original-mr-fuzzy'),
(1039322,'2015-01-13 11:50:30',418582,'/home'),
(1039323,'2015-01-13 11:53:01',418583,'/lander-5'),
(1039324,'2015-01-13 11:53:13',418579,'/the-original-mr-fuzzy'),
(1039325,'2015-01-13 11:53:30',418574,'/cart'),
(1039326,'2015-01-13 11:53:58',418584,'/lander-5'),
(1039327,'2015-01-13 11:54:09',418580,'/products'),
(1039328,'2015-01-13 11:54:54',418578,'/the-original-mr-fuzzy'),
(1039329,'2015-01-13 11:54:57',418585,'/lander-3'),
(1039330,'2015-01-13 11:55:34',418586,'/home'),
(1039331,'2015-01-13 11:55:46',418579,'/cart'),
(1039332,'2015-01-13 11:56:01',418587,'/lander-3'),
(1039333,'2015-01-13 11:56:35',418583,'/products'),
(1039334,'2015-01-13 11:57:46',418588,'/lander-3'),
(1039335,'2015-01-13 11:57:52',418589,'/lander-3'),
(1039336,'2015-01-13 11:58:03',418578,'/cart'),
(1039337,'2015-01-13 11:58:56',418579,'/shipping'),
(1039338,'2015-01-13 11:58:59',418590,'/lander-3'),
(1039339,'2015-01-13 11:59:22',418591,'/lander-3'),
(1039340,'2015-01-13 11:59:23',418592,'/lander-5'),
(1039341,'2015-01-13 11:59:24',418586,'/products'),
(1039342,'2015-01-13 11:59:33',418593,'/home'),
(1039343,'2015-01-13 11:59:34',418594,'/home'),
(1039344,'2015-01-13 11:59:40',418589,'/products'),
(1039345,'2015-01-13 11:59:45',418579,'/billing-2'),
(1039346,'2015-01-13 11:59:55',418586,'/the-original-mr-fuzzy'),
(1039347,'2015-01-13 12:01:00',418595,'/lander-5'),
(1039348,'2015-01-13 12:01:26',418593,'/products'),
(1039349,'2015-01-13 12:01:39',418596,'/lander-5'),
(1039350,'2015-01-13 12:01:57',418597,'/lander-5'),
(1039351,'2015-01-13 12:02:24',418592,'/products'),
(1039352,'2015-01-13 12:02:26',418595,'/products'),
(1039353,'2015-01-13 12:02:31',418597,'/products'),
(1039354,'2015-01-13 12:02:38',418598,'/lander-5'),
(1039355,'2015-01-13 12:02:42',418593,'/the-original-mr-fuzzy'),
(1039356,'2015-01-13 12:03:16',418599,'/lander-3'),
(1039357,'2015-01-13 12:03:25',418590,'/products'),
(1039358,'2015-01-13 12:04:35',418600,'/home'),
(1039359,'2015-01-13 12:04:36',418592,'/the-original-mr-fuzzy'),
(1039360,'2015-01-13 12:05:06',418590,'/the-original-mr-fuzzy'),
(1039361,'2015-01-13 12:05:15',418596,'/products'),
(1039362,'2015-01-13 12:05:57',418600,'/products'),
(1039363,'2015-01-13 12:06:02',418601,'/home'),
(1039364,'2015-01-13 12:06:06',418597,'/the-original-mr-fuzzy'),
(1039365,'2015-01-13 12:06:18',418602,'/lander-5'),
(1039366,'2015-01-13 12:06:20',418595,'/the-original-mr-fuzzy'),
(1039367,'2015-01-13 12:07:23',418597,'/cart'),
(1039368,'2015-01-13 12:07:26',418603,'/home'),
(1039369,'2015-01-13 12:07:28',418596,'/the-birthday-sugar-panda'),
(1039370,'2015-01-13 12:07:42',418604,'/lander-5'),
(1039371,'2015-01-13 12:08:00',418590,'/cart'),
(1039372,'2015-01-13 12:08:11',418605,'/home'),
(1039373,'2015-01-13 12:08:54',418606,'/lander-5'),
(1039374,'2015-01-13 12:09:17',418607,'/lander-3'),
(1039375,'2015-01-13 12:09:24',418604,'/products'),
(1039376,'2015-01-13 12:10:17',418596,'/cart'),
(1039377,'2015-01-13 12:10:32',418606,'/products'),
(1039378,'2015-01-13 12:11:04',418608,'/home'),
(1039379,'2015-01-13 12:11:16',418590,'/shipping'),
(1039380,'2015-01-13 12:11:33',418604,'/the-original-mr-fuzzy'),
(1039381,'2015-01-13 12:12:02',418609,'/lander-3'),
(1039382,'2015-01-13 12:13:13',418596,'/shipping'),
(1039383,'2015-01-13 12:14:03',418596,'/billing-2'),
(1039384,'2015-01-13 12:14:41',418606,'/the-original-mr-fuzzy'),
(1039385,'2015-01-13 12:14:51',418610,'/lander-5'),
(1039386,'2015-01-13 12:14:55',418611,'/lander-5'),
(1039387,'2015-01-13 12:15:05',418607,'/products'),
(1039388,'2015-01-13 12:15:26',418612,'/lander-3'),
(1039389,'2015-01-13 12:15:53',418606,'/cart'),
(1039390,'2015-01-13 12:16:43',418608,'/products'),
(1039391,'2015-01-13 12:19:45',418611,'/products'),
(1039392,'2015-01-13 12:19:50',418610,'/products'),
(1039393,'2015-01-13 12:20:38',418610,'/the-original-mr-fuzzy'),
(1039394,'2015-01-13 12:21:23',418613,'/home'),
(1039395,'2015-01-13 12:22:02',418614,'/lander-3'),
(1039396,'2015-01-13 12:22:22',418610,'/cart'),
(1039397,'2015-01-13 12:22:30',418615,'/lander-3'),
(1039398,'2015-01-13 12:22:31',418616,'/lander-3'),
(1039399,'2015-01-13 12:22:41',418617,'/lander-5'),
(1039400,'2015-01-13 12:23:19',418610,'/shipping'),
(1039401,'2015-01-13 12:23:31',418618,'/home'),
(1039402,'2015-01-13 12:23:34',418614,'/products'),
(1039403,'2015-01-13 12:23:39',418619,'/home'),
(1039404,'2015-01-13 12:23:42',418620,'/lander-5'),
(1039405,'2015-01-13 12:24:20',418611,'/the-original-mr-fuzzy'),
(1039406,'2015-01-13 12:24:34',418617,'/products'),
(1039407,'2015-01-13 12:24:44',418610,'/billing-2'),
(1039408,'2015-01-13 12:24:49',418621,'/home'),
(1039409,'2015-01-13 12:25:10',418621,'/products'),
(1039410,'2015-01-13 12:25:13',418622,'/home'),
(1039411,'2015-01-13 12:25:20',418611,'/cart'),
(1039412,'2015-01-13 12:26:36',418615,'/products'),
(1039413,'2015-01-13 12:26:39',418623,'/home'),
(1039414,'2015-01-13 12:26:42',418619,'/products'),
(1039415,'2015-01-13 12:26:49',418613,'/products'),
(1039416,'2015-01-13 12:27:01',418621,'/the-birthday-sugar-panda'),
(1039417,'2015-01-13 12:27:47',418617,'/the-original-mr-fuzzy'),
(1039418,'2015-01-13 12:28:08',418611,'/shipping'),
(1039419,'2015-01-13 12:28:18',418624,'/lander-5'),
(1039420,'2015-01-13 12:28:20',418620,'/products'),
(1039421,'2015-01-13 12:28:33',418617,'/cart'),
(1039422,'2015-01-13 12:28:42',418622,'/products'),
(1039423,'2015-01-13 12:29:09',418615,'/the-original-mr-fuzzy'),
(1039424,'2015-01-13 12:29:24',418623,'/products'),
(1039425,'2015-01-13 12:29:28',418610,'/thank-you-for-your-order'),
(1039426,'2015-01-13 12:30:27',418619,'/the-original-mr-fuzzy'),
(1039427,'2015-01-13 12:30:37',418625,'/lander-5'),
(1039428,'2015-01-13 12:31:26',418625,'/products'),
(1039429,'2015-01-13 12:31:56',418626,'/lander-5'),
(1039430,'2015-01-13 12:32:10',418615,'/cart'),
(1039431,'2015-01-13 12:32:45',418627,'/lander-5'),
(1039432,'2015-01-13 12:32:46',418620,'/the-birthday-sugar-panda'),
(1039433,'2015-01-13 12:32:55',418623,'/the-original-mr-fuzzy'),
(1039434,'2015-01-13 12:32:59',418628,'/lander-5'),
(1039435,'2015-01-13 12:33:07',418629,'/lander-5'),
(1039436,'2015-01-13 12:33:13',418622,'/the-original-mr-fuzzy'),
(1039437,'2015-01-13 12:33:47',418630,'/lander-5'),
(1039438,'2015-01-13 12:33:50',418626,'/products'),
(1039439,'2015-01-13 12:34:21',418631,'/lander-3'),
(1039440,'2015-01-13 12:34:24',418620,'/cart'),
(1039441,'2015-01-13 12:34:27',418632,'/home'),
(1039442,'2015-01-13 12:34:50',418633,'/lander-5'),
(1039443,'2015-01-13 12:34:59',418622,'/cart'),
(1039444,'2015-01-13 12:34:59',418634,'/lander-5'),
(1039445,'2015-01-13 12:35:13',418628,'/products'),
(1039446,'2015-01-13 12:35:14',418625,'/the-original-mr-fuzzy'),
(1039447,'2015-01-13 12:35:31',418629,'/products'),
(1039448,'2015-01-13 12:35:47',418615,'/shipping'),
(1039449,'2015-01-13 12:35:53',418630,'/products'),
(1039450,'2015-01-13 12:35:54',418633,'/products'),
(1039451,'2015-01-13 12:36:36',418620,'/shipping'),
(1039452,'2015-01-13 12:36:37',418634,'/products'),
(1039453,'2015-01-13 12:36:43',418627,'/products'),
(1039454,'2015-01-13 12:36:49',418631,'/products'),
(1039455,'2015-01-13 12:37:05',418615,'/billing-2'),
(1039456,'2015-01-13 12:37:12',418635,'/lander-5'),
(1039457,'2015-01-13 12:37:29',418636,'/lander-5'),
(1039458,'2015-01-13 12:37:36',418626,'/the-original-mr-fuzzy'),
(1039459,'2015-01-13 12:37:53',418629,'/the-original-mr-fuzzy'),
(1039460,'2015-01-13 12:38:21',418622,'/shipping'),
(1039461,'2015-01-13 12:38:33',418620,'/billing-2'),
(1039462,'2015-01-13 12:38:41',418637,'/lander-5'),
(1039463,'2015-01-13 12:38:48',418625,'/cart'),
(1039464,'2015-01-13 12:38:50',418638,'/home'),
(1039465,'2015-01-13 12:38:56',418639,'/home'),
(1039466,'2015-01-13 12:39:13',418615,'/thank-you-for-your-order'),
(1039467,'2015-01-13 12:39:22',418640,'/lander-5'),
(1039468,'2015-01-13 12:39:23',418641,'/home'),
(1039469,'2015-01-13 12:39:30',418627,'/the-original-mr-fuzzy'),
(1039470,'2015-01-13 12:40:04',418631,'/the-birthday-sugar-panda'),
(1039471,'2015-01-13 12:40:13',418634,'/the-hudson-river-mini-bear'),
(1039472,'2015-01-13 12:40:23',418633,'/the-original-mr-fuzzy'),
(1039473,'2015-01-13 12:40:41',418640,'/products'),
(1039474,'2015-01-13 12:40:41',418642,'/home'),
(1039475,'2015-01-13 12:41:10',418635,'/products'),
(1039476,'2015-01-13 12:41:23',418642,'/products'),
(1039477,'2015-01-13 12:41:32',418633,'/cart'),
(1039478,'2015-01-13 12:41:33',418625,'/shipping'),
(1039479,'2015-01-13 12:41:40',418643,'/lander-5'),
(1039480,'2015-01-13 12:42:09',418634,'/cart'),
(1039481,'2015-01-13 12:42:55',418634,'/shipping'),
(1039482,'2015-01-13 12:43:42',418638,'/products'),
(1039483,'2015-01-13 12:43:46',418644,'/home'),
(1039484,'2015-01-13 12:44:07',418625,'/billing-2'),
(1039485,'2015-01-13 12:44:50',418633,'/shipping'),
(1039486,'2015-01-13 12:44:57',418634,'/billing-2'),
(1039487,'2015-01-13 12:45:21',418642,'/the-original-mr-fuzzy'),
(1039488,'2015-01-13 12:45:22',418638,'/the-original-mr-fuzzy'),
(1039489,'2015-01-13 12:45:23',418643,'/products'),
(1039490,'2015-01-13 12:45:29',418635,'/the-original-mr-fuzzy'),
(1039491,'2015-01-13 12:45:41',418633,'/billing-2'),
(1039492,'2015-01-13 12:45:59',418645,'/lander-5'),
(1039493,'2015-01-13 12:46:05',418642,'/cart'),
(1039494,'2015-01-13 12:46:27',418646,'/lander-3'),
(1039495,'2015-01-13 12:46:45',418643,'/the-original-mr-fuzzy'),
(1039496,'2015-01-13 12:46:51',418633,'/thank-you-for-your-order'),
(1039497,'2015-01-13 12:47:14',418647,'/lander-5'),
(1039498,'2015-01-13 12:47:17',418642,'/shipping'),
(1039499,'2015-01-13 12:47:21',418648,'/home'),
(1039500,'2015-01-13 12:47:36',418635,'/cart'),
(1039501,'2015-01-13 12:47:39',418649,'/lander-5'),
(1039502,'2015-01-13 12:47:57',418650,'/home'),
(1039503,'2015-01-13 12:48:08',418642,'/billing-2'),
(1039504,'2015-01-13 12:48:22',418635,'/shipping'),
(1039505,'2015-01-13 12:48:22',418651,'/home'),
(1039506,'2015-01-13 12:48:59',418642,'/thank-you-for-your-order'),
(1039507,'2015-01-13 12:49:25',418649,'/products'),
(1039508,'2015-01-13 12:49:39',418645,'/products'),
(1039509,'2015-01-13 12:49:44',418650,'/products'),
(1039510,'2015-01-13 12:49:48',418652,'/home'),
(1039511,'2015-01-13 12:49:49',418635,'/billing-2'),
(1039512,'2015-01-13 12:50:02',418653,'/home'),
(1039513,'2015-01-13 12:50:46',418646,'/products'),
(1039514,'2015-01-13 12:51:38',418653,'/products'),
(1039515,'2015-01-13 12:51:45',418651,'/products'),
(1039516,'2015-01-13 12:51:57',418647,'/products'),
(1039517,'2015-01-13 12:51:57',418649,'/the-original-mr-fuzzy'),
(1039518,'2015-01-13 12:52:05',418654,'/lander-3'),
(1039519,'2015-01-13 12:52:22',418648,'/products'),
(1039520,'2015-01-13 12:52:52',418651,'/the-original-mr-fuzzy'),
(1039521,'2015-01-13 12:53:10',418645,'/the-original-mr-fuzzy'),
(1039522,'2015-01-13 12:53:42',418655,'/home'),
(1039523,'2015-01-13 12:53:44',418653,'/the-original-mr-fuzzy'),
(1039524,'2015-01-13 12:53:56',418635,'/thank-you-for-your-order'),
(1039525,'2015-01-13 12:54:20',418649,'/cart'),
(1039526,'2015-01-13 12:54:33',418656,'/lander-5'),
(1039527,'2015-01-13 12:54:40',418648,'/the-forever-love-bear'),
(1039528,'2015-01-13 12:55:39',418655,'/products'),
(1039529,'2015-01-13 12:55:41',418657,'/home'),
(1039530,'2015-01-13 12:55:46',418658,'/lander-5'),
(1039531,'2015-01-13 12:56:20',418647,'/the-original-mr-fuzzy'),
(1039532,'2015-01-13 12:56:34',418658,'/products'),
(1039533,'2015-01-13 12:56:53',418647,'/cart'),
(1039534,'2015-01-13 12:56:58',418659,'/home'),
(1039535,'2015-01-13 12:57:25',418660,'/home'),
(1039536,'2015-01-13 12:57:35',418661,'/lander-5'),
(1039537,'2015-01-13 12:57:43',418649,'/shipping'),
(1039538,'2015-01-13 12:58:01',418658,'/the-birthday-sugar-panda'),
(1039539,'2015-01-13 12:58:01',418662,'/home'),
(1039540,'2015-01-13 12:58:08',418655,'/the-hudson-river-mini-bear'),
(1039541,'2015-01-13 12:58:26',418663,'/home'),
(1039542,'2015-01-13 12:58:29',418648,'/cart'),
(1039543,'2015-01-13 12:59:43',418664,'/lander-3'),
(1039544,'2015-01-13 13:00:09',418649,'/billing-2'),
(1039545,'2015-01-13 13:00:17',418665,'/lander-5'),
(1039546,'2015-01-13 13:00:23',418666,'/lander-5'),
(1039547,'2015-01-13 13:00:33',418667,'/home'),
(1039548,'2015-01-13 13:01:15',418659,'/products'),
(1039549,'2015-01-13 13:01:29',418666,'/products'),
(1039550,'2015-01-13 13:01:45',418668,'/lander-5'),
(1039551,'2015-01-13 13:01:51',418655,'/cart'),
(1039552,'2015-01-13 13:01:56',418649,'/thank-you-for-your-order'),
(1039553,'2015-01-13 13:02:16',418661,'/products'),
(1039554,'2015-01-13 13:03:26',418666,'/the-hudson-river-mini-bear'),
(1039555,'2015-01-13 13:04:12',418661,'/the-original-mr-fuzzy'),
(1039556,'2015-01-13 13:04:42',418667,'/products'),
(1039557,'2015-01-13 13:05:12',418659,'/the-original-mr-fuzzy'),
(1039558,'2015-01-13 13:06:13',418668,'/products'),
(1039559,'2015-01-13 13:06:25',418669,'/home'),
(1039560,'2015-01-13 13:06:39',418666,'/cart'),
(1039561,'2015-01-13 13:07:23',418666,'/shipping'),
(1039562,'2015-01-13 13:07:30',418670,'/lander-5'),
(1039563,'2015-01-13 13:07:35',418669,'/products'),
(1039564,'2015-01-13 13:07:53',418661,'/cart'),
(1039565,'2015-01-13 13:08:16',418671,'/lander-5'),
(1039566,'2015-01-13 13:08:32',418672,'/home'),
(1039567,'2015-01-13 13:08:56',418671,'/products'),
(1039568,'2015-01-13 13:09:55',418668,'/the-original-mr-fuzzy'),
(1039569,'2015-01-13 13:10:08',418661,'/shipping'),
(1039570,'2015-01-13 13:10:42',418661,'/billing-2'),
(1039571,'2015-01-13 13:10:51',418668,'/cart'),
(1039572,'2015-01-13 13:10:55',418671,'/the-original-mr-fuzzy'),
(1039573,'2015-01-13 13:11:08',418669,'/the-original-mr-fuzzy'),
(1039574,'2015-01-13 13:11:17',418661,'/thank-you-for-your-order'),
(1039575,'2015-01-13 13:11:34',418673,'/lander-5'),
(1039576,'2015-01-13 13:12:25',418674,'/home'),
(1039577,'2015-01-13 13:13:05',418669,'/cart'),
(1039578,'2015-01-13 13:13:21',418675,'/lander-3'),
(1039579,'2015-01-13 13:14:11',418676,'/home'),
(1039580,'2015-01-13 13:14:18',418677,'/lander-5'),
(1039581,'2015-01-13 13:14:19',418672,'/products'),
(1039582,'2015-01-13 13:14:35',418668,'/shipping'),
(1039583,'2015-01-13 13:14:49',418678,'/lander-5'),
(1039584,'2015-01-13 13:14:50',418677,'/products'),
(1039585,'2015-01-13 13:14:54',418669,'/shipping'),
(1039586,'2015-01-13 13:14:56',418679,'/home'),
(1039587,'2015-01-13 13:14:58',418680,'/lander-5'),
(1039588,'2015-01-13 13:15:37',418668,'/billing-2'),
(1039589,'2015-01-13 13:15:48',418675,'/products'),
(1039590,'2015-01-13 13:16:08',418681,'/lander-5'),
(1039591,'2015-01-13 13:17:07',418680,'/products'),
(1039592,'2015-01-13 13:17:11',418677,'/the-original-mr-fuzzy'),
(1039593,'2015-01-13 13:17:48',418672,'/the-original-mr-fuzzy'),
(1039594,'2015-01-13 13:18:00',418669,'/billing-2'),
(1039595,'2015-01-13 13:18:02',418679,'/products'),
(1039596,'2015-01-13 13:18:40',418682,'/lander-5'),
(1039597,'2015-01-13 13:18:55',418678,'/products'),
(1039598,'2015-01-13 13:19:58',418678,'/the-original-mr-fuzzy'),
(1039599,'2015-01-13 13:20:15',418669,'/thank-you-for-your-order'),
(1039600,'2015-01-13 13:20:23',418679,'/the-original-mr-fuzzy'),
(1039601,'2015-01-13 13:20:38',418672,'/cart'),
(1039602,'2015-01-13 13:21:01',418679,'/cart'),
(1039603,'2015-01-13 13:21:02',418680,'/the-original-mr-fuzzy'),
(1039604,'2015-01-13 13:21:47',418672,'/shipping'),
(1039605,'2015-01-13 13:22:10',418672,'/billing-2'),
(1039606,'2015-01-13 13:22:35',418680,'/cart'),
(1039607,'2015-01-13 13:23:09',418683,'/lander-5'),
(1039608,'2015-01-13 13:23:18',418682,'/products'),
(1039609,'2015-01-13 13:23:29',418684,'/lander-3'),
(1039610,'2015-01-13 13:24:32',418679,'/shipping'),
(1039611,'2015-01-13 13:25:18',418685,'/home'),
(1039612,'2015-01-13 13:25:23',418686,'/lander-5'),
(1039613,'2015-01-13 13:25:28',418687,'/lander-5'),
(1039614,'2015-01-13 13:25:36',418679,'/billing-2'),
(1039615,'2015-01-13 13:25:40',418680,'/shipping'),
(1039616,'2015-01-13 13:25:55',418672,'/thank-you-for-your-order'),
(1039617,'2015-01-13 13:25:59',418687,'/products'),
(1039618,'2015-01-13 13:26:37',418680,'/billing-2'),
(1039619,'2015-01-13 13:26:48',418682,'/the-original-mr-fuzzy'),
(1039620,'2015-01-13 13:27:03',418687,'/the-original-mr-fuzzy'),
(1039621,'2015-01-13 13:27:36',418680,'/thank-you-for-your-order'),
(1039622,'2015-01-13 13:27:42',418688,'/lander-5'),
(1039623,'2015-01-13 13:27:45',418689,'/home'),
(1039624,'2015-01-13 13:28:11',418690,'/home'),
(1039625,'2015-01-13 13:28:29',418691,'/lander-3'),
(1039626,'2015-01-13 13:28:48',418687,'/cart'),
(1039627,'2015-01-13 13:29:07',418692,'/lander-3'),
(1039628,'2015-01-13 13:29:33',418693,'/home'),
(1039629,'2015-01-13 13:30:38',418694,'/home'),
(1039630,'2015-01-13 13:31:34',418695,'/lander-3'),
(1039631,'2015-01-13 13:31:56',418696,'/home'),
(1039632,'2015-01-13 13:32:03',418697,'/lander-5'),
(1039633,'2015-01-13 13:32:35',418698,'/lander-5'),
(1039634,'2015-01-13 13:32:36',418693,'/products'),
(1039635,'2015-01-13 13:33:35',418697,'/products'),
(1039636,'2015-01-13 13:33:45',418694,'/products'),
(1039637,'2015-01-13 13:34:33',418699,'/home'),
(1039638,'2015-01-13 13:34:40',418700,'/lander-3'),
(1039639,'2015-01-13 13:34:49',418698,'/products'),
(1039640,'2015-01-13 13:34:58',418697,'/the-original-mr-fuzzy'),
(1039641,'2015-01-13 13:35:46',418700,'/products'),
(1039642,'2015-01-13 13:35:51',418701,'/home'),
(1039643,'2015-01-13 13:35:59',418693,'/the-original-mr-fuzzy'),
(1039644,'2015-01-13 13:37:01',418695,'/products'),
(1039645,'2015-01-13 13:37:56',418702,'/lander-5'),
(1039646,'2015-01-13 13:38:08',418703,'/lander-5'),
(1039647,'2015-01-13 13:38:20',418704,'/lander-5'),
(1039648,'2015-01-13 13:38:21',418698,'/the-original-mr-fuzzy'),
(1039649,'2015-01-13 13:38:24',418694,'/the-original-mr-fuzzy'),
(1039650,'2015-01-13 13:38:35',418699,'/products'),
(1039651,'2015-01-13 13:38:56',418705,'/home'),
(1039652,'2015-01-13 13:39:09',418706,'/lander-3'),
(1039653,'2015-01-13 13:39:16',418707,'/home'),
(1039654,'2015-01-13 13:39:31',418708,'/home'),
(1039655,'2015-01-13 13:39:41',418693,'/cart'),
(1039656,'2015-01-13 13:39:45',418702,'/products'),
(1039657,'2015-01-13 13:39:45',418709,'/home'),
(1039658,'2015-01-13 13:40:01',418698,'/cart'),
(1039659,'2015-01-13 13:40:21',418710,'/lander-3'),
(1039660,'2015-01-13 13:40:22',418703,'/products'),
(1039661,'2015-01-13 13:40:38',418693,'/shipping'),
(1039662,'2015-01-13 13:41:01',418695,'/the-original-mr-fuzzy'),
(1039663,'2015-01-13 13:41:09',418703,'/the-birthday-sugar-panda'),
(1039664,'2015-01-13 13:41:31',418701,'/products'),
(1039665,'2015-01-13 13:41:47',418711,'/home'),
(1039666,'2015-01-13 13:41:51',418693,'/billing-2'),
(1039667,'2015-01-13 13:42:13',418702,'/the-original-mr-fuzzy'),
(1039668,'2015-01-13 13:42:22',418712,'/lander-5'),
(1039669,'2015-01-13 13:42:35',418713,'/lander-3'),
(1039670,'2015-01-13 13:42:56',418695,'/cart'),
(1039671,'2015-01-13 13:42:59',418699,'/the-original-mr-fuzzy'),
(1039672,'2015-01-13 13:43:31',418714,'/home'),
(1039673,'2015-01-13 13:43:33',418715,'/lander-5'),
(1039674,'2015-01-13 13:43:49',418701,'/the-original-mr-fuzzy'),
(1039675,'2015-01-13 13:43:52',418707,'/products'),
(1039676,'2015-01-13 13:43:56',418708,'/products'),
(1039677,'2015-01-13 13:43:59',418709,'/products'),
(1039678,'2015-01-13 13:44:07',418705,'/products'),
(1039679,'2015-01-13 13:44:10',418702,'/cart'),
(1039680,'2015-01-13 13:44:49',418705,'/the-original-mr-fuzzy'),
(1039681,'2015-01-13 13:44:51',418708,'/the-original-mr-fuzzy'),
(1039682,'2015-01-13 13:45:05',418715,'/products'),
(1039683,'2015-01-13 13:45:09',418699,'/cart'),
(1039684,'2015-01-13 13:45:35',418701,'/cart'),
(1039685,'2015-01-13 13:45:36',418712,'/products'),
(1039686,'2015-01-13 13:46:12',418709,'/the-original-mr-fuzzy'),
(1039687,'2015-01-13 13:46:20',418716,'/lander-5'),
(1039688,'2015-01-13 13:46:42',418711,'/products'),
(1039689,'2015-01-13 13:46:54',418701,'/shipping'),
(1039690,'2015-01-13 13:46:59',418717,'/lander-5'),
(1039691,'2015-01-13 13:47:29',418699,'/shipping'),
(1039692,'2015-01-13 13:47:38',418715,'/the-original-mr-fuzzy'),
(1039693,'2015-01-13 13:48:40',418716,'/products'),
(1039694,'2015-01-13 13:49:35',418717,'/products'),
(1039695,'2015-01-13 13:50:11',418716,'/the-original-mr-fuzzy'),
(1039696,'2015-01-13 13:50:21',418711,'/the-original-mr-fuzzy'),
(1039697,'2015-01-13 13:51:52',418718,'/home'),
(1039698,'2015-01-13 13:52:01',418719,'/home'),
(1039699,'2015-01-13 13:53:20',418718,'/products'),
(1039700,'2015-01-13 13:53:20',418720,'/home'),
(1039701,'2015-01-13 13:53:34',418721,'/home'),
(1039702,'2015-01-13 13:53:43',418717,'/the-original-mr-fuzzy'),
(1039703,'2015-01-13 13:53:58',418722,'/home'),
(1039704,'2015-01-13 13:54:05',418723,'/lander-3'),
(1039705,'2015-01-13 13:54:16',418724,'/lander-5'),
(1039706,'2015-01-13 13:54:39',418720,'/products'),
(1039707,'2015-01-13 13:55:32',418725,'/lander-5'),
(1039708,'2015-01-13 13:55:48',418726,'/home'),
(1039709,'2015-01-13 13:56:06',418727,'/home'),
(1039710,'2015-01-13 13:57:13',418720,'/the-original-mr-fuzzy'),
(1039711,'2015-01-13 13:57:23',418723,'/products'),
(1039712,'2015-01-13 13:57:35',418728,'/lander-5'),
(1039713,'2015-01-13 13:57:39',418721,'/products'),
(1039714,'2015-01-13 13:57:41',418729,'/lander-5'),
(1039715,'2015-01-13 13:57:42',418730,'/lander-3'),
(1039716,'2015-01-13 13:57:44',418717,'/cart'),
(1039717,'2015-01-13 13:58:50',418731,'/lander-5'),
(1039718,'2015-01-13 13:59:07',418725,'/products'),
(1039719,'2015-01-13 13:59:10',418726,'/products'),
(1039720,'2015-01-13 13:59:20',418723,'/the-original-mr-fuzzy'),
(1039721,'2015-01-13 13:59:22',418730,'/products'),
(1039722,'2015-01-13 14:00:03',418724,'/products'),
(1039723,'2015-01-13 14:00:45',418727,'/products'),
(1039724,'2015-01-13 14:00:59',418730,'/the-original-mr-fuzzy'),
(1039725,'2015-01-13 14:01:00',418727,'/the-original-mr-fuzzy'),
(1039726,'2015-01-13 14:01:52',418725,'/the-original-mr-fuzzy'),
(1039727,'2015-01-13 14:02:17',418721,'/the-forever-love-bear'),
(1039728,'2015-01-13 14:02:22',418732,'/lander-3'),
(1039729,'2015-01-13 14:02:47',418727,'/cart'),
(1039730,'2015-01-13 14:03:26',418733,'/lander-3'),
(1039731,'2015-01-13 14:03:54',418732,'/products'),
(1039732,'2015-01-13 14:04:04',418733,'/products'),
(1039733,'2015-01-13 14:04:25',418734,'/lander-3'),
(1039734,'2015-01-13 14:04:28',418724,'/the-original-mr-fuzzy'),
(1039735,'2015-01-13 14:06:22',418735,'/home'),
(1039736,'2015-01-13 14:06:32',418732,'/the-original-mr-fuzzy'),
(1039737,'2015-01-13 14:06:44',418735,'/products'),
(1039738,'2015-01-13 14:07:19',418724,'/cart'),
(1039739,'2015-01-13 14:07:45',418733,'/the-original-mr-fuzzy'),
(1039740,'2015-01-13 14:08:07',418735,'/the-birthday-sugar-panda'),
(1039741,'2015-01-13 14:08:44',418736,'/home'),
(1039742,'2015-01-13 14:08:45',418737,'/home'),
(1039743,'2015-01-13 14:10:09',418732,'/cart'),
(1039744,'2015-01-13 14:10:32',418738,'/lander-3'),
(1039745,'2015-01-13 14:11:28',418739,'/lander-5'),
(1039746,'2015-01-13 14:11:52',418737,'/products'),
(1039747,'2015-01-13 14:12:08',418737,'/the-original-mr-fuzzy'),
(1039748,'2015-01-13 14:12:59',418732,'/shipping'),
(1039749,'2015-01-13 14:13:12',418736,'/products'),
(1039750,'2015-01-13 14:13:25',418740,'/lander-3'),
(1039751,'2015-01-13 14:13:29',418737,'/cart'),
(1039752,'2015-01-13 14:14:31',418741,'/home'),
(1039753,'2015-01-13 14:15:36',418738,'/products'),
(1039754,'2015-01-13 14:15:54',418732,'/billing-2'),
(1039755,'2015-01-13 14:16:14',418737,'/shipping'),
(1039756,'2015-01-13 14:16:25',418739,'/products'),
(1039757,'2015-01-13 14:16:31',418738,'/the-birthday-sugar-panda'),
(1039758,'2015-01-13 14:17:05',418741,'/products'),
(1039759,'2015-01-13 14:17:40',418736,'/the-original-mr-fuzzy'),
(1039760,'2015-01-13 14:17:53',418742,'/lander-5'),
(1039761,'2015-01-13 14:17:59',418743,'/home'),
(1039762,'2015-01-13 14:18:05',418744,'/lander-5'),
(1039763,'2015-01-13 14:18:33',418741,'/the-forever-love-bear'),
(1039764,'2015-01-13 14:19:19',418738,'/cart'),
(1039765,'2015-01-13 14:19:28',418732,'/thank-you-for-your-order'),
(1039766,'2015-01-13 14:19:57',418739,'/the-hudson-river-mini-bear'),
(1039767,'2015-01-13 14:20:25',418745,'/home'),
(1039768,'2015-01-13 14:20:30',418746,'/home'),
(1039769,'2015-01-13 14:20:37',418738,'/shipping'),
(1039770,'2015-01-13 14:21:02',418747,'/home'),
(1039771,'2015-01-13 14:21:04',418744,'/products'),
(1039772,'2015-01-13 14:22:10',418739,'/cart'),
(1039773,'2015-01-13 14:22:11',418748,'/lander-5'),
(1039774,'2015-01-13 14:22:27',418738,'/billing-2'),
(1039775,'2015-01-13 14:22:50',418745,'/products'),
(1039776,'2015-01-13 14:23:06',418746,'/products'),
(1039777,'2015-01-13 14:23:13',418749,'/lander-5'),
(1039778,'2015-01-13 14:23:25',418750,'/lander-5'),
(1039779,'2015-01-13 14:23:41',418745,'/the-original-mr-fuzzy'),
(1039780,'2015-01-13 14:25:18',418751,'/lander-5'),
(1039781,'2015-01-13 14:25:25',418752,'/lander-5'),
(1039782,'2015-01-13 14:25:29',418753,'/lander-3'),
(1039783,'2015-01-13 14:25:39',418748,'/products'),
(1039784,'2015-01-13 14:25:55',418745,'/cart'),
(1039785,'2015-01-13 14:26:10',418754,'/home'),
(1039786,'2015-01-13 14:26:36',418747,'/products'),
(1039787,'2015-01-13 14:26:56',418750,'/products'),
(1039788,'2015-01-13 14:27:26',418745,'/shipping'),
(1039789,'2015-01-13 14:28:07',418755,'/lander-5'),
(1039790,'2015-01-13 14:28:28',418750,'/the-original-mr-fuzzy'),
(1039791,'2015-01-13 14:28:38',418755,'/products'),
(1039792,'2015-01-13 14:28:48',418749,'/products'),
(1039793,'2015-01-13 14:29:11',418753,'/products'),
(1039794,'2015-01-13 14:29:14',418756,'/lander-3'),
(1039795,'2015-01-13 14:29:30',418757,'/lander-5'),
(1039796,'2015-01-13 14:29:41',418758,'/lander-5'),
(1039797,'2015-01-13 14:29:44',418748,'/the-birthday-sugar-panda'),
(1039798,'2015-01-13 14:29:58',418753,'/the-original-mr-fuzzy'),
(1039799,'2015-01-13 14:30:13',418755,'/the-original-mr-fuzzy'),
(1039800,'2015-01-13 14:30:15',418748,'/cart'),
(1039801,'2015-01-13 14:30:25',418745,'/billing-2'),
(1039802,'2015-01-13 14:30:38',418747,'/the-forever-love-bear'),
(1039803,'2015-01-13 14:31:06',418754,'/products'),
(1039804,'2015-01-13 14:31:23',418759,'/lander-3'),
(1039805,'2015-01-13 14:31:27',418760,'/home'),
(1039806,'2015-01-13 14:32:19',418761,'/lander-3'),
(1039807,'2015-01-13 14:32:27',418757,'/products'),
(1039808,'2015-01-13 14:32:27',418762,'/home'),
(1039809,'2015-01-13 14:32:30',418749,'/the-original-mr-fuzzy'),
(1039810,'2015-01-13 14:32:49',418763,'/home'),
(1039811,'2015-01-13 14:32:55',418755,'/cart'),
(1039812,'2015-01-13 14:33:36',418748,'/shipping'),
(1039813,'2015-01-13 14:33:57',418748,'/billing-2'),
(1039814,'2015-01-13 14:34:02',418755,'/shipping'),
(1039815,'2015-01-13 14:34:02',418757,'/the-birthday-sugar-panda'),
(1039816,'2015-01-13 14:34:20',418745,'/thank-you-for-your-order'),
(1039817,'2015-01-13 14:34:35',418754,'/the-original-mr-fuzzy'),
(1039818,'2015-01-13 14:34:41',418757,'/cart'),
(1039819,'2015-01-13 14:35:16',418755,'/billing-2'),
(1039820,'2015-01-13 14:35:44',418762,'/products'),
(1039821,'2015-01-13 14:35:49',418759,'/products'),
(1039822,'2015-01-13 14:37:02',418757,'/shipping'),
(1039823,'2015-01-13 14:37:03',418748,'/thank-you-for-your-order'),
(1039824,'2015-01-13 14:38:38',418764,'/lander-3'),
(1039825,'2015-01-13 14:38:47',418759,'/the-original-mr-fuzzy'),
(1039826,'2015-01-13 14:38:53',418757,'/billing-2'),
(1039827,'2015-01-13 14:39:49',418765,'/home'),
(1039828,'2015-01-13 14:40:28',418766,'/lander-5'),
(1039829,'2015-01-13 14:40:46',418759,'/cart'),
(1039830,'2015-01-13 14:42:37',418767,'/lander-3'),
(1039831,'2015-01-13 14:43:07',418765,'/products'),
(1039832,'2015-01-13 14:43:09',418767,'/products'),
(1039833,'2015-01-13 14:43:27',418768,'/lander-3'),
(1039834,'2015-01-13 14:43:44',418769,'/lander-5'),
(1039835,'2015-01-13 14:43:57',418770,'/home'),
(1039836,'2015-01-13 14:44:05',418765,'/the-forever-love-bear'),
(1039837,'2015-01-13 14:44:12',418766,'/products'),
(1039838,'2015-01-13 14:44:12',418771,'/lander-3'),
(1039839,'2015-01-13 14:44:48',418772,'/home'),
(1039840,'2015-01-13 14:46:19',418773,'/home'),
(1039841,'2015-01-13 14:46:49',418774,'/lander-5'),
(1039842,'2015-01-13 14:46:59',418775,'/lander-5'),
(1039843,'2015-01-13 14:47:29',418768,'/products'),
(1039844,'2015-01-13 14:47:44',418770,'/products'),
(1039845,'2015-01-13 14:47:58',418765,'/cart'),
(1039846,'2015-01-13 14:47:59',418771,'/products'),
(1039847,'2015-01-13 14:48:44',418766,'/the-forever-love-bear'),
(1039848,'2015-01-13 14:48:50',418765,'/shipping'),
(1039849,'2015-01-13 14:49:11',418775,'/products'),
(1039850,'2015-01-13 14:49:34',418770,'/the-original-mr-fuzzy'),
(1039851,'2015-01-13 14:49:45',418776,'/home'),
(1039852,'2015-01-13 14:50:10',418774,'/products'),
(1039853,'2015-01-13 14:50:42',418776,'/products'),
(1039854,'2015-01-13 14:50:52',418766,'/cart'),
(1039855,'2015-01-13 14:50:58',418777,'/home'),
(1039856,'2015-01-13 14:51:02',418775,'/the-original-mr-fuzzy'),
(1039857,'2015-01-13 14:51:07',418765,'/billing-2'),
(1039858,'2015-01-13 14:51:28',418766,'/shipping'),
(1039859,'2015-01-13 14:51:48',418770,'/cart'),
(1039860,'2015-01-13 14:52:23',418778,'/lander-5'),
(1039861,'2015-01-13 14:52:52',418779,'/lander-5'),
(1039862,'2015-01-13 14:52:56',418780,'/lander-3'),
(1039863,'2015-01-13 14:53:00',418777,'/products'),
(1039864,'2015-01-13 14:53:01',418781,'/lander-3'),
(1039865,'2015-01-13 14:53:56',418777,'/the-original-mr-fuzzy'),
(1039866,'2015-01-13 14:54:06',418766,'/billing-2'),
(1039867,'2015-01-13 14:54:20',418765,'/thank-you-for-your-order'),
(1039868,'2015-01-13 14:54:20',418774,'/the-forever-love-bear'),
(1039869,'2015-01-13 14:54:37',418775,'/cart'),
(1039870,'2015-01-13 14:54:50',418777,'/cart'),
(1039871,'2015-01-13 14:55:01',418774,'/cart'),
(1039872,'2015-01-13 14:55:24',418770,'/shipping'),
(1039873,'2015-01-13 14:55:59',418782,'/lander-3'),
(1039874,'2015-01-13 14:56:33',418774,'/shipping'),
(1039875,'2015-01-13 14:56:34',418783,'/lander-5'),
(1039876,'2015-01-13 14:57:45',418774,'/billing-2'),
(1039877,'2015-01-13 14:58:06',418781,'/products'),
(1039878,'2015-01-13 14:58:27',418770,'/billing-2'),
(1039879,'2015-01-13 14:58:33',418777,'/shipping'),
(1039880,'2015-01-13 14:58:33',418784,'/home'),
(1039881,'2015-01-13 14:58:35',418780,'/products'),
(1039882,'2015-01-13 14:59:27',418770,'/thank-you-for-your-order'),
(1039883,'2015-01-13 14:59:39',418785,'/lander-5'),
(1039884,'2015-01-13 14:59:44',418783,'/products'),
(1039885,'2015-01-13 15:00:54',418777,'/billing-2'),
(1039886,'2015-01-13 15:01:12',418786,'/lander-3'),
(1039887,'2015-01-13 15:01:15',418784,'/products'),
(1039888,'2015-01-13 15:01:29',418782,'/products'),
(1039889,'2015-01-13 15:01:50',418780,'/the-birthday-sugar-panda'),
(1039890,'2015-01-13 15:02:29',418780,'/cart'),
(1039891,'2015-01-13 15:02:41',418783,'/the-birthday-sugar-panda'),
(1039892,'2015-01-13 15:02:41',418784,'/the-birthday-sugar-panda'),
(1039893,'2015-01-13 15:03:08',418786,'/products'),
(1039894,'2015-01-13 15:03:27',418787,'/home'),
(1039895,'2015-01-13 15:03:30',418788,'/lander-5'),
(1039896,'2015-01-13 15:04:19',418789,'/lander-3'),
(1039897,'2015-01-13 15:05:23',418780,'/shipping'),
(1039898,'2015-01-13 15:05:38',418786,'/the-forever-love-bear'),
(1039899,'2015-01-13 15:05:47',418790,'/lander-5'),
(1039900,'2015-01-13 15:05:50',418782,'/the-original-mr-fuzzy'),
(1039901,'2015-01-13 15:06:12',418791,'/home'),
(1039902,'2015-01-13 15:06:14',418792,'/lander-5'),
(1039903,'2015-01-13 15:06:25',418784,'/cart'),
(1039904,'2015-01-13 15:07:12',418788,'/products'),
(1039905,'2015-01-13 15:07:19',418786,'/cart'),
(1039906,'2015-01-13 15:07:22',418780,'/billing-2'),
(1039907,'2015-01-13 15:07:26',418793,'/lander-5'),
(1039908,'2015-01-13 15:07:35',418791,'/products'),
(1039909,'2015-01-13 15:07:53',418794,'/lander-3'),
(1039910,'2015-01-13 15:08:41',418791,'/the-original-mr-fuzzy'),
(1039911,'2015-01-13 15:09:08',418795,'/home'),
(1039912,'2015-01-13 15:09:26',418784,'/shipping'),
(1039913,'2015-01-13 15:09:46',418786,'/shipping'),
(1039914,'2015-01-13 15:09:46',418794,'/products'),
(1039915,'2015-01-13 15:10:16',418796,'/home'),
(1039916,'2015-01-13 15:10:27',418794,'/the-original-mr-fuzzy'),
(1039917,'2015-01-13 15:10:44',418788,'/the-original-mr-fuzzy'),
(1039918,'2015-01-13 15:10:56',418795,'/products'),
(1039919,'2015-01-13 15:11:05',418792,'/products'),
(1039920,'2015-01-13 15:11:13',418788,'/cart'),
(1039921,'2015-01-13 15:11:45',418797,'/home'),
(1039922,'2015-01-13 15:11:57',418784,'/billing-2'),
(1039923,'2015-01-13 15:12:27',418795,'/the-forever-love-bear'),
(1039924,'2015-01-13 15:13:10',418798,'/lander-5'),
(1039925,'2015-01-13 15:13:40',418795,'/cart'),
(1039926,'2015-01-13 15:14:01',418799,'/lander-5'),
(1039927,'2015-01-13 15:14:35',418792,'/the-forever-love-bear'),
(1039928,'2015-01-13 15:15:08',418800,'/lander-3'),
(1039929,'2015-01-13 15:15:12',418792,'/cart'),
(1039930,'2015-01-13 15:16:44',418795,'/shipping'),
(1039931,'2015-01-13 15:17:04',418795,'/billing-2'),
(1039932,'2015-01-13 15:17:11',418784,'/thank-you-for-your-order'),
(1039933,'2015-01-13 15:17:32',418798,'/products'),
(1039934,'2015-01-13 15:17:43',418800,'/products'),
(1039935,'2015-01-13 15:17:49',418801,'/home'),
(1039936,'2015-01-13 15:17:54',418802,'/lander-5'),
(1039937,'2015-01-13 15:18:04',418792,'/shipping'),
(1039938,'2015-01-13 15:18:24',418798,'/the-original-mr-fuzzy'),
(1039939,'2015-01-13 15:18:33',418792,'/billing-2'),
(1039940,'2015-01-13 15:19:07',418803,'/home'),
(1039941,'2015-01-13 15:19:08',418799,'/products'),
(1039942,'2015-01-13 15:19:20',418804,'/lander-5'),
(1039943,'2015-01-13 15:19:21',418805,'/lander-3'),
(1039944,'2015-01-13 15:19:37',418806,'/lander-5'),
(1039945,'2015-01-13 15:20:06',418807,'/home'),
(1039946,'2015-01-13 15:20:08',418795,'/thank-you-for-your-order'),
(1039947,'2015-01-13 15:20:20',418792,'/thank-you-for-your-order'),
(1039948,'2015-01-13 15:21:59',418808,'/lander-3'),
(1039949,'2015-01-13 15:22:06',418807,'/products'),
(1039950,'2015-01-13 15:22:11',418798,'/cart'),
(1039951,'2015-01-13 15:22:54',418809,'/lander-5'),
(1039952,'2015-01-13 15:23:06',418799,'/the-original-mr-fuzzy'),
(1039953,'2015-01-13 15:23:11',418801,'/products'),
(1039954,'2015-01-13 15:23:15',418810,'/lander-5'),
(1039955,'2015-01-13 15:23:28',418809,'/products'),
(1039956,'2015-01-13 15:23:30',418811,'/home'),
(1039957,'2015-01-13 15:23:32',418804,'/products'),
(1039958,'2015-01-13 15:24:08',418803,'/products'),
(1039959,'2015-01-13 15:24:32',418807,'/the-original-mr-fuzzy'),
(1039960,'2015-01-13 15:25:02',418798,'/shipping'),
(1039961,'2015-01-13 15:25:23',418809,'/the-hudson-river-mini-bear'),
(1039962,'2015-01-13 15:25:36',418812,'/home'),
(1039963,'2015-01-13 15:26:00',418803,'/the-original-mr-fuzzy'),
(1039964,'2015-01-13 15:26:43',418813,'/home'),
(1039965,'2015-01-13 15:26:52',418801,'/the-original-mr-fuzzy'),
(1039966,'2015-01-13 15:27:01',418799,'/cart'),
(1039967,'2015-01-13 15:27:52',418798,'/billing-2'),
(1039968,'2015-01-13 15:28:09',418814,'/lander-3'),
(1039969,'2015-01-13 15:28:50',418815,'/home'),
(1039970,'2015-01-13 15:29:14',418816,'/home'),
(1039971,'2015-01-13 15:29:30',418817,'/home'),
(1039972,'2015-01-13 15:30:23',418818,'/lander-5'),
(1039973,'2015-01-13 15:30:43',418819,'/lander-3'),
(1039974,'2015-01-13 15:30:47',418816,'/products'),
(1039975,'2015-01-13 15:31:25',418820,'/lander-5'),
(1039976,'2015-01-13 15:31:32',418813,'/products'),
(1039977,'2015-01-13 15:31:33',418821,'/lander-3'),
(1039978,'2015-01-13 15:32:25',418816,'/the-original-mr-fuzzy'),
(1039979,'2015-01-13 15:33:13',418815,'/products'),
(1039980,'2015-01-13 15:33:35',418813,'/the-original-mr-fuzzy'),
(1039981,'2015-01-13 15:33:44',418822,'/lander-5'),
(1039982,'2015-01-13 15:34:05',418816,'/cart'),
(1039983,'2015-01-13 15:34:07',418813,'/cart'),
(1039984,'2015-01-13 15:34:08',418820,'/products'),
(1039985,'2015-01-13 15:34:33',418822,'/products'),
(1039986,'2015-01-13 15:34:35',418817,'/products'),
(1039987,'2015-01-13 15:34:56',418823,'/lander-5'),
(1039988,'2015-01-13 15:35:02',418818,'/products'),
(1039989,'2015-01-13 15:35:15',418813,'/shipping'),
(1039990,'2015-01-13 15:35:35',418819,'/products'),
(1039991,'2015-01-13 15:35:44',418824,'/lander-5'),
(1039992,'2015-01-13 15:36:25',418813,'/billing-2'),
(1039993,'2015-01-13 15:36:37',418818,'/the-hudson-river-mini-bear'),
(1039994,'2015-01-13 15:36:59',418825,'/home'),
(1039995,'2015-01-13 15:37:29',418815,'/the-original-mr-fuzzy'),
(1039996,'2015-01-13 15:37:41',418826,'/lander-3'),
(1039997,'2015-01-13 15:37:53',418822,'/the-birthday-sugar-panda'),
(1039998,'2015-01-13 15:38:26',418820,'/the-original-mr-fuzzy'),
(1039999,'2015-01-13 15:38:35',418817,'/the-original-mr-fuzzy'),
(1040000,'2015-01-13 15:38:55',418827,'/lander-5'),
(1040001,'2015-01-13 15:38:57',418815,'/cart'),
(1040002,'2015-01-13 15:39:19',418815,'/shipping'),
(1040003,'2015-01-13 15:39:29',418828,'/home'),
(1040004,'2015-01-13 15:39:37',418827,'/products'),
(1040005,'2015-01-13 15:39:57',418829,'/lander-5'),
(1040006,'2015-01-13 15:40:06',418819,'/the-original-mr-fuzzy'),
(1040007,'2015-01-13 15:40:09',418818,'/cart'),
(1040008,'2015-01-13 15:40:13',418825,'/products'),
(1040009,'2015-01-13 15:40:38',418813,'/thank-you-for-your-order'),
(1040010,'2015-01-13 15:40:45',418830,'/home'),
(1040011,'2015-01-13 15:41:03',418820,'/cart'),
(1040012,'2015-01-13 15:41:22',418819,'/cart'),
(1040013,'2015-01-13 15:41:47',418818,'/shipping'),
(1040014,'2015-01-13 15:42:09',418815,'/billing-2'),
(1040015,'2015-01-13 15:42:16',418831,'/home'),
(1040016,'2015-01-13 15:42:17',418827,'/the-original-mr-fuzzy'),
(1040017,'2015-01-13 15:42:38',418832,'/lander-5'),
(1040018,'2015-01-13 15:42:57',418830,'/products'),
(1040019,'2015-01-13 15:43:23',418818,'/billing-2'),
(1040020,'2015-01-13 15:43:29',418833,'/lander-3'),
(1040021,'2015-01-13 15:43:41',418825,'/the-original-mr-fuzzy'),
(1040022,'2015-01-13 15:44:17',418818,'/thank-you-for-your-order'),
(1040023,'2015-01-13 15:44:27',418834,'/lander-5'),
(1040024,'2015-01-13 15:44:32',418835,'/lander-5'),
(1040025,'2015-01-13 15:44:35',418819,'/shipping'),
(1040026,'2015-01-13 15:45:40',418830,'/the-forever-love-bear'),
(1040027,'2015-01-13 15:46:27',418836,'/lander-5'),
(1040028,'2015-01-13 15:46:37',418819,'/billing-2'),
(1040029,'2015-01-13 15:47:13',418833,'/products'),
(1040030,'2015-01-13 15:47:14',418830,'/cart'),
(1040031,'2015-01-13 15:47:37',418837,'/lander-5'),
(1040032,'2015-01-13 15:48:05',418833,'/the-original-mr-fuzzy'),
(1040033,'2015-01-13 15:48:22',418819,'/thank-you-for-your-order'),
(1040034,'2015-01-13 15:49:01',418838,'/home'),
(1040035,'2015-01-13 15:49:25',418839,'/lander-3'),
(1040036,'2015-01-13 15:50:14',418840,'/home'),
(1040037,'2015-01-13 15:50:29',418838,'/products'),
(1040038,'2015-01-13 15:50:53',418830,'/shipping'),
(1040039,'2015-01-13 15:50:53',418838,'/the-birthday-sugar-panda'),
(1040040,'2015-01-13 15:51:01',418841,'/lander-5'),
(1040041,'2015-01-13 15:51:17',418833,'/cart'),
(1040042,'2015-01-13 15:51:18',418842,'/lander-5'),
(1040043,'2015-01-13 15:51:20',418839,'/products'),
(1040044,'2015-01-13 15:51:43',418843,'/lander-5'),
(1040045,'2015-01-13 15:51:46',418844,'/lander-5'),
(1040046,'2015-01-13 15:52:06',418845,'/lander-5'),
(1040047,'2015-01-13 15:52:22',418833,'/shipping'),
(1040048,'2015-01-13 15:53:02',418830,'/billing-2'),
(1040049,'2015-01-13 15:53:12',418846,'/lander-3'),
(1040050,'2015-01-13 15:53:30',418845,'/products'),
(1040051,'2015-01-13 15:54:01',418841,'/products'),
(1040052,'2015-01-13 15:54:10',418846,'/products'),
(1040053,'2015-01-13 15:54:29',418838,'/cart'),
(1040054,'2015-01-13 15:54:34',418844,'/products'),
(1040055,'2015-01-13 15:54:40',418840,'/products'),
(1040056,'2015-01-13 15:54:52',418839,'/the-original-mr-fuzzy'),
(1040057,'2015-01-13 15:55:17',418847,'/lander-5'),
(1040058,'2015-01-13 15:55:31',418839,'/cart'),
(1040059,'2015-01-13 15:55:47',418848,'/lander-5'),
(1040060,'2015-01-13 15:56:31',418845,'/the-original-mr-fuzzy'),
(1040061,'2015-01-13 15:56:46',418843,'/products'),
(1040062,'2015-01-13 15:56:46',418844,'/the-birthday-sugar-panda'),
(1040063,'2015-01-13 15:56:50',418839,'/shipping'),
(1040064,'2015-01-13 15:56:59',418849,'/lander-5'),
(1040065,'2015-01-13 15:57:00',418841,'/the-original-mr-fuzzy'),
(1040066,'2015-01-13 15:57:13',418847,'/products'),
(1040067,'2015-01-13 15:57:24',418850,'/lander-5'),
(1040068,'2015-01-13 15:57:27',418851,'/home'),
(1040069,'2015-01-13 15:57:46',418850,'/products'),
(1040070,'2015-01-13 15:57:59',418846,'/the-forever-love-bear'),
(1040071,'2015-01-13 15:58:13',418847,'/the-original-mr-fuzzy'),
(1040072,'2015-01-13 15:58:14',418839,'/billing-2'),
(1040073,'2015-01-13 15:58:32',418830,'/thank-you-for-your-order'),
(1040074,'2015-01-13 15:59:04',418839,'/thank-you-for-your-order'),
(1040075,'2015-01-13 15:59:24',418852,'/lander-3'),
(1040076,'2015-01-13 15:59:47',418853,'/lander-3'),
(1040077,'2015-01-13 15:59:49',418846,'/cart'),
(1040078,'2015-01-13 16:00:30',418850,'/the-original-mr-fuzzy'),
(1040079,'2015-01-13 16:00:42',418852,'/products'),
(1040080,'2015-01-13 16:00:49',418843,'/the-forever-love-bear'),
(1040081,'2015-01-13 16:01:56',418854,'/home'),
(1040082,'2015-01-13 16:02:00',418849,'/products'),
(1040083,'2015-01-13 16:02:09',418855,'/lander-5'),
(1040084,'2015-01-13 16:02:48',418846,'/shipping'),
(1040085,'2015-01-13 16:03:50',418850,'/cart'),
(1040086,'2015-01-13 16:03:51',418843,'/cart'),
(1040087,'2015-01-13 16:03:57',418856,'/lander-3'),
(1040088,'2015-01-13 16:04:05',418849,'/the-original-mr-fuzzy'),
(1040089,'2015-01-13 16:05:15',418857,'/lander-3'),
(1040090,'2015-01-13 16:05:29',418856,'/products'),
(1040091,'2015-01-13 16:05:35',418855,'/products'),
(1040092,'2015-01-13 16:05:55',418846,'/billing-2'),
(1040093,'2015-01-13 16:06:29',418856,'/the-original-mr-fuzzy'),
(1040094,'2015-01-13 16:07:18',418858,'/home'),
(1040095,'2015-01-13 16:07:21',418850,'/shipping'),
(1040096,'2015-01-13 16:07:36',418859,'/lander-5'),
(1040097,'2015-01-13 16:08:13',418860,'/lander-5'),
(1040098,'2015-01-13 16:08:21',418855,'/the-original-mr-fuzzy'),
(1040099,'2015-01-13 16:08:44',418860,'/products'),
(1040100,'2015-01-13 16:09:48',418860,'/the-birthday-sugar-panda'),
(1040101,'2015-01-13 16:09:52',418861,'/lander-3'),
(1040102,'2015-01-13 16:10:51',418859,'/products'),
(1040103,'2015-01-13 16:11:03',418862,'/home'),
(1040104,'2015-01-13 16:11:43',418859,'/the-original-mr-fuzzy'),
(1040105,'2015-01-13 16:11:43',418863,'/lander-5'),
(1040106,'2015-01-13 16:11:47',418855,'/cart'),
(1040107,'2015-01-13 16:12:44',418864,'/lander-5'),
(1040108,'2015-01-13 16:12:52',418855,'/shipping'),
(1040109,'2015-01-13 16:14:15',418865,'/home'),
(1040110,'2015-01-13 16:14:47',418859,'/cart'),
(1040111,'2015-01-13 16:15:09',418855,'/billing-2'),
(1040112,'2015-01-13 16:15:33',418863,'/products'),
(1040113,'2015-01-13 16:15:44',418866,'/home'),
(1040114,'2015-01-13 16:16:47',418864,'/products'),
(1040115,'2015-01-13 16:18:04',418867,'/home'),
(1040116,'2015-01-13 16:18:10',418868,'/lander-5'),
(1040117,'2015-01-13 16:19:06',418866,'/products'),
(1040118,'2015-01-13 16:19:16',418864,'/the-original-mr-fuzzy'),
(1040119,'2015-01-13 16:19:32',418869,'/lander-3'),
(1040120,'2015-01-13 16:19:33',418867,'/products'),
(1040121,'2015-01-13 16:20:13',418870,'/home'),
(1040122,'2015-01-13 16:21:27',418867,'/the-original-mr-fuzzy'),
(1040123,'2015-01-13 16:21:28',418871,'/lander-5'),
(1040124,'2015-01-13 16:22:25',418872,'/home'),
(1040125,'2015-01-13 16:23:08',418871,'/products'),
(1040126,'2015-01-13 16:23:36',418873,'/lander-5'),
(1040127,'2015-01-13 16:23:40',418866,'/the-original-mr-fuzzy'),
(1040128,'2015-01-13 16:25:28',418874,'/lander-5'),
(1040129,'2015-01-13 16:26:39',418872,'/products'),
(1040130,'2015-01-13 16:27:29',418871,'/the-original-mr-fuzzy'),
(1040131,'2015-01-13 16:28:16',418875,'/lander-3'),
(1040132,'2015-01-13 16:28:28',418871,'/cart'),
(1040133,'2015-01-13 16:28:33',418876,'/lander-5'),
(1040134,'2015-01-13 16:28:46',418877,'/home'),
(1040135,'2015-01-13 16:29:11',418872,'/the-original-mr-fuzzy'),
(1040136,'2015-01-13 16:29:25',418873,'/products'),
(1040137,'2015-01-13 16:30:26',418878,'/home'),
(1040138,'2015-01-13 16:31:06',418879,'/home'),
(1040139,'2015-01-13 16:31:06',418880,'/lander-5'),
(1040140,'2015-01-13 16:31:34',418881,'/home'),
(1040141,'2015-01-13 16:32:12',418882,'/lander-5'),
(1040142,'2015-01-13 16:32:29',418883,'/lander-5'),
(1040143,'2015-01-13 16:32:41',418884,'/lander-5'),
(1040144,'2015-01-13 16:33:12',418873,'/the-birthday-sugar-panda'),
(1040145,'2015-01-13 16:33:13',418876,'/products'),
(1040146,'2015-01-13 16:33:48',418882,'/products'),
(1040147,'2015-01-13 16:34:12',418878,'/products'),
(1040148,'2015-01-13 16:34:17',418879,'/products'),
(1040149,'2015-01-13 16:34:31',418885,'/home'),
(1040150,'2015-01-13 16:35:12',418886,'/lander-5'),
(1040151,'2015-01-13 16:35:24',418881,'/products'),
(1040152,'2015-01-13 16:35:47',418873,'/cart'),
(1040153,'2015-01-13 16:36:24',418886,'/products'),
(1040154,'2015-01-13 16:36:25',418878,'/the-original-mr-fuzzy'),
(1040155,'2015-01-13 16:36:25',418887,'/lander-3'),
(1040156,'2015-01-13 16:36:44',418888,'/lander-5'),
(1040157,'2015-01-13 16:36:57',418886,'/the-original-mr-fuzzy'),
(1040158,'2015-01-13 16:37:24',418889,'/home'),
(1040159,'2015-01-13 16:37:37',418883,'/products'),
(1040160,'2015-01-13 16:37:47',418882,'/the-birthday-sugar-panda'),
(1040161,'2015-01-13 16:37:52',418890,'/lander-5'),
(1040162,'2015-01-13 16:37:52',418891,'/lander-5'),
(1040163,'2015-01-13 16:38:42',418878,'/cart'),
(1040164,'2015-01-13 16:38:46',418892,'/home'),
(1040165,'2015-01-13 16:39:21',418881,'/the-birthday-sugar-panda'),
(1040166,'2015-01-13 16:39:58',418887,'/products'),
(1040167,'2015-01-13 16:40:20',418890,'/products'),
(1040168,'2015-01-13 16:40:48',418893,'/lander-5'),
(1040169,'2015-01-13 16:40:58',418887,'/the-original-mr-fuzzy'),
(1040170,'2015-01-13 16:41:03',418883,'/the-birthday-sugar-panda'),
(1040171,'2015-01-13 16:41:36',418894,'/home'),
(1040172,'2015-01-13 16:41:54',418887,'/cart'),
(1040173,'2015-01-13 16:42:00',418894,'/products'),
(1040174,'2015-01-13 16:42:02',418895,'/lander-5'),
(1040175,'2015-01-13 16:42:17',418888,'/products'),
(1040176,'2015-01-13 16:42:31',418883,'/cart'),
(1040177,'2015-01-13 16:42:33',418881,'/cart'),
(1040178,'2015-01-13 16:42:43',418891,'/products'),
(1040179,'2015-01-13 16:43:23',418887,'/shipping'),
(1040180,'2015-01-13 16:43:23',418896,'/home'),
(1040181,'2015-01-13 16:43:27',418897,'/home'),
(1040182,'2015-01-13 16:43:29',418898,'/lander-5'),
(1040183,'2015-01-13 16:43:48',418890,'/the-original-mr-fuzzy'),
(1040184,'2015-01-13 16:43:50',418899,'/lander-5'),
(1040185,'2015-01-13 16:43:54',418883,'/shipping'),
(1040186,'2015-01-13 16:44:14',418894,'/the-original-mr-fuzzy'),
(1040187,'2015-01-13 16:44:16',418881,'/shipping'),
(1040188,'2015-01-13 16:44:30',418892,'/products'),
(1040189,'2015-01-13 16:44:49',418898,'/products'),
(1040190,'2015-01-13 16:45:00',418900,'/lander-5'),
(1040191,'2015-01-13 16:45:24',418888,'/the-original-mr-fuzzy'),
(1040192,'2015-01-13 16:45:25',418895,'/products'),
(1040193,'2015-01-13 16:45:33',418883,'/billing-2'),
(1040194,'2015-01-13 16:45:38',418901,'/lander-5'),
(1040195,'2015-01-13 16:45:42',418902,'/home'),
(1040196,'2015-01-13 16:46:02',418881,'/billing-2'),
(1040197,'2015-01-13 16:46:03',418891,'/the-original-mr-fuzzy'),
(1040198,'2015-01-13 16:46:07',418892,'/the-original-mr-fuzzy'),
(1040199,'2015-01-13 16:46:30',418903,'/lander-5'),
(1040200,'2015-01-13 16:46:44',418904,'/lander-5'),
(1040201,'2015-01-13 16:47:04',418895,'/the-original-mr-fuzzy'),
(1040202,'2015-01-13 16:47:36',418899,'/products'),
(1040203,'2015-01-13 16:47:37',418901,'/products'),
(1040204,'2015-01-13 16:47:49',418897,'/products'),
(1040205,'2015-01-13 16:47:58',418902,'/products'),
(1040206,'2015-01-13 16:48:05',418905,'/lander-5'),
(1040207,'2015-01-13 16:48:53',418888,'/cart'),
(1040208,'2015-01-13 16:48:55',418899,'/the-original-mr-fuzzy'),
(1040209,'2015-01-13 16:48:58',418901,'/the-original-mr-fuzzy'),
(1040210,'2015-01-13 16:49:45',418906,'/lander-5'),
(1040211,'2015-01-13 16:49:54',418907,'/lander-5'),
(1040212,'2015-01-13 16:50:16',418908,'/home'),
(1040213,'2015-01-13 16:50:21',418895,'/cart'),
(1040214,'2015-01-13 16:50:24',418904,'/products'),
(1040215,'2015-01-13 16:50:34',418902,'/the-original-mr-fuzzy'),
(1040216,'2015-01-13 16:50:41',418909,'/lander-5'),
(1040217,'2015-01-13 16:50:50',418899,'/cart'),
(1040218,'2015-01-13 16:51:13',418907,'/products'),
(1040219,'2015-01-13 16:51:48',418888,'/shipping'),
(1040220,'2015-01-13 16:51:50',418910,'/lander-5'),
(1040221,'2015-01-13 16:51:55',418901,'/cart'),
(1040222,'2015-01-13 16:52:30',418908,'/products'),
(1040223,'2015-01-13 16:52:36',418911,'/lander-5'),
(1040224,'2015-01-13 16:54:05',418912,'/lander-3'),
(1040225,'2015-01-13 16:54:23',418888,'/billing-2'),
(1040226,'2015-01-13 16:54:33',418901,'/shipping'),
(1040227,'2015-01-13 16:54:39',418904,'/the-original-mr-fuzzy'),
(1040228,'2015-01-13 16:55:35',418907,'/the-original-mr-fuzzy'),
(1040229,'2015-01-13 16:56:15',418913,'/home'),
(1040230,'2015-01-13 16:56:24',418901,'/billing-2'),
(1040231,'2015-01-13 16:56:39',418914,'/lander-5'),
(1040232,'2015-01-13 16:56:59',418915,'/lander-3'),
(1040233,'2015-01-13 16:57:00',418916,'/home'),
(1040234,'2015-01-13 16:57:10',418888,'/thank-you-for-your-order'),
(1040235,'2015-01-13 16:57:30',418917,'/lander-5'),
(1040236,'2015-01-13 16:59:02',418918,'/lander-5'),
(1040237,'2015-01-13 16:59:14',418919,'/home'),
(1040238,'2015-01-13 16:59:17',418914,'/products'),
(1040239,'2015-01-13 17:00:35',418913,'/products'),
(1040240,'2015-01-13 17:02:06',418920,'/lander-5'),
(1040241,'2015-01-13 17:02:52',418920,'/products'),
(1040242,'2015-01-13 17:03:27',418921,'/lander-5'),
(1040243,'2015-01-13 17:03:46',418914,'/the-hudson-river-mini-bear'),
(1040244,'2015-01-13 17:04:37',418922,'/home'),
(1040245,'2015-01-13 17:05:01',418914,'/cart'),
(1040246,'2015-01-13 17:05:02',418913,'/the-original-mr-fuzzy'),
(1040247,'2015-01-13 17:05:48',418923,'/home'),
(1040248,'2015-01-13 17:06:26',418921,'/products'),
(1040249,'2015-01-13 17:07:17',418920,'/the-original-mr-fuzzy'),
(1040250,'2015-01-13 17:07:52',418924,'/lander-5'),
(1040251,'2015-01-13 17:07:57',418920,'/cart'),
(1040252,'2015-01-13 17:08:28',418920,'/shipping'),
(1040253,'2015-01-13 17:08:34',418922,'/products'),
(1040254,'2015-01-13 17:09:06',418925,'/lander-5'),
(1040255,'2015-01-13 17:09:51',418925,'/products'),
(1040256,'2015-01-13 17:10:21',418921,'/the-original-mr-fuzzy'),
(1040257,'2015-01-13 17:10:22',418926,'/home'),
(1040258,'2015-01-13 17:10:46',418927,'/home'),
(1040259,'2015-01-13 17:11:30',418928,'/lander-5'),
(1040260,'2015-01-13 17:11:33',418925,'/the-original-mr-fuzzy'),
(1040261,'2015-01-13 17:11:33',418929,'/lander-5'),
(1040262,'2015-01-13 17:11:57',418929,'/products'),
(1040263,'2015-01-13 17:12:19',418925,'/cart'),
(1040264,'2015-01-13 17:13:11',418921,'/cart'),
(1040265,'2015-01-13 17:13:54',418927,'/products'),
(1040266,'2015-01-13 17:14:41',418921,'/shipping'),
(1040267,'2015-01-13 17:14:44',418926,'/products'),
(1040268,'2015-01-13 17:14:48',418927,'/the-original-mr-fuzzy'),
(1040269,'2015-01-13 17:15:30',418929,'/the-original-mr-fuzzy'),
(1040270,'2015-01-13 17:15:41',418930,'/lander-5'),
(1040271,'2015-01-13 17:15:49',418921,'/billing-2'),
(1040272,'2015-01-13 17:16:06',418931,'/lander-5'),
(1040273,'2015-01-13 17:16:45',418929,'/cart'),
(1040274,'2015-01-13 17:16:48',418932,'/lander-5'),
(1040275,'2015-01-13 17:17:04',418927,'/cart'),
(1040276,'2015-01-13 17:17:09',418933,'/home'),
(1040277,'2015-01-13 17:17:26',418934,'/home'),
(1040278,'2015-01-13 17:18:26',418935,'/lander-5'),
(1040279,'2015-01-13 17:18:33',418929,'/shipping'),
(1040280,'2015-01-13 17:18:43',418936,'/lander-3'),
(1040281,'2015-01-13 17:19:07',418927,'/shipping'),
(1040282,'2015-01-13 17:19:36',418935,'/products'),
(1040283,'2015-01-13 17:19:38',418929,'/billing-2'),
(1040284,'2015-01-13 17:20:02',418931,'/products'),
(1040285,'2015-01-13 17:21:18',418935,'/the-birthday-sugar-panda'),
(1040286,'2015-01-13 17:21:21',418937,'/lander-5'),
(1040287,'2015-01-13 17:21:29',418921,'/thank-you-for-your-order'),
(1040288,'2015-01-13 17:21:36',418931,'/the-original-mr-fuzzy'),
(1040289,'2015-01-13 17:21:36',418938,'/home'),
(1040290,'2015-01-13 17:21:39',418939,'/home'),
(1040291,'2015-01-13 17:21:43',418932,'/products'),
(1040292,'2015-01-13 17:21:50',418927,'/billing-2'),
(1040293,'2015-01-13 17:22:15',418936,'/products'),
(1040294,'2015-01-13 17:22:35',418933,'/products'),
(1040295,'2015-01-13 17:23:03',418932,'/the-original-mr-fuzzy'),
(1040296,'2015-01-13 17:23:04',418939,'/products'),
(1040297,'2015-01-13 17:23:24',418929,'/thank-you-for-your-order'),
(1040298,'2015-01-13 17:23:29',418935,'/cart'),
(1040299,'2015-01-13 17:24:18',418940,'/home'),
(1040300,'2015-01-13 17:24:20',418931,'/cart'),
(1040301,'2015-01-13 17:25:31',418941,'/home'),
(1040302,'2015-01-13 17:25:42',418939,'/the-original-mr-fuzzy'),
(1040303,'2015-01-13 17:26:01',418935,'/shipping'),
(1040304,'2015-01-13 17:26:04',418940,'/products'),
(1040305,'2015-01-13 17:26:30',418936,'/the-original-mr-fuzzy'),
(1040306,'2015-01-13 17:26:33',418942,'/lander-5'),
(1040307,'2015-01-13 17:26:46',418943,'/lander-3'),
(1040308,'2015-01-13 17:26:49',418944,'/lander-5'),
(1040309,'2015-01-13 17:26:51',418941,'/products'),
(1040310,'2015-01-13 17:27:08',418945,'/home'),
(1040311,'2015-01-13 17:27:15',418946,'/lander-5'),
(1040312,'2015-01-13 17:27:25',418947,'/lander-3'),
(1040313,'2015-01-13 17:28:35',418941,'/the-forever-love-bear'),
(1040314,'2015-01-13 17:28:44',418948,'/home'),
(1040315,'2015-01-13 17:28:48',418936,'/cart'),
(1040316,'2015-01-13 17:28:50',418949,'/lander-3'),
(1040317,'2015-01-13 17:29:07',418947,'/products'),
(1040318,'2015-01-13 17:29:26',418941,'/cart'),
(1040319,'2015-01-13 17:30:03',418950,'/home'),
(1040320,'2015-01-13 17:30:07',418951,'/home'),
(1040321,'2015-01-13 17:30:08',418946,'/products'),
(1040322,'2015-01-13 17:30:26',418944,'/products'),
(1040323,'2015-01-13 17:30:38',418947,'/the-original-mr-fuzzy'),
(1040324,'2015-01-13 17:30:40',418948,'/products'),
(1040325,'2015-01-13 17:30:42',418940,'/the-original-mr-fuzzy'),
(1040326,'2015-01-13 17:31:16',418947,'/cart'),
(1040327,'2015-01-13 17:31:28',418943,'/products'),
(1040328,'2015-01-13 17:31:56',418946,'/the-original-mr-fuzzy'),
(1040329,'2015-01-13 17:32:38',418948,'/the-original-mr-fuzzy'),
(1040330,'2015-01-13 17:32:46',418941,'/shipping'),
(1040331,'2015-01-13 17:32:51',418944,'/the-original-mr-fuzzy'),
(1040332,'2015-01-13 17:32:51',418947,'/shipping'),
(1040333,'2015-01-13 17:32:51',418952,'/home'),
(1040334,'2015-01-13 17:33:34',418953,'/home'),
(1040335,'2015-01-13 17:33:42',418954,'/home'),
(1040336,'2015-01-13 17:34:10',418955,'/lander-5'),
(1040337,'2015-01-13 17:34:11',418950,'/products'),
(1040338,'2015-01-13 17:34:15',418947,'/billing-2'),
(1040339,'2015-01-13 17:34:17',418956,'/lander-3'),
(1040340,'2015-01-13 17:34:40',418951,'/products'),
(1040341,'2015-01-13 17:34:40',418954,'/products'),
(1040342,'2015-01-13 17:34:46',418950,'/the-forever-love-bear'),
(1040343,'2015-01-13 17:34:48',418943,'/the-original-mr-fuzzy'),
(1040344,'2015-01-13 17:35:30',418941,'/billing-2'),
(1040345,'2015-01-13 17:35:30',418957,'/lander-5'),
(1040346,'2015-01-13 17:35:51',418951,'/the-original-mr-fuzzy'),
(1040347,'2015-01-13 17:36:29',418948,'/cart'),
(1040348,'2015-01-13 17:36:48',418941,'/thank-you-for-your-order'),
(1040349,'2015-01-13 17:37:07',418950,'/cart'),
(1040350,'2015-01-13 17:37:25',418955,'/products'),
(1040351,'2015-01-13 17:37:40',418948,'/shipping'),
(1040352,'2015-01-13 17:38:10',418958,'/lander-5'),
(1040353,'2015-01-13 17:38:37',418954,'/the-original-mr-fuzzy'),
(1040354,'2015-01-13 17:38:58',418953,'/products'),
(1040355,'2015-01-13 17:39:00',418948,'/billing-2'),
(1040356,'2015-01-13 17:39:19',418947,'/thank-you-for-your-order'),
(1040357,'2015-01-13 17:40:04',418955,'/the-original-mr-fuzzy'),
(1040358,'2015-01-13 17:42:55',418959,'/lander-5'),
(1040359,'2015-01-13 17:43:13',418958,'/products'),
(1040360,'2015-01-13 17:44:14',418948,'/thank-you-for-your-order'),
(1040361,'2015-01-13 17:44:25',418958,'/the-original-mr-fuzzy'),
(1040362,'2015-01-13 17:45:56',418960,'/lander-3'),
(1040363,'2015-01-13 17:46:07',418961,'/home'),
(1040364,'2015-01-13 17:46:45',418959,'/products'),
(1040365,'2015-01-13 17:47:22',418962,'/home'),
(1040366,'2015-01-13 17:47:51',418958,'/cart'),
(1040367,'2015-01-13 17:48:19',418963,'/lander-5'),
(1040368,'2015-01-13 17:48:39',418958,'/shipping'),
(1040369,'2015-01-13 17:48:56',418959,'/the-original-mr-fuzzy'),
(1040370,'2015-01-13 17:49:08',418964,'/lander-5'),
(1040371,'2015-01-13 17:49:46',418965,'/lander-5'),
(1040372,'2015-01-13 17:50:06',418966,'/lander-3'),
(1040373,'2015-01-13 17:50:14',418967,'/lander-5'),
(1040374,'2015-01-13 17:50:45',418961,'/products'),
(1040375,'2015-01-13 17:50:51',418968,'/lander-5'),
(1040376,'2015-01-13 17:51:33',418968,'/products'),
(1040377,'2015-01-13 17:51:52',418969,'/lander-3'),
(1040378,'2015-01-13 17:52:05',418965,'/products'),
(1040379,'2015-01-13 17:53:26',418961,'/the-original-mr-fuzzy'),
(1040380,'2015-01-13 17:53:49',418969,'/products'),
(1040381,'2015-01-13 17:53:52',418970,'/lander-5'),
(1040382,'2015-01-13 17:54:15',418968,'/the-forever-love-bear'),
(1040383,'2015-01-13 17:54:17',418965,'/the-original-mr-fuzzy'),
(1040384,'2015-01-13 17:55:34',418971,'/lander-5'),
(1040385,'2015-01-13 17:55:43',418972,'/home'),
(1040386,'2015-01-13 17:56:02',418969,'/the-original-mr-fuzzy'),
(1040387,'2015-01-13 17:56:38',418973,'/home'),
(1040388,'2015-01-13 17:56:55',418974,'/lander-5'),
(1040389,'2015-01-13 17:57:22',418972,'/products'),
(1040390,'2015-01-13 18:00:07',418972,'/the-birthday-sugar-panda'),
(1040391,'2015-01-13 18:00:52',418974,'/products'),
(1040392,'2015-01-13 18:02:03',418975,'/lander-3'),
(1040393,'2015-01-13 18:02:38',418976,'/lander-5'),
(1040394,'2015-01-13 18:02:55',418977,'/lander-5'),
(1040395,'2015-01-13 18:03:16',418974,'/the-original-mr-fuzzy'),
(1040396,'2015-01-13 18:04:27',418978,'/home'),
(1040397,'2015-01-13 18:05:14',418978,'/products'),
(1040398,'2015-01-13 18:05:33',418979,'/lander-5'),
(1040399,'2015-01-13 18:05:36',418980,'/lander-5'),
(1040400,'2015-01-13 18:05:39',418974,'/cart'),
(1040401,'2015-01-13 18:05:41',418981,'/home'),
(1040402,'2015-01-13 18:06:30',418978,'/the-birthday-sugar-panda'),
(1040403,'2015-01-13 18:06:51',418982,'/lander-3'),
(1040404,'2015-01-13 18:07:44',418982,'/products'),
(1040405,'2015-01-13 18:07:52',418977,'/products'),
(1040406,'2015-01-13 18:08:21',418983,'/lander-3'),
(1040407,'2015-01-13 18:09:17',418984,'/home'),
(1040408,'2015-01-13 18:09:23',418974,'/shipping'),
(1040409,'2015-01-13 18:09:55',418985,'/lander-5'),
(1040410,'2015-01-13 18:10:19',418979,'/products'),
(1040411,'2015-01-13 18:10:20',418981,'/products'),
(1040412,'2015-01-13 18:11:06',418980,'/products'),
(1040413,'2015-01-13 18:11:10',418984,'/products'),
(1040414,'2015-01-13 18:11:19',418985,'/products'),
(1040415,'2015-01-13 18:11:19',418986,'/home'),
(1040416,'2015-01-13 18:11:19',418987,'/lander-5'),
(1040417,'2015-01-13 18:11:21',418981,'/the-hudson-river-mini-bear'),
(1040418,'2015-01-13 18:11:23',418977,'/the-original-mr-fuzzy'),
(1040419,'2015-01-13 18:11:30',418974,'/billing-2'),
(1040420,'2015-01-13 18:11:35',418988,'/lander-5'),
(1040421,'2015-01-13 18:11:53',418982,'/the-original-mr-fuzzy'),
(1040422,'2015-01-13 18:13:17',418989,'/lander-5'),
(1040423,'2015-01-13 18:13:34',418990,'/lander-3'),
(1040424,'2015-01-13 18:13:42',418991,'/lander-3'),
(1040425,'2015-01-13 18:13:43',418992,'/home'),
(1040426,'2015-01-13 18:13:44',418989,'/products'),
(1040427,'2015-01-13 18:13:55',418982,'/cart'),
(1040428,'2015-01-13 18:14:25',418986,'/products'),
(1040429,'2015-01-13 18:14:27',418993,'/home'),
(1040430,'2015-01-13 18:14:42',418979,'/the-original-mr-fuzzy'),
(1040431,'2015-01-13 18:15:01',418985,'/the-original-mr-fuzzy'),
(1040432,'2015-01-13 18:15:20',418984,'/the-original-mr-fuzzy'),
(1040433,'2015-01-13 18:15:30',418982,'/shipping'),
(1040434,'2015-01-13 18:15:31',418993,'/products'),
(1040435,'2015-01-13 18:15:45',418980,'/the-forever-love-bear'),
(1040436,'2015-01-13 18:15:48',418986,'/the-forever-love-bear'),
(1040437,'2015-01-13 18:15:53',418979,'/cart'),
(1040438,'2015-01-13 18:15:58',418982,'/billing-2'),
(1040439,'2015-01-13 18:16:45',418994,'/lander-5'),
(1040440,'2015-01-13 18:17:34',418985,'/cart'),
(1040441,'2015-01-13 18:18:06',418989,'/the-original-mr-fuzzy'),
(1040442,'2015-01-13 18:18:21',418986,'/cart'),
(1040443,'2015-01-13 18:18:22',418992,'/products'),
(1040444,'2015-01-13 18:18:47',418993,'/the-forever-love-bear'),
(1040445,'2015-01-13 18:21:11',418995,'/lander-3'),
(1040446,'2015-01-13 18:21:53',418986,'/shipping'),
(1040447,'2015-01-13 18:21:53',418996,'/lander-5'),
(1040448,'2015-01-13 18:22:06',418997,'/lander-3'),
(1040449,'2015-01-13 18:22:34',418992,'/the-original-mr-fuzzy'),
(1040450,'2015-01-13 18:22:51',418998,'/home'),
(1040451,'2015-01-13 18:23:21',418986,'/billing-2'),
(1040452,'2015-01-13 18:24:03',418999,'/lander-5'),
(1040453,'2015-01-13 18:24:46',418998,'/products'),
(1040454,'2015-01-13 18:25:56',419000,'/lander-5'),
(1040455,'2015-01-13 18:26:30',418996,'/products'),
(1040456,'2015-01-13 18:27:27',419001,'/lander-5'),
(1040457,'2015-01-13 18:27:30',418998,'/the-original-mr-fuzzy'),
(1040458,'2015-01-13 18:28:10',419000,'/products'),
(1040459,'2015-01-13 18:28:27',418998,'/cart'),
(1040460,'2015-01-13 18:28:34',418986,'/thank-you-for-your-order'),
(1040461,'2015-01-13 18:28:35',419002,'/lander-5'),
(1040462,'2015-01-13 18:28:45',419003,'/lander-5'),
(1040463,'2015-01-13 18:29:45',419001,'/products'),
(1040464,'2015-01-13 18:29:56',418996,'/the-original-mr-fuzzy'),
(1040465,'2015-01-13 18:29:58',419004,'/lander-5'),
(1040466,'2015-01-13 18:30:02',419005,'/home'),
(1040467,'2015-01-13 18:30:13',418998,'/shipping'),
(1040468,'2015-01-13 18:30:30',419002,'/products'),
(1040469,'2015-01-13 18:31:01',418996,'/cart'),
(1040470,'2015-01-13 18:31:16',419000,'/the-original-mr-fuzzy'),
(1040471,'2015-01-13 18:31:22',419004,'/products'),
(1040472,'2015-01-13 18:31:49',419004,'/the-original-mr-fuzzy'),
(1040473,'2015-01-13 18:32:08',419003,'/products'),
(1040474,'2015-01-13 18:32:23',419000,'/cart'),
(1040475,'2015-01-13 18:32:24',419001,'/the-original-mr-fuzzy'),
(1040476,'2015-01-13 18:32:50',418996,'/shipping'),
(1040477,'2015-01-13 18:32:56',418998,'/billing-2'),
(1040478,'2015-01-13 18:33:12',419006,'/home'),
(1040479,'2015-01-13 18:33:36',419006,'/products'),
(1040480,'2015-01-13 18:33:37',419003,'/the-original-mr-fuzzy'),
(1040481,'2015-01-13 18:34:12',419002,'/the-original-mr-fuzzy'),
(1040482,'2015-01-13 18:34:12',419003,'/cart'),
(1040483,'2015-01-13 18:34:25',418998,'/thank-you-for-your-order'),
(1040484,'2015-01-13 18:34:35',419005,'/products'),
(1040485,'2015-01-13 18:34:38',419004,'/cart'),
(1040486,'2015-01-13 18:34:44',419001,'/cart'),
(1040487,'2015-01-13 18:35:27',419000,'/shipping'),
(1040488,'2015-01-13 18:35:29',418996,'/billing-2'),
(1040489,'2015-01-13 18:36:19',419007,'/lander-5'),
(1040490,'2015-01-13 18:36:32',419005,'/the-original-mr-fuzzy'),
(1040491,'2015-01-13 18:36:56',419008,'/lander-5'),
(1040492,'2015-01-13 18:37:13',419001,'/shipping'),
(1040493,'2015-01-13 18:37:20',419006,'/the-original-mr-fuzzy'),
(1040494,'2015-01-13 18:37:21',419008,'/products'),
(1040495,'2015-01-13 18:37:48',419000,'/billing-2'),
(1040496,'2015-01-13 18:38:18',419006,'/cart'),
(1040497,'2015-01-13 18:38:19',419009,'/home'),
(1040498,'2015-01-13 18:39:30',419010,'/lander-5'),
(1040499,'2015-01-13 18:39:38',419011,'/home'),
(1040500,'2015-01-13 18:40:04',418996,'/thank-you-for-your-order'),
(1040501,'2015-01-13 18:40:28',419001,'/billing-2'),
(1040502,'2015-01-13 18:40:45',419011,'/products'),
(1040503,'2015-01-13 18:41:06',419008,'/the-birthday-sugar-panda'),
(1040504,'2015-01-13 18:41:12',419006,'/shipping'),
(1040505,'2015-01-13 18:41:24',419000,'/thank-you-for-your-order'),
(1040506,'2015-01-13 18:41:40',419012,'/lander-3'),
(1040507,'2015-01-13 18:42:05',419013,'/lander-5'),
(1040508,'2015-01-13 18:42:18',419014,'/lander-5'),
(1040509,'2015-01-13 18:43:28',419012,'/products'),
(1040510,'2015-01-13 18:43:30',419015,'/lander-5'),
(1040511,'2015-01-13 18:43:33',419011,'/the-hudson-river-mini-bear'),
(1040512,'2015-01-13 18:44:07',419009,'/products'),
(1040513,'2015-01-13 18:44:15',419012,'/the-original-mr-fuzzy'),
(1040514,'2015-01-13 18:44:26',419014,'/products'),
(1040515,'2015-01-13 18:45:37',419016,'/lander-3'),
(1040516,'2015-01-13 18:46:22',419012,'/cart'),
(1040517,'2015-01-13 18:46:43',419016,'/products'),
(1040518,'2015-01-13 18:46:50',419011,'/cart'),
(1040519,'2015-01-13 18:46:58',419009,'/the-original-mr-fuzzy'),
(1040520,'2015-01-13 18:47:01',419017,'/home'),
(1040521,'2015-01-13 18:47:51',419018,'/home'),
(1040522,'2015-01-13 18:48:32',419014,'/the-original-mr-fuzzy'),
(1040523,'2015-01-13 18:49:29',419012,'/shipping'),
(1040524,'2015-01-13 18:50:12',419019,'/lander-5'),
(1040525,'2015-01-13 18:51:19',419018,'/products'),
(1040526,'2015-01-13 18:51:22',419016,'/the-original-mr-fuzzy'),
(1040527,'2015-01-13 18:51:58',419017,'/products'),
(1040528,'2015-01-13 18:52:32',419012,'/billing-2'),
(1040529,'2015-01-13 18:53:37',419020,'/lander-5'),
(1040530,'2015-01-13 18:53:48',419021,'/lander-3'),
(1040531,'2015-01-13 18:53:50',419017,'/the-original-mr-fuzzy'),
(1040532,'2015-01-13 18:54:55',419022,'/lander-5'),
(1040533,'2015-01-13 18:55:05',419012,'/thank-you-for-your-order'),
(1040534,'2015-01-13 18:55:15',419018,'/the-original-mr-fuzzy'),
(1040535,'2015-01-13 18:55:21',419016,'/cart'),
(1040536,'2015-01-13 18:55:26',419022,'/products'),
(1040537,'2015-01-13 18:56:01',419023,'/lander-5'),
(1040538,'2015-01-13 18:57:00',419024,'/lander-5'),
(1040539,'2015-01-13 18:57:23',419025,'/home'),
(1040540,'2015-01-13 18:58:03',419025,'/products'),
(1040541,'2015-01-13 18:58:19',419016,'/shipping'),
(1040542,'2015-01-13 18:58:43',419026,'/lander-3'),
(1040543,'2015-01-13 18:58:51',419027,'/lander-5'),
(1040544,'2015-01-13 18:59:09',419020,'/products'),
(1040545,'2015-01-13 18:59:29',419022,'/the-birthday-sugar-panda'),
(1040546,'2015-01-13 18:59:43',419020,'/the-birthday-sugar-panda'),
(1040547,'2015-01-13 19:00:35',419016,'/billing-2'),
(1040548,'2015-01-13 19:02:05',419027,'/products'),
(1040549,'2015-01-13 19:03:17',419026,'/products'),
(1040550,'2015-01-13 19:03:41',419028,'/lander-5'),
(1040551,'2015-01-13 19:03:56',419026,'/the-original-mr-fuzzy'),
(1040552,'2015-01-13 19:05:16',419029,'/home'),
(1040553,'2015-01-13 19:05:51',419030,'/home'),
(1040554,'2015-01-13 19:06:04',419029,'/products'),
(1040555,'2015-01-13 19:06:10',419027,'/the-original-mr-fuzzy'),
(1040556,'2015-01-13 19:06:16',419031,'/lander-5'),
(1040557,'2015-01-13 19:06:39',419029,'/the-birthday-sugar-panda'),
(1040558,'2015-01-13 19:06:48',419032,'/lander-3'),
(1040559,'2015-01-13 19:07:10',419033,'/home'),
(1040560,'2015-01-13 19:07:55',419034,'/lander-3'),
(1040561,'2015-01-13 19:08:21',419027,'/cart'),
(1040562,'2015-01-13 19:09:21',419035,'/lander-5'),
(1040563,'2015-01-13 19:09:41',419034,'/products'),
(1040564,'2015-01-13 19:10:14',419035,'/products'),
(1040565,'2015-01-13 19:10:29',419030,'/products'),
(1040566,'2015-01-13 19:10:30',419036,'/lander-5'),
(1040567,'2015-01-13 19:10:52',419037,'/lander-5'),
(1040568,'2015-01-13 19:12:01',419031,'/products'),
(1040569,'2015-01-13 19:12:39',419038,'/home'),
(1040570,'2015-01-13 19:12:49',419036,'/products'),
(1040571,'2015-01-13 19:13:05',419039,'/lander-3'),
(1040572,'2015-01-13 19:13:19',419034,'/the-original-mr-fuzzy'),
(1040573,'2015-01-13 19:13:25',419037,'/products'),
(1040574,'2015-01-13 19:13:31',419040,'/lander-5'),
(1040575,'2015-01-13 19:13:35',419038,'/products'),
(1040576,'2015-01-13 19:14:06',419041,'/home'),
(1040577,'2015-01-13 19:14:08',419030,'/the-original-mr-fuzzy'),
(1040578,'2015-01-13 19:14:53',419035,'/the-forever-love-bear'),
(1040579,'2015-01-13 19:14:59',419031,'/the-original-mr-fuzzy'),
(1040580,'2015-01-13 19:15:24',419037,'/the-original-mr-fuzzy'),
(1040581,'2015-01-13 19:15:32',419042,'/home'),
(1040582,'2015-01-13 19:16:03',419036,'/the-original-mr-fuzzy'),
(1040583,'2015-01-13 19:16:15',419043,'/lander-5'),
(1040584,'2015-01-13 19:16:21',419044,'/lander-5'),
(1040585,'2015-01-13 19:16:38',419045,'/lander-5'),
(1040586,'2015-01-13 19:17:11',419031,'/cart'),
(1040587,'2015-01-13 19:17:25',419046,'/home'),
(1040588,'2015-01-13 19:17:28',419040,'/products'),
(1040589,'2015-01-13 19:17:39',419037,'/cart'),
(1040590,'2015-01-13 19:17:48',419047,'/lander-5'),
(1040591,'2015-01-13 19:18:43',419044,'/products'),
(1040592,'2015-01-13 19:18:56',419035,'/cart'),
(1040593,'2015-01-13 19:19:06',419041,'/products'),
(1040594,'2015-01-13 19:19:14',419037,'/shipping'),
(1040595,'2015-01-13 19:19:52',419048,'/lander-5'),
(1040596,'2015-01-13 19:20:02',419043,'/products'),
(1040597,'2015-01-13 19:20:27',419046,'/products'),
(1040598,'2015-01-13 19:21:06',419037,'/billing-2'),
(1040599,'2015-01-13 19:21:30',419041,'/the-original-mr-fuzzy'),
(1040600,'2015-01-13 19:21:50',419040,'/the-original-mr-fuzzy'),
(1040601,'2015-01-13 19:22:11',419044,'/the-original-mr-fuzzy'),
(1040602,'2015-01-13 19:22:49',419049,'/home'),
(1040603,'2015-01-13 19:23:06',419043,'/the-original-mr-fuzzy'),
(1040604,'2015-01-13 19:23:44',419048,'/products'),
(1040605,'2015-01-13 19:23:53',419041,'/cart'),
(1040606,'2015-01-13 19:23:56',419046,'/the-original-mr-fuzzy'),
(1040607,'2015-01-13 19:25:01',419046,'/cart'),
(1040608,'2015-01-13 19:25:57',419050,'/lander-5'),
(1040609,'2015-01-13 19:26:05',419048,'/the-original-mr-fuzzy'),
(1040610,'2015-01-13 19:26:08',419041,'/shipping'),
(1040611,'2015-01-13 19:26:25',419049,'/products'),
(1040612,'2015-01-13 19:27:02',419051,'/lander-3'),
(1040613,'2015-01-13 19:27:29',419049,'/the-original-mr-fuzzy'),
(1040614,'2015-01-13 19:27:35',419048,'/cart'),
(1040615,'2015-01-13 19:27:38',419046,'/shipping'),
(1040616,'2015-01-13 19:28:18',419041,'/billing-2'),
(1040617,'2015-01-13 19:29:24',419052,'/lander-5'),
(1040618,'2015-01-13 19:29:37',419046,'/billing-2'),
(1040619,'2015-01-13 19:29:42',419041,'/thank-you-for-your-order'),
(1040620,'2015-01-13 19:29:59',419048,'/shipping'),
(1040621,'2015-01-13 19:31:07',419053,'/lander-5'),
(1040622,'2015-01-13 19:31:19',419049,'/cart'),
(1040623,'2015-01-13 19:31:42',419054,'/home'),
(1040624,'2015-01-13 19:31:42',419055,'/lander-3'),
(1040625,'2015-01-13 19:32:32',419052,'/products'),
(1040626,'2015-01-13 19:32:59',419056,'/lander-5'),
(1040627,'2015-01-13 19:33:05',419048,'/billing-2'),
(1040628,'2015-01-13 19:33:38',419046,'/thank-you-for-your-order'),
(1040629,'2015-01-13 19:34:33',419055,'/products'),
(1040630,'2015-01-13 19:34:59',419052,'/the-original-mr-fuzzy'),
(1040631,'2015-01-13 19:35:14',419057,'/lander-5'),
(1040632,'2015-01-13 19:35:32',419058,'/home'),
(1040633,'2015-01-13 19:35:34',419053,'/products'),
(1040634,'2015-01-13 19:37:08',419059,'/home'),
(1040635,'2015-01-13 19:38:03',419056,'/products'),
(1040636,'2015-01-13 19:38:09',419060,'/home'),
(1040637,'2015-01-13 19:38:18',419052,'/cart'),
(1040638,'2015-01-13 19:38:58',419057,'/products'),
(1040639,'2015-01-13 19:38:58',419061,'/lander-5'),
(1040640,'2015-01-13 19:39:24',419058,'/products'),
(1040641,'2015-01-13 19:39:54',419057,'/the-original-mr-fuzzy'),
(1040642,'2015-01-13 19:40:47',419061,'/products'),
(1040643,'2015-01-13 19:42:06',419052,'/shipping'),
(1040644,'2015-01-13 19:42:24',419056,'/the-original-mr-fuzzy'),
(1040645,'2015-01-13 19:42:59',419061,'/the-forever-love-bear'),
(1040646,'2015-01-13 19:43:25',419056,'/cart'),
(1040647,'2015-01-13 19:43:29',419062,'/lander-5'),
(1040648,'2015-01-13 19:43:54',419061,'/cart'),
(1040649,'2015-01-13 19:43:55',419060,'/products'),
(1040650,'2015-01-13 19:44:01',419058,'/the-original-mr-fuzzy'),
(1040651,'2015-01-13 19:46:02',419058,'/cart'),
(1040652,'2015-01-13 19:46:11',419063,'/lander-3'),
(1040653,'2015-01-13 19:46:18',419060,'/the-original-mr-fuzzy'),
(1040654,'2015-01-13 19:46:46',419058,'/shipping'),
(1040655,'2015-01-13 19:47:13',419058,'/billing-2'),
(1040656,'2015-01-13 19:49:01',419062,'/products'),
(1040657,'2015-01-13 19:49:14',419060,'/cart'),
(1040658,'2015-01-13 19:49:24',419063,'/products'),
(1040659,'2015-01-13 19:51:14',419064,'/lander-3'),
(1040660,'2015-01-13 19:52:06',419058,'/thank-you-for-your-order'),
(1040661,'2015-01-13 19:52:38',419062,'/the-birthday-sugar-panda'),
(1040662,'2015-01-13 19:52:53',419065,'/lander-5'),
(1040663,'2015-01-13 19:57:24',419066,'/lander-5'),
(1040664,'2015-01-13 19:57:41',419067,'/lander-5'),
(1040665,'2015-01-13 19:57:59',419068,'/lander-5'),
(1040666,'2015-01-13 19:58:58',419068,'/products'),
(1040667,'2015-01-13 20:00:06',419067,'/products'),
(1040668,'2015-01-13 20:00:14',419069,'/lander-5'),
(1040669,'2015-01-13 20:00:37',419070,'/home'),
(1040670,'2015-01-13 20:01:05',419071,'/lander-5'),
(1040671,'2015-01-13 20:01:08',419072,'/lander-5'),
(1040672,'2015-01-13 20:01:39',419072,'/products'),
(1040673,'2015-01-13 20:02:16',419070,'/products'),
(1040674,'2015-01-13 20:02:28',419067,'/the-original-mr-fuzzy'),
(1040675,'2015-01-13 20:02:45',419073,'/lander-3'),
(1040676,'2015-01-13 20:03:09',419070,'/the-forever-love-bear'),
(1040677,'2015-01-13 20:03:46',419072,'/the-original-mr-fuzzy'),
(1040678,'2015-01-13 20:03:48',419073,'/products'),
(1040679,'2015-01-13 20:04:06',419074,'/home'),
(1040680,'2015-01-13 20:04:29',419074,'/products'),
(1040681,'2015-01-13 20:05:39',419069,'/products'),
(1040682,'2015-01-13 20:06:09',419070,'/cart'),
(1040683,'2015-01-13 20:06:17',419071,'/products'),
(1040684,'2015-01-13 20:06:25',419069,'/the-original-mr-fuzzy'),
(1040685,'2015-01-13 20:06:25',419075,'/lander-5'),
(1040686,'2015-01-13 20:06:31',419076,'/home'),
(1040687,'2015-01-13 20:07:13',419077,'/lander-5'),
(1040688,'2015-01-13 20:07:17',419078,'/lander-5'),
(1040689,'2015-01-13 20:08:10',419071,'/the-birthday-sugar-panda'),
(1040690,'2015-01-13 20:08:16',419079,'/home'),
(1040691,'2015-01-13 20:09:07',419069,'/cart'),
(1040692,'2015-01-13 20:09:08',419074,'/the-original-mr-fuzzy'),
(1040693,'2015-01-13 20:09:53',419070,'/shipping'),
(1040694,'2015-01-13 20:10:11',419074,'/cart'),
(1040695,'2015-01-13 20:10:40',419076,'/products'),
(1040696,'2015-01-13 20:10:59',419071,'/cart'),
(1040697,'2015-01-13 20:11:48',419069,'/shipping'),
(1040698,'2015-01-13 20:11:53',419079,'/products'),
(1040699,'2015-01-13 20:12:10',419070,'/billing-2'),
(1040700,'2015-01-13 20:12:47',419080,'/home'),
(1040701,'2015-01-13 20:13:06',419078,'/products'),
(1040702,'2015-01-13 20:13:11',419069,'/billing-2'),
(1040703,'2015-01-13 20:14:05',419076,'/the-forever-love-bear'),
(1040704,'2015-01-13 20:14:06',419071,'/shipping'),
(1040705,'2015-01-13 20:14:34',419069,'/thank-you-for-your-order'),
(1040706,'2015-01-13 20:15:14',419071,'/billing-2'),
(1040707,'2015-01-13 20:15:58',419078,'/the-hudson-river-mini-bear'),
(1040708,'2015-01-13 20:16:20',419081,'/lander-3'),
(1040709,'2015-01-13 20:17:25',419071,'/thank-you-for-your-order'),
(1040710,'2015-01-13 20:17:44',419076,'/cart'),
(1040711,'2015-01-13 20:18:00',419082,'/lander-5'),
(1040712,'2015-01-13 20:18:10',419076,'/shipping'),
(1040713,'2015-01-13 20:18:45',419082,'/products'),
(1040714,'2015-01-13 20:19:13',419081,'/products'),
(1040715,'2015-01-13 20:19:33',419076,'/billing-2'),
(1040716,'2015-01-13 20:19:43',419078,'/cart'),
(1040717,'2015-01-13 20:19:48',419083,'/home'),
(1040718,'2015-01-13 20:20:09',419084,'/lander-5'),
(1040719,'2015-01-13 20:20:22',419082,'/the-original-mr-fuzzy'),
(1040720,'2015-01-13 20:20:44',419083,'/products'),
(1040721,'2015-01-13 20:21:23',419083,'/the-original-mr-fuzzy'),
(1040722,'2015-01-13 20:21:50',419085,'/home'),
(1040723,'2015-01-13 20:22:41',419086,'/home'),
(1040724,'2015-01-13 20:22:58',419078,'/shipping'),
(1040725,'2015-01-13 20:23:05',419081,'/the-original-mr-fuzzy'),
(1040726,'2015-01-13 20:23:13',419083,'/cart'),
(1040727,'2015-01-13 20:23:18',419086,'/products'),
(1040728,'2015-01-13 20:23:23',419087,'/lander-5'),
(1040729,'2015-01-13 20:23:48',419082,'/cart'),
(1040730,'2015-01-13 20:25:21',419083,'/shipping'),
(1040731,'2015-01-13 20:25:51',419086,'/the-original-mr-fuzzy'),
(1040732,'2015-01-13 20:25:56',419088,'/home'),
(1040733,'2015-01-13 20:26:09',419089,'/lander-5'),
(1040734,'2015-01-13 20:26:10',419078,'/billing-2'),
(1040735,'2015-01-13 20:26:13',419090,'/lander-5'),
(1040736,'2015-01-13 20:26:25',419083,'/billing-2'),
(1040737,'2015-01-13 20:26:50',419081,'/cart'),
(1040738,'2015-01-13 20:26:51',419085,'/products'),
(1040739,'2015-01-13 20:27:10',419078,'/thank-you-for-your-order'),
(1040740,'2015-01-13 20:27:10',419089,'/products'),
(1040741,'2015-01-13 20:27:30',419087,'/products'),
(1040742,'2015-01-13 20:27:58',419086,'/cart'),
(1040743,'2015-01-13 20:28:19',419090,'/products'),
(1040744,'2015-01-13 20:28:50',419091,'/lander-5'),
(1040745,'2015-01-13 20:29:16',419087,'/the-birthday-sugar-panda'),
(1040746,'2015-01-13 20:29:29',419083,'/thank-you-for-your-order'),
(1040747,'2015-01-13 20:30:18',419087,'/cart'),
(1040748,'2015-01-13 20:30:43',419081,'/shipping'),
(1040749,'2015-01-13 20:30:44',419088,'/products'),
(1040750,'2015-01-13 20:31:37',419088,'/the-original-mr-fuzzy'),
(1040751,'2015-01-13 20:33:30',419081,'/billing-2'),
(1040752,'2015-01-13 20:34:04',419091,'/products'),
(1040753,'2015-01-13 20:34:27',419092,'/lander-3'),
(1040754,'2015-01-13 20:34:28',419093,'/lander-5'),
(1040755,'2015-01-13 20:35:04',419094,'/home'),
(1040756,'2015-01-13 20:35:08',419092,'/products'),
(1040757,'2015-01-13 20:37:12',419095,'/lander-5'),
(1040758,'2015-01-13 20:37:23',419091,'/the-original-mr-fuzzy'),
(1040759,'2015-01-13 20:39:05',419093,'/products'),
(1040760,'2015-01-13 20:39:32',419093,'/the-original-mr-fuzzy'),
(1040761,'2015-01-13 20:39:58',419094,'/products'),
(1040762,'2015-01-13 20:40:07',419096,'/lander-5'),
(1040763,'2015-01-13 20:40:50',419094,'/the-original-mr-fuzzy'),
(1040764,'2015-01-13 20:41:33',419093,'/cart'),
(1040765,'2015-01-13 20:43:34',419097,'/lander-5'),
(1040766,'2015-01-13 20:43:44',419094,'/cart'),
(1040767,'2015-01-13 20:43:52',419093,'/shipping'),
(1040768,'2015-01-13 20:44:05',419098,'/lander-3'),
(1040769,'2015-01-13 20:44:06',419099,'/home'),
(1040770,'2015-01-13 20:44:21',419100,'/lander-5'),
(1040771,'2015-01-13 20:44:43',419101,'/home'),
(1040772,'2015-01-13 20:44:50',419102,'/lander-5'),
(1040773,'2015-01-13 20:46:22',419093,'/billing-2'),
(1040774,'2015-01-13 20:47:47',419093,'/thank-you-for-your-order'),
(1040775,'2015-01-13 20:48:16',419101,'/products'),
(1040776,'2015-01-13 20:48:50',419100,'/products'),
(1040777,'2015-01-13 20:49:29',419103,'/lander-5'),
(1040778,'2015-01-13 20:49:41',419104,'/home'),
(1040779,'2015-01-13 20:49:48',419105,'/home'),
(1040780,'2015-01-13 20:50:05',419102,'/products'),
(1040781,'2015-01-13 20:50:21',419101,'/the-birthday-sugar-panda'),
(1040782,'2015-01-13 20:51:08',419106,'/home'),
(1040783,'2015-01-13 20:51:35',419100,'/the-original-mr-fuzzy'),
(1040784,'2015-01-13 20:51:57',419102,'/the-hudson-river-mini-bear'),
(1040785,'2015-01-13 20:52:22',419100,'/cart'),
(1040786,'2015-01-13 20:53:35',419100,'/shipping'),
(1040787,'2015-01-13 20:53:45',419107,'/lander-5'),
(1040788,'2015-01-13 20:53:46',419108,'/lander-5'),
(1040789,'2015-01-13 20:54:00',419102,'/cart'),
(1040790,'2015-01-13 20:55:20',419104,'/products'),
(1040791,'2015-01-13 20:56:16',419109,'/home'),
(1040792,'2015-01-13 20:56:26',419102,'/shipping'),
(1040793,'2015-01-13 20:56:41',419100,'/billing-2'),
(1040794,'2015-01-13 20:58:10',419104,'/the-original-mr-fuzzy'),
(1040795,'2015-01-13 20:58:18',419102,'/billing-2'),
(1040796,'2015-01-13 20:58:18',419110,'/lander-5'),
(1040797,'2015-01-13 20:58:25',419107,'/products'),
(1040798,'2015-01-13 20:59:03',419108,'/products'),
(1040799,'2015-01-13 20:59:55',419111,'/lander-5'),
(1040800,'2015-01-13 21:00:24',419112,'/lander-5'),
(1040801,'2015-01-13 21:00:59',419108,'/the-birthday-sugar-panda'),
(1040802,'2015-01-13 21:01:16',419113,'/lander-5'),
(1040803,'2015-01-13 21:01:45',419110,'/products'),
(1040804,'2015-01-13 21:02:01',419104,'/cart'),
(1040805,'2015-01-13 21:02:02',419109,'/products'),
(1040806,'2015-01-13 21:02:19',419107,'/the-original-mr-fuzzy'),
(1040807,'2015-01-13 21:02:55',419114,'/home'),
(1040808,'2015-01-13 21:02:59',419104,'/shipping'),
(1040809,'2015-01-13 21:03:13',419115,'/lander-5'),
(1040810,'2015-01-13 21:04:04',419107,'/cart'),
(1040811,'2015-01-13 21:04:10',419109,'/the-original-mr-fuzzy'),
(1040812,'2015-01-13 21:04:11',419115,'/products'),
(1040813,'2015-01-13 21:05:01',419108,'/cart'),
(1040814,'2015-01-13 21:05:36',419104,'/billing-2'),
(1040815,'2015-01-13 21:05:51',419108,'/shipping'),
(1040816,'2015-01-13 21:05:57',419115,'/the-original-mr-fuzzy'),
(1040817,'2015-01-13 21:06:22',419110,'/the-original-mr-fuzzy'),
(1040818,'2015-01-13 21:07:11',419108,'/billing-2'),
(1040819,'2015-01-13 21:07:37',419114,'/products'),
(1040820,'2015-01-13 21:08:05',419104,'/thank-you-for-your-order'),
(1040821,'2015-01-13 21:08:36',419116,'/home'),
(1040822,'2015-01-13 21:09:38',419108,'/thank-you-for-your-order'),
(1040823,'2015-01-13 21:10:47',419114,'/the-original-mr-fuzzy'),
(1040824,'2015-01-13 21:11:09',419117,'/lander-3'),
(1040825,'2015-01-13 21:11:49',419118,'/lander-5'),
(1040826,'2015-01-13 21:13:35',419119,'/lander-5'),
(1040827,'2015-01-13 21:14:04',419120,'/lander-5'),
(1040828,'2015-01-13 21:14:31',419121,'/lander-5'),
(1040829,'2015-01-13 21:14:49',419119,'/products'),
(1040830,'2015-01-13 21:15:45',419122,'/lander-3'),
(1040831,'2015-01-13 21:16:16',419123,'/lander-3'),
(1040832,'2015-01-13 21:17:37',419118,'/products'),
(1040833,'2015-01-13 21:17:42',419119,'/the-original-mr-fuzzy'),
(1040834,'2015-01-13 21:18:00',419120,'/products'),
(1040835,'2015-01-13 21:18:16',419123,'/products'),
(1040836,'2015-01-13 21:19:02',419124,'/lander-5'),
(1040837,'2015-01-13 21:19:35',419119,'/cart'),
(1040838,'2015-01-13 21:20:48',419125,'/home'),
(1040839,'2015-01-13 21:21:04',419118,'/the-birthday-sugar-panda'),
(1040840,'2015-01-13 21:21:18',419126,'/home'),
(1040841,'2015-01-13 21:21:24',419119,'/shipping'),
(1040842,'2015-01-13 21:21:29',419125,'/products'),
(1040843,'2015-01-13 21:21:58',419126,'/products'),
(1040844,'2015-01-13 21:22:07',419123,'/the-original-mr-fuzzy'),
(1040845,'2015-01-13 21:22:38',419126,'/the-birthday-sugar-panda'),
(1040846,'2015-01-13 21:22:43',419124,'/products'),
(1040847,'2015-01-13 21:23:50',419119,'/billing-2'),
(1040848,'2015-01-13 21:24:14',419124,'/the-original-mr-fuzzy'),
(1040849,'2015-01-13 21:24:22',419127,'/lander-5'),
(1040850,'2015-01-13 21:24:41',419118,'/cart'),
(1040851,'2015-01-13 21:25:37',419118,'/shipping'),
(1040852,'2015-01-13 21:26:01',419124,'/cart'),
(1040853,'2015-01-13 21:26:07',419125,'/the-original-mr-fuzzy'),
(1040854,'2015-01-13 21:26:36',419128,'/lander-5'),
(1040855,'2015-01-13 21:26:58',419118,'/billing-2'),
(1040856,'2015-01-13 21:28:24',419124,'/shipping'),
(1040857,'2015-01-13 21:28:43',419129,'/home'),
(1040858,'2015-01-13 21:28:57',419125,'/cart'),
(1040859,'2015-01-13 21:29:33',419130,'/home'),
(1040860,'2015-01-13 21:30:23',419124,'/billing-2'),
(1040861,'2015-01-13 21:30:51',419131,'/lander-3'),
(1040862,'2015-01-13 21:30:58',419129,'/products'),
(1040863,'2015-01-13 21:31:13',419118,'/thank-you-for-your-order'),
(1040864,'2015-01-13 21:31:14',419132,'/lander-5'),
(1040865,'2015-01-13 21:31:32',419128,'/products'),
(1040866,'2015-01-13 21:31:35',419133,'/home'),
(1040867,'2015-01-13 21:32:00',419129,'/the-original-mr-fuzzy'),
(1040868,'2015-01-13 21:32:19',419134,'/lander-5'),
(1040869,'2015-01-13 21:32:32',419132,'/products'),
(1040870,'2015-01-13 21:33:18',419124,'/thank-you-for-your-order'),
(1040871,'2015-01-13 21:33:57',419128,'/the-forever-love-bear'),
(1040872,'2015-01-13 21:34:18',419134,'/products'),
(1040873,'2015-01-13 21:34:37',419132,'/the-original-mr-fuzzy'),
(1040874,'2015-01-13 21:35:05',419128,'/cart'),
(1040875,'2015-01-13 21:36:58',419133,'/products'),
(1040876,'2015-01-13 21:37:37',419128,'/shipping'),
(1040877,'2015-01-13 21:39:36',419133,'/the-forever-love-bear'),
(1040878,'2015-01-13 21:39:53',419128,'/billing-2'),
(1040879,'2015-01-13 21:40:16',419135,'/lander-3'),
(1040880,'2015-01-13 21:42:32',419136,'/lander-5'),
(1040881,'2015-01-13 21:47:17',419137,'/home'),
(1040882,'2015-01-13 21:47:26',419136,'/products'),
(1040883,'2015-01-13 21:47:51',419138,'/lander-5'),
(1040884,'2015-01-13 21:49:41',419136,'/the-original-mr-fuzzy'),
(1040885,'2015-01-13 21:50:15',419137,'/products'),
(1040886,'2015-01-13 21:50:23',419139,'/lander-5'),
(1040887,'2015-01-13 21:52:39',419140,'/lander-5'),
(1040888,'2015-01-13 21:53:22',419137,'/the-original-mr-fuzzy'),
(1040889,'2015-01-13 21:53:35',419138,'/products'),
(1040890,'2015-01-13 21:53:44',419136,'/cart'),
(1040891,'2015-01-13 21:54:29',419141,'/lander-5'),
(1040892,'2015-01-13 21:55:11',419137,'/cart'),
(1040893,'2015-01-13 21:56:35',419142,'/lander-5'),
(1040894,'2015-01-13 21:57:46',419138,'/the-original-mr-fuzzy'),
(1040895,'2015-01-13 21:58:08',419140,'/products'),
(1040896,'2015-01-13 22:00:16',419141,'/products'),
(1040897,'2015-01-13 22:00:37',419140,'/the-original-mr-fuzzy'),
(1040898,'2015-01-13 22:01:11',419143,'/lander-5'),
(1040899,'2015-01-13 22:01:33',419138,'/cart'),
(1040900,'2015-01-13 22:02:46',419140,'/cart'),
(1040901,'2015-01-13 22:04:15',419141,'/the-original-mr-fuzzy'),
(1040902,'2015-01-13 22:04:22',419140,'/shipping'),
(1040903,'2015-01-13 22:06:31',419140,'/billing-2'),
(1040904,'2015-01-13 22:06:54',419141,'/cart'),
(1040905,'2015-01-13 22:07:21',419144,'/lander-3'),
(1040906,'2015-01-13 22:07:46',419140,'/thank-you-for-your-order'),
(1040907,'2015-01-13 22:07:58',419145,'/lander-5'),
(1040908,'2015-01-13 22:08:53',419146,'/home'),
(1040909,'2015-01-13 22:10:35',419141,'/shipping'),
(1040910,'2015-01-13 22:11:18',419141,'/billing-2'),
(1040911,'2015-01-13 22:13:08',419147,'/lander-5'),
(1040912,'2015-01-13 22:13:30',419141,'/thank-you-for-your-order'),
(1040913,'2015-01-13 22:13:33',419146,'/products'),
(1040914,'2015-01-13 22:16:18',419147,'/products'),
(1040915,'2015-01-13 22:17:17',419148,'/lander-5'),
(1040916,'2015-01-13 22:19:43',419147,'/the-original-mr-fuzzy'),
(1040917,'2015-01-13 22:21:49',419149,'/lander-5'),
(1040918,'2015-01-13 22:22:27',419147,'/cart'),
(1040919,'2015-01-13 22:24:21',419150,'/lander-5'),
(1040920,'2015-01-13 22:24:50',419150,'/products'),
(1040921,'2015-01-13 22:24:56',419147,'/shipping'),
(1040922,'2015-01-13 22:25:18',419150,'/the-original-mr-fuzzy'),
(1040923,'2015-01-13 22:26:57',419151,'/lander-5'),
(1040924,'2015-01-13 22:27:33',419147,'/billing-2'),
(1040925,'2015-01-13 22:28:06',419151,'/products'),
(1040926,'2015-01-13 22:28:08',419152,'/lander-5'),
(1040927,'2015-01-13 22:28:47',419151,'/the-original-mr-fuzzy'),
(1040928,'2015-01-13 22:30:24',419153,'/lander-5'),
(1040929,'2015-01-13 22:30:43',419154,'/lander-5'),
(1040930,'2015-01-13 22:32:58',419155,'/home'),
(1040931,'2015-01-13 22:33:51',419153,'/products'),
(1040932,'2015-01-13 22:34:52',419155,'/products'),
(1040933,'2015-01-13 22:35:37',419153,'/the-original-mr-fuzzy'),
(1040934,'2015-01-13 22:36:56',419155,'/the-forever-love-bear'),
(1040935,'2015-01-13 22:38:32',419155,'/cart'),
(1040936,'2015-01-13 22:38:58',419156,'/lander-5'),
(1040937,'2015-01-13 22:39:36',419155,'/shipping'),
(1040938,'2015-01-13 22:40:59',419157,'/home'),
(1040939,'2015-01-13 22:41:28',419155,'/billing-2'),
(1040940,'2015-01-13 22:42:35',419158,'/lander-5'),
(1040941,'2015-01-13 22:43:18',419159,'/home'),
(1040942,'2015-01-13 22:43:48',419160,'/lander-5'),
(1040943,'2015-01-13 22:44:08',419159,'/products'),
(1040944,'2015-01-13 22:44:17',419161,'/lander-3'),
(1040945,'2015-01-13 22:44:34',419159,'/the-original-mr-fuzzy'),
(1040946,'2015-01-13 22:44:55',419161,'/products'),
(1040947,'2015-01-13 22:48:22',419160,'/products'),
(1040948,'2015-01-13 22:52:52',419160,'/the-original-mr-fuzzy'),
(1040949,'2015-01-13 22:54:03',419162,'/lander-3'),
(1040950,'2015-01-13 22:57:02',419163,'/lander-5'),
(1040951,'2015-01-13 22:59:50',419164,'/home'),
(1040952,'2015-01-13 23:00:37',419165,'/lander-3'),
(1040953,'2015-01-13 23:01:40',419166,'/lander-5'),
(1040954,'2015-01-13 23:02:33',419166,'/products'),
(1040955,'2015-01-13 23:02:33',419167,'/lander-5'),
(1040956,'2015-01-13 23:03:32',419168,'/lander-5'),
(1040957,'2015-01-13 23:03:57',419167,'/products'),
(1040958,'2015-01-13 23:05:51',419166,'/the-original-mr-fuzzy'),
(1040959,'2015-01-13 23:06:43',419167,'/the-original-mr-fuzzy'),
(1040960,'2015-01-13 23:08:10',419168,'/products'),
(1040961,'2015-01-13 23:09:22',419169,'/lander-5'),
(1040962,'2015-01-13 23:09:29',419170,'/lander-5'),
(1040963,'2015-01-13 23:11:52',419168,'/the-birthday-sugar-panda'),
(1040964,'2015-01-13 23:14:39',419169,'/products'),
(1040965,'2015-01-13 23:14:55',419168,'/cart'),
(1040966,'2015-01-13 23:15:18',419170,'/products'),
(1040967,'2015-01-13 23:15:43',419169,'/the-birthday-sugar-panda'),
(1040968,'2015-01-13 23:16:03',419168,'/shipping'),
(1040969,'2015-01-13 23:17:09',419171,'/lander-5'),
(1040970,'2015-01-13 23:17:10',419168,'/billing-2'),
(1040971,'2015-01-13 23:18:07',419171,'/products'),
(1040972,'2015-01-13 23:18:09',419170,'/the-birthday-sugar-panda'),
(1040973,'2015-01-13 23:18:29',419169,'/cart'),
(1040974,'2015-01-13 23:18:40',419168,'/thank-you-for-your-order'),
(1040975,'2015-01-13 23:20:06',419171,'/the-original-mr-fuzzy'),
(1040976,'2015-01-13 23:20:36',419169,'/shipping'),
(1040977,'2015-01-13 23:23:13',419169,'/billing-2'),
(1040978,'2015-01-13 23:25:46',419172,'/lander-5'),
(1040979,'2015-01-13 23:26:57',419172,'/products'),
(1040980,'2015-01-13 23:27:43',419173,'/home'),
(1040981,'2015-01-13 23:28:05',419172,'/the-hudson-river-mini-bear'),
(1040982,'2015-01-13 23:28:40',419172,'/cart'),
(1040983,'2015-01-13 23:28:45',419169,'/thank-you-for-your-order'),
(1040984,'2015-01-13 23:30:57',419173,'/products'),
(1040985,'2015-01-13 23:31:58',419172,'/shipping'),
(1040986,'2015-01-13 23:32:34',419172,'/billing-2'),
(1040987,'2015-01-13 23:34:48',419173,'/the-original-mr-fuzzy'),
(1040988,'2015-01-13 23:35:34',419174,'/lander-5'),
(1040989,'2015-01-13 23:37:19',419175,'/home'),
(1040990,'2015-01-13 23:37:49',419176,'/lander-5'),
(1040991,'2015-01-13 23:38:58',419177,'/lander-3'),
(1040992,'2015-01-13 23:40:52',419178,'/lander-3'),
(1040993,'2015-01-13 23:40:56',419179,'/lander-5'),
(1040994,'2015-01-13 23:41:08',419175,'/products'),
(1040995,'2015-01-13 23:41:46',419180,'/lander-5'),
(1040996,'2015-01-13 23:42:28',419178,'/products'),
(1040997,'2015-01-13 23:42:47',419177,'/products'),
(1040998,'2015-01-13 23:45:09',419177,'/the-original-mr-fuzzy'),
(1040999,'2015-01-13 23:45:52',419179,'/products'),
(1041000,'2015-01-13 23:46:53',419178,'/the-birthday-sugar-panda'),
(1041001,'2015-01-13 23:46:55',419181,'/lander-3'),
(1041002,'2015-01-13 23:47:21',419179,'/the-original-mr-fuzzy'),
(1041003,'2015-01-13 23:47:27',419182,'/lander-5'),
(1041004,'2015-01-13 23:48:53',419179,'/cart'),
(1041005,'2015-01-13 23:49:05',419183,'/home'),
(1041006,'2015-01-13 23:49:16',419182,'/products'),
(1041007,'2015-01-13 23:52:02',419182,'/the-original-mr-fuzzy'),
(1041008,'2015-01-13 23:52:13',419184,'/lander-3'),
(1041009,'2015-01-13 23:52:38',419185,'/lander-5'),
(1041010,'2015-01-13 23:53:36',419186,'/lander-5'),
(1041011,'2015-01-13 23:53:45',419185,'/products'),
(1041012,'2015-01-13 23:54:04',419185,'/the-original-mr-fuzzy'),
(1041013,'2015-01-13 23:55:52',419186,'/products'),
(1041014,'2015-01-13 23:57:27',419187,'/lander-5'),
(1041015,'2015-01-13 23:57:45',419186,'/the-original-mr-fuzzy'),
(1041016,'2015-01-14 00:04:15',419188,'/home'),
(1041017,'2015-01-14 00:05:36',419188,'/products'),
(1041018,'2015-01-14 00:08:33',419189,'/home'),
(1041019,'2015-01-14 00:09:35',419190,'/lander-5'),
(1041020,'2015-01-14 00:10:49',419189,'/products'),
(1041021,'2015-01-14 00:11:09',419191,'/home'),
(1041022,'2015-01-14 00:11:38',419190,'/products'),
(1041023,'2015-01-14 00:12:51',419192,'/lander-5'),
(1041024,'2015-01-14 00:13:01',419191,'/products'),
(1041025,'2015-01-14 00:14:34',419189,'/the-forever-love-bear'),
(1041026,'2015-01-14 00:15:35',419193,'/lander-5'),
(1041027,'2015-01-14 00:15:40',419190,'/the-original-mr-fuzzy'),
(1041028,'2015-01-14 00:16:25',419189,'/cart'),
(1041029,'2015-01-14 00:17:15',419191,'/the-original-mr-fuzzy'),
(1041030,'2015-01-14 00:17:48',419191,'/cart'),
(1041031,'2015-01-14 00:18:20',419192,'/products'),
(1041032,'2015-01-14 00:18:29',419194,'/home'),
(1041033,'2015-01-14 00:18:53',419193,'/products'),
(1041034,'2015-01-14 00:18:55',419195,'/home'),
(1041035,'2015-01-14 00:19:03',419189,'/shipping'),
(1041036,'2015-01-14 00:19:19',419193,'/the-original-mr-fuzzy'),
(1041037,'2015-01-14 00:19:42',419189,'/billing-2'),
(1041038,'2015-01-14 00:20:07',419196,'/lander-5'),
(1041039,'2015-01-14 00:20:13',419195,'/products'),
(1041040,'2015-01-14 00:20:43',419191,'/shipping'),
(1041041,'2015-01-14 00:21:28',419189,'/thank-you-for-your-order'),
(1041042,'2015-01-14 00:21:51',419191,'/billing-2'),
(1041043,'2015-01-14 00:22:01',419195,'/the-original-mr-fuzzy'),
(1041044,'2015-01-14 00:22:47',419192,'/the-forever-love-bear'),
(1041045,'2015-01-14 00:23:13',419192,'/cart'),
(1041046,'2015-01-14 00:23:59',419191,'/thank-you-for-your-order'),
(1041047,'2015-01-14 00:24:09',419197,'/lander-5'),
(1041048,'2015-01-14 00:24:28',419198,'/lander-5'),
(1041049,'2015-01-14 00:24:57',419197,'/products'),
(1041050,'2015-01-14 00:25:48',419195,'/cart'),
(1041051,'2015-01-14 00:26:01',419192,'/shipping'),
(1041052,'2015-01-14 00:26:29',419192,'/billing-2'),
(1041053,'2015-01-14 00:27:37',419198,'/products'),
(1041054,'2015-01-14 00:27:50',419199,'/lander-5'),
(1041055,'2015-01-14 00:28:00',419197,'/the-forever-love-bear'),
(1041056,'2015-01-14 00:28:11',419200,'/lander-5'),
(1041057,'2015-01-14 00:28:21',419198,'/the-birthday-sugar-panda'),
(1041058,'2015-01-14 00:28:29',419201,'/home'),
(1041059,'2015-01-14 00:30:34',419200,'/products'),
(1041060,'2015-01-14 00:30:50',419199,'/products'),
(1041061,'2015-01-14 00:30:54',419198,'/cart'),
(1041062,'2015-01-14 00:32:20',419201,'/products'),
(1041063,'2015-01-14 00:33:57',419199,'/the-original-mr-fuzzy'),
(1041064,'2015-01-14 00:34:12',419202,'/lander-5'),
(1041065,'2015-01-14 00:34:30',419203,'/lander-5'),
(1041066,'2015-01-14 00:34:49',419204,'/home'),
(1041067,'2015-01-14 00:36:31',419203,'/products'),
(1041068,'2015-01-14 00:36:37',419201,'/the-original-mr-fuzzy'),
(1041069,'2015-01-14 00:37:07',419204,'/products'),
(1041070,'2015-01-14 00:39:05',419204,'/the-original-mr-fuzzy'),
(1041071,'2015-01-14 00:39:32',419203,'/the-hudson-river-mini-bear'),
(1041072,'2015-01-14 00:40:05',419204,'/cart'),
(1041073,'2015-01-14 00:41:23',419204,'/shipping'),
(1041074,'2015-01-14 00:42:02',419205,'/lander-5'),
(1041075,'2015-01-14 00:42:54',419204,'/billing-2'),
(1041076,'2015-01-14 00:43:23',419206,'/lander-5'),
(1041077,'2015-01-14 00:44:59',419205,'/products'),
(1041078,'2015-01-14 00:45:29',419205,'/the-forever-love-bear'),
(1041079,'2015-01-14 00:46:20',419207,'/lander-5'),
(1041080,'2015-01-14 00:46:49',419208,'/home'),
(1041081,'2015-01-14 00:46:58',419209,'/home'),
(1041082,'2015-01-14 00:47:10',419207,'/products'),
(1041083,'2015-01-14 00:47:44',419210,'/home'),
(1041084,'2015-01-14 00:47:58',419207,'/the-original-mr-fuzzy'),
(1041085,'2015-01-14 00:48:18',419211,'/lander-5'),
(1041086,'2015-01-14 00:49:27',419210,'/products'),
(1041087,'2015-01-14 00:49:48',419210,'/the-original-mr-fuzzy'),
(1041088,'2015-01-14 00:51:03',419209,'/products'),
(1041089,'2015-01-14 00:51:55',419208,'/products'),
(1041090,'2015-01-14 00:54:09',419208,'/the-original-mr-fuzzy'),
(1041091,'2015-01-14 00:54:46',419208,'/cart'),
(1041092,'2015-01-14 00:55:10',419209,'/the-original-mr-fuzzy'),
(1041093,'2015-01-14 00:56:06',419208,'/shipping'),
(1041094,'2015-01-14 01:18:22',419212,'/lander-3'),
(1041095,'2015-01-14 01:19:45',419213,'/home'),
(1041096,'2015-01-14 01:27:16',419214,'/home'),
(1041097,'2015-01-14 01:28:53',419215,'/lander-3'),
(1041098,'2015-01-14 01:30:43',419216,'/home'),
(1041099,'2015-01-14 01:31:20',419217,'/lander-3'),
(1041100,'2015-01-14 01:31:35',419218,'/lander-5'),
(1041101,'2015-01-14 01:32:00',419214,'/products'),
(1041102,'2015-01-14 01:32:01',419219,'/home'),
(1041103,'2015-01-14 01:33:07',419217,'/products'),
(1041104,'2015-01-14 01:33:56',419219,'/products'),
(1041105,'2015-01-14 01:34:26',419214,'/the-original-mr-fuzzy'),
(1041106,'2015-01-14 01:35:09',419217,'/the-original-mr-fuzzy'),
(1041107,'2015-01-14 01:36:06',419219,'/the-original-mr-fuzzy'),
(1041108,'2015-01-14 01:36:54',419218,'/products'),
(1041109,'2015-01-14 01:37:43',419214,'/cart'),
(1041110,'2015-01-14 01:38:22',419217,'/cart'),
(1041111,'2015-01-14 01:39:09',419220,'/home'),
(1041112,'2015-01-14 01:39:29',419218,'/the-hudson-river-mini-bear'),
(1041113,'2015-01-14 01:39:33',419221,'/lander-5'),
(1041114,'2015-01-14 01:40:48',419217,'/shipping'),
(1041115,'2015-01-14 01:41:37',419218,'/cart'),
(1041116,'2015-01-14 01:42:18',419218,'/shipping'),
(1041117,'2015-01-14 01:42:58',419220,'/products'),
(1041118,'2015-01-14 01:43:27',419218,'/billing-2'),
(1041119,'2015-01-14 01:43:46',419217,'/billing-2'),
(1041120,'2015-01-14 01:44:49',419222,'/lander-5'),
(1041121,'2015-01-14 01:45:47',419220,'/the-original-mr-fuzzy'),
(1041122,'2015-01-14 01:46:44',419222,'/products'),
(1041123,'2015-01-14 01:46:46',419223,'/lander-5'),
(1041124,'2015-01-14 01:47:56',419224,'/lander-3'),
(1041125,'2015-01-14 01:48:33',419217,'/thank-you-for-your-order'),
(1041126,'2015-01-14 01:49:16',419225,'/lander-5'),
(1041127,'2015-01-14 01:49:16',419226,'/home'),
(1041128,'2015-01-14 01:49:39',419222,'/the-original-mr-fuzzy'),
(1041129,'2015-01-14 01:50:17',419222,'/cart'),
(1041130,'2015-01-14 01:51:05',419223,'/products'),
(1041131,'2015-01-14 01:51:35',419226,'/products'),
(1041132,'2015-01-14 01:52:33',419223,'/the-original-mr-fuzzy'),
(1041133,'2015-01-14 01:53:14',419222,'/shipping'),
(1041134,'2015-01-14 01:54:39',419225,'/products'),
(1041135,'2015-01-14 01:55:38',419222,'/billing-2'),
(1041136,'2015-01-14 01:56:10',419223,'/cart'),
(1041137,'2015-01-14 01:57:00',419222,'/thank-you-for-your-order'),
(1041138,'2015-01-14 01:57:00',419227,'/lander-5'),
(1041139,'2015-01-14 01:57:26',419225,'/the-original-mr-fuzzy'),
(1041140,'2015-01-14 01:57:41',419228,'/lander-3'),
(1041141,'2015-01-14 01:57:45',419223,'/shipping'),
(1041142,'2015-01-14 01:58:38',419225,'/cart'),
(1041143,'2015-01-14 02:00:06',419223,'/billing-2'),
(1041144,'2015-01-14 02:00:58',419225,'/shipping'),
(1041145,'2015-01-14 02:01:34',419229,'/lander-3'),
(1041146,'2015-01-14 02:02:15',419225,'/billing-2'),
(1041147,'2015-01-14 02:03:21',419230,'/lander-3'),
(1041148,'2015-01-14 02:04:32',419231,'/lander-3'),
(1041149,'2015-01-14 02:04:35',419225,'/thank-you-for-your-order'),
(1041150,'2015-01-14 02:06:15',419229,'/products'),
(1041151,'2015-01-14 02:06:41',419229,'/the-original-mr-fuzzy'),
(1041152,'2015-01-14 02:08:43',419229,'/cart'),
(1041153,'2015-01-14 02:10:08',419231,'/products'),
(1041154,'2015-01-14 02:11:02',419232,'/lander-3'),
(1041155,'2015-01-14 02:11:44',419229,'/shipping'),
(1041156,'2015-01-14 02:11:58',419232,'/products'),
(1041157,'2015-01-14 02:13:41',419229,'/billing-2'),
(1041158,'2015-01-14 02:14:19',419232,'/the-forever-love-bear'),
(1041159,'2015-01-14 02:15:28',419229,'/thank-you-for-your-order'),
(1041160,'2015-01-14 02:16:49',419232,'/cart'),
(1041161,'2015-01-14 02:17:22',419232,'/shipping'),
(1041162,'2015-01-14 02:19:40',419233,'/lander-5'),
(1041163,'2015-01-14 02:20:11',419234,'/home'),
(1041164,'2015-01-14 02:25:29',419235,'/home'),
(1041165,'2015-01-14 02:25:54',419235,'/products'),
(1041166,'2015-01-14 02:26:54',419236,'/home'),
(1041167,'2015-01-14 02:31:23',419236,'/products'),
(1041168,'2015-01-14 02:32:48',419236,'/the-original-mr-fuzzy'),
(1041169,'2015-01-14 02:34:30',419237,'/lander-5'),
(1041170,'2015-01-14 02:34:56',419238,'/home'),
(1041171,'2015-01-14 02:35:32',419238,'/products'),
(1041172,'2015-01-14 02:39:43',419238,'/the-original-mr-fuzzy'),
(1041173,'2015-01-14 02:40:32',419239,'/lander-5'),
(1041174,'2015-01-14 02:42:04',419240,'/home'),
(1041175,'2015-01-14 02:43:10',419240,'/products'),
(1041176,'2015-01-14 02:44:05',419241,'/lander-5'),
(1041177,'2015-01-14 02:45:08',419242,'/lander-5'),
(1041178,'2015-01-14 02:46:18',419240,'/the-original-mr-fuzzy'),
(1041179,'2015-01-14 02:47:24',419241,'/products'),
(1041180,'2015-01-14 02:49:31',419243,'/lander-5'),
(1041181,'2015-01-14 02:50:11',419242,'/products'),
(1041182,'2015-01-14 02:50:19',419241,'/the-forever-love-bear'),
(1041183,'2015-01-14 02:50:41',419242,'/the-forever-love-bear'),
(1041184,'2015-01-14 02:52:04',419244,'/lander-5'),
(1041185,'2015-01-14 02:52:40',419241,'/cart'),
(1041186,'2015-01-14 02:53:15',419241,'/shipping'),
(1041187,'2015-01-14 02:53:47',419245,'/home'),
(1041188,'2015-01-14 02:54:30',419242,'/cart'),
(1041189,'2015-01-14 02:55:55',419241,'/billing-2'),
(1041190,'2015-01-14 02:57:00',419244,'/products'),
(1041191,'2015-01-14 02:57:20',419241,'/thank-you-for-your-order'),
(1041192,'2015-01-14 02:59:20',419244,'/the-original-mr-fuzzy'),
(1041193,'2015-01-14 03:02:55',419246,'/home'),
(1041194,'2015-01-14 03:03:35',419247,'/lander-5'),
(1041195,'2015-01-14 03:04:57',419248,'/home'),
(1041196,'2015-01-14 03:06:29',419248,'/products'),
(1041197,'2015-01-14 03:07:35',419248,'/the-original-mr-fuzzy'),
(1041198,'2015-01-14 03:07:58',419246,'/products'),
(1041199,'2015-01-14 03:08:16',419248,'/cart'),
(1041200,'2015-01-14 03:08:46',419249,'/lander-3'),
(1041201,'2015-01-14 03:09:11',419248,'/shipping'),
(1041202,'2015-01-14 03:10:29',419248,'/billing-2'),
(1041203,'2015-01-14 03:11:07',419250,'/lander-5'),
(1041204,'2015-01-14 03:11:40',419250,'/products'),
(1041205,'2015-01-14 03:13:32',419251,'/lander-3'),
(1041206,'2015-01-14 03:13:56',419252,'/lander-3'),
(1041207,'2015-01-14 03:16:02',419253,'/lander-3'),
(1041208,'2015-01-14 03:16:29',419251,'/products'),
(1041209,'2015-01-14 03:18:37',419253,'/products'),
(1041210,'2015-01-14 03:19:06',419251,'/the-original-mr-fuzzy'),
(1041211,'2015-01-14 03:19:21',419253,'/the-original-mr-fuzzy'),
(1041212,'2015-01-14 03:21:34',419251,'/cart'),
(1041213,'2015-01-14 03:24:04',419251,'/shipping'),
(1041214,'2015-01-14 03:25:09',419251,'/billing-2'),
(1041215,'2015-01-14 03:26:19',419251,'/thank-you-for-your-order'),
(1041216,'2015-01-14 03:33:12',419254,'/lander-5'),
(1041217,'2015-01-14 03:42:37',419255,'/lander-3'),
(1041218,'2015-01-14 03:43:44',419255,'/products'),
(1041219,'2015-01-14 03:48:09',419255,'/the-original-mr-fuzzy'),
(1041220,'2015-01-14 03:49:28',419256,'/lander-5'),
(1041221,'2015-01-14 03:50:45',419255,'/cart'),
(1041222,'2015-01-14 03:52:23',419256,'/products'),
(1041223,'2015-01-14 03:52:23',419257,'/lander-3'),
(1041224,'2015-01-14 03:52:33',419258,'/home'),
(1041225,'2015-01-14 03:52:51',419259,'/lander-5'),
(1041226,'2015-01-14 03:53:17',419258,'/products'),
(1041227,'2015-01-14 03:55:14',419258,'/the-forever-love-bear'),
(1041228,'2015-01-14 03:56:45',419258,'/cart'),
(1041229,'2015-01-14 03:59:02',419258,'/shipping'),
(1041230,'2015-01-14 04:00:40',419260,'/home'),
(1041231,'2015-01-14 04:03:18',419260,'/products'),
(1041232,'2015-01-14 04:04:00',419260,'/the-original-mr-fuzzy'),
(1041233,'2015-01-14 04:04:11',419261,'/lander-3'),
(1041234,'2015-01-14 04:08:32',419262,'/lander-5'),
(1041235,'2015-01-14 04:09:58',419263,'/lander-5'),
(1041236,'2015-01-14 04:10:06',419262,'/products'),
(1041237,'2015-01-14 04:11:54',419262,'/the-original-mr-fuzzy'),
(1041238,'2015-01-14 04:12:37',419264,'/lander-5'),
(1041239,'2015-01-14 04:14:34',419264,'/products'),
(1041240,'2015-01-14 04:14:36',419265,'/lander-5'),
(1041241,'2015-01-14 04:16:42',419266,'/lander-5'),
(1041242,'2015-01-14 04:16:48',419264,'/the-original-mr-fuzzy'),
(1041243,'2015-01-14 04:17:45',419267,'/home'),
(1041244,'2015-01-14 04:19:28',419266,'/products'),
(1041245,'2015-01-14 04:19:44',419268,'/lander-5'),
(1041246,'2015-01-14 04:19:51',419264,'/cart'),
(1041247,'2015-01-14 04:23:23',419264,'/shipping'),
(1041248,'2015-01-14 04:24:20',419269,'/home'),
(1041249,'2015-01-14 04:26:27',419269,'/products'),
(1041250,'2015-01-14 04:31:55',419270,'/lander-5'),
(1041251,'2015-01-14 04:34:22',419271,'/lander-5'),
(1041252,'2015-01-14 04:37:14',419272,'/lander-5'),
(1041253,'2015-01-14 04:43:51',419273,'/lander-5'),
(1041254,'2015-01-14 04:46:03',419274,'/lander-5'),
(1041255,'2015-01-14 04:46:55',419273,'/products'),
(1041256,'2015-01-14 04:48:03',419273,'/the-original-mr-fuzzy'),
(1041257,'2015-01-14 04:48:45',419275,'/lander-3'),
(1041258,'2015-01-14 04:51:49',419275,'/products'),
(1041259,'2015-01-14 04:54:38',419276,'/home'),
(1041260,'2015-01-14 04:54:55',419275,'/the-original-mr-fuzzy'),
(1041261,'2015-01-14 04:55:49',419277,'/home'),
(1041262,'2015-01-14 05:00:41',419278,'/lander-5'),
(1041263,'2015-01-14 05:00:49',419277,'/products'),
(1041264,'2015-01-14 05:01:09',419279,'/lander-5'),
(1041265,'2015-01-14 05:03:48',419277,'/the-original-mr-fuzzy'),
(1041266,'2015-01-14 05:05:49',419278,'/products'),
(1041267,'2015-01-14 05:06:50',419278,'/the-original-mr-fuzzy'),
(1041268,'2015-01-14 05:23:11',419280,'/lander-5'),
(1041269,'2015-01-14 05:23:23',419281,'/lander-3'),
(1041270,'2015-01-14 05:25:10',419282,'/home'),
(1041271,'2015-01-14 05:26:50',419280,'/products'),
(1041272,'2015-01-14 05:27:41',419281,'/products'),
(1041273,'2015-01-14 05:30:01',419282,'/products'),
(1041274,'2015-01-14 05:30:02',419281,'/the-forever-love-bear'),
(1041275,'2015-01-14 05:31:30',419280,'/the-forever-love-bear'),
(1041276,'2015-01-14 05:31:30',419281,'/cart'),
(1041277,'2015-01-14 05:31:58',419283,'/lander-5'),
(1041278,'2015-01-14 05:31:59',419282,'/the-forever-love-bear'),
(1041279,'2015-01-14 05:32:56',419284,'/lander-5'),
(1041280,'2015-01-14 05:34:26',419280,'/cart'),
(1041281,'2015-01-14 05:36:50',419284,'/products'),
(1041282,'2015-01-14 05:37:47',419280,'/shipping'),
(1041283,'2015-01-14 05:38:21',419285,'/lander-3'),
(1041284,'2015-01-14 05:38:58',419280,'/billing-2'),
(1041285,'2015-01-14 05:39:20',419284,'/the-birthday-sugar-panda'),
(1041286,'2015-01-14 05:39:58',419280,'/thank-you-for-your-order'),
(1041287,'2015-01-14 05:39:59',419286,'/home'),
(1041288,'2015-01-14 05:41:45',419286,'/products'),
(1041289,'2015-01-14 05:43:40',419286,'/the-original-mr-fuzzy'),
(1041290,'2015-01-14 05:46:13',419287,'/lander-5'),
(1041291,'2015-01-14 05:50:41',419288,'/lander-5'),
(1041292,'2015-01-14 05:51:44',419289,'/lander-5'),
(1041293,'2015-01-14 05:52:47',419288,'/products'),
(1041294,'2015-01-14 05:53:38',419290,'/lander-3'),
(1041295,'2015-01-14 05:54:37',419288,'/the-birthday-sugar-panda'),
(1041296,'2015-01-14 05:55:27',419289,'/products'),
(1041297,'2015-01-14 05:55:29',419290,'/products'),
(1041298,'2015-01-14 05:56:14',419291,'/lander-5'),
(1041299,'2015-01-14 05:56:24',419288,'/cart'),
(1041300,'2015-01-14 05:58:36',419289,'/the-hudson-river-mini-bear'),
(1041301,'2015-01-14 05:58:37',419288,'/shipping'),
(1041302,'2015-01-14 06:00:53',419292,'/home'),
(1041303,'2015-01-14 06:00:59',419288,'/billing-2'),
(1041304,'2015-01-14 06:01:56',419288,'/thank-you-for-your-order'),
(1041305,'2015-01-14 06:03:27',419293,'/home'),
(1041306,'2015-01-14 06:05:37',419293,'/products'),
(1041307,'2015-01-14 06:06:36',419292,'/products'),
(1041308,'2015-01-14 06:07:46',419292,'/the-hudson-river-mini-bear'),
(1041309,'2015-01-14 06:11:17',419294,'/lander-5'),
(1041310,'2015-01-14 06:12:45',419295,'/lander-3'),
(1041311,'2015-01-14 06:13:23',419296,'/lander-5'),
(1041312,'2015-01-14 06:13:45',419297,'/lander-5'),
(1041313,'2015-01-14 06:14:08',419295,'/products'),
(1041314,'2015-01-14 06:14:43',419295,'/the-forever-love-bear'),
(1041315,'2015-01-14 06:18:53',419298,'/lander-5'),
(1041316,'2015-01-14 06:18:57',419299,'/lander-5'),
(1041317,'2015-01-14 06:20:54',419299,'/products'),
(1041318,'2015-01-14 06:21:21',419300,'/home'),
(1041319,'2015-01-14 06:23:08',419298,'/products'),
(1041320,'2015-01-14 06:23:38',419299,'/the-birthday-sugar-panda'),
(1041321,'2015-01-14 06:24:04',419299,'/cart'),
(1041322,'2015-01-14 06:24:17',419301,'/lander-5'),
(1041323,'2015-01-14 06:24:45',419299,'/shipping'),
(1041324,'2015-01-14 06:25:29',419302,'/lander-5'),
(1041325,'2015-01-14 06:26:13',419301,'/products'),
(1041326,'2015-01-14 06:26:44',419298,'/the-hudson-river-mini-bear'),
(1041327,'2015-01-14 06:26:49',419299,'/billing-2'),
(1041328,'2015-01-14 06:28:49',419301,'/the-original-mr-fuzzy'),
(1041329,'2015-01-14 06:29:25',419302,'/products'),
(1041330,'2015-01-14 06:33:59',419302,'/the-original-mr-fuzzy'),
(1041331,'2015-01-14 06:34:20',419303,'/lander-5'),
(1041332,'2015-01-14 06:35:33',419304,'/lander-5'),
(1041333,'2015-01-14 06:36:38',419304,'/products'),
(1041334,'2015-01-14 06:38:10',419304,'/the-forever-love-bear'),
(1041335,'2015-01-14 06:39:17',419305,'/home'),
(1041336,'2015-01-14 06:39:38',419306,'/lander-5'),
(1041337,'2015-01-14 06:42:41',419306,'/products'),
(1041338,'2015-01-14 06:44:09',419305,'/products'),
(1041339,'2015-01-14 06:45:12',419306,'/the-hudson-river-mini-bear'),
(1041340,'2015-01-14 06:45:44',419307,'/home'),
(1041341,'2015-01-14 06:51:19',419308,'/lander-5'),
(1041342,'2015-01-14 06:52:57',419308,'/products'),
(1041343,'2015-01-14 06:56:16',419308,'/the-original-mr-fuzzy'),
(1041344,'2015-01-14 07:02:15',419309,'/lander-5'),
(1041345,'2015-01-14 07:02:24',419310,'/home'),
(1041346,'2015-01-14 07:05:08',419311,'/home'),
(1041347,'2015-01-14 07:07:37',419312,'/lander-5'),
(1041348,'2015-01-14 07:09:08',419311,'/products'),
(1041349,'2015-01-14 07:09:18',419313,'/lander-5'),
(1041350,'2015-01-14 07:09:31',419314,'/home'),
(1041351,'2015-01-14 07:10:41',419313,'/products'),
(1041352,'2015-01-14 07:13:31',419311,'/the-original-mr-fuzzy'),
(1041353,'2015-01-14 07:13:35',419313,'/the-original-mr-fuzzy'),
(1041354,'2015-01-14 07:16:31',419315,'/home'),
(1041355,'2015-01-14 07:17:21',419316,'/home'),
(1041356,'2015-01-14 07:19:24',419316,'/products'),
(1041357,'2015-01-14 07:19:27',419317,'/home'),
(1041358,'2015-01-14 07:20:30',419316,'/the-original-mr-fuzzy'),
(1041359,'2015-01-14 07:23:32',419317,'/products'),
(1041360,'2015-01-14 07:23:32',419318,'/lander-3'),
(1041361,'2015-01-14 07:23:35',419319,'/home'),
(1041362,'2015-01-14 07:24:13',419316,'/cart'),
(1041363,'2015-01-14 07:25:33',419318,'/products'),
(1041364,'2015-01-14 07:26:29',419318,'/the-original-mr-fuzzy'),
(1041365,'2015-01-14 07:27:51',419316,'/shipping'),
(1041366,'2015-01-14 07:28:44',419318,'/cart'),
(1041367,'2015-01-14 07:29:15',419319,'/products'),
(1041368,'2015-01-14 07:30:48',419316,'/billing-2'),
(1041369,'2015-01-14 07:31:18',419320,'/home'),
(1041370,'2015-01-14 07:32:02',419316,'/thank-you-for-your-order'),
(1041371,'2015-01-14 07:33:19',419320,'/products'),
(1041372,'2015-01-14 07:33:36',419321,'/lander-5'),
(1041373,'2015-01-14 07:33:37',419322,'/lander-3'),
(1041374,'2015-01-14 07:34:25',419320,'/the-original-mr-fuzzy'),
(1041375,'2015-01-14 07:35:27',419323,'/home'),
(1041376,'2015-01-14 07:36:15',419324,'/lander-3'),
(1041377,'2015-01-14 07:36:49',419324,'/products'),
(1041378,'2015-01-14 07:37:04',419322,'/products'),
(1041379,'2015-01-14 07:37:27',419325,'/lander-5'),
(1041380,'2015-01-14 07:39:34',419322,'/the-hudson-river-mini-bear'),
(1041381,'2015-01-14 07:40:42',419326,'/lander-5'),
(1041382,'2015-01-14 07:41:19',419327,'/home'),
(1041383,'2015-01-14 07:41:46',419325,'/products'),
(1041384,'2015-01-14 07:42:55',419322,'/cart'),
(1041385,'2015-01-14 07:43:03',419328,'/lander-5'),
(1041386,'2015-01-14 07:44:20',419322,'/shipping'),
(1041387,'2015-01-14 07:44:45',419329,'/lander-5'),
(1041388,'2015-01-14 07:46:17',419325,'/the-hudson-river-mini-bear'),
(1041389,'2015-01-14 07:48:33',419325,'/cart'),
(1041390,'2015-01-14 07:50:11',419329,'/products'),
(1041391,'2015-01-14 07:51:36',419325,'/shipping'),
(1041392,'2015-01-14 07:51:48',419329,'/the-original-mr-fuzzy'),
(1041393,'2015-01-14 07:52:21',419330,'/lander-5'),
(1041394,'2015-01-14 07:52:23',419331,'/lander-5'),
(1041395,'2015-01-14 07:52:35',419332,'/lander-3'),
(1041396,'2015-01-14 07:52:38',419329,'/cart'),
(1041397,'2015-01-14 07:53:55',419331,'/products'),
(1041398,'2015-01-14 07:55:40',419333,'/lander-5'),
(1041399,'2015-01-14 07:55:46',419334,'/lander-3'),
(1041400,'2015-01-14 07:56:09',419329,'/shipping'),
(1041401,'2015-01-14 07:56:20',419335,'/lander-5'),
(1041402,'2015-01-14 07:56:47',419330,'/products'),
(1041403,'2015-01-14 07:56:59',419331,'/the-forever-love-bear'),
(1041404,'2015-01-14 07:58:24',419336,'/lander-5'),
(1041405,'2015-01-14 07:58:31',419329,'/billing-2'),
(1041406,'2015-01-14 07:59:34',419337,'/home'),
(1041407,'2015-01-14 08:00:21',419338,'/lander-5'),
(1041408,'2015-01-14 08:00:58',419334,'/products'),
(1041409,'2015-01-14 08:01:04',419335,'/products'),
(1041410,'2015-01-14 08:02:11',419336,'/products'),
(1041411,'2015-01-14 08:02:27',419335,'/the-birthday-sugar-panda'),
(1041412,'2015-01-14 08:03:25',419339,'/lander-5'),
(1041413,'2015-01-14 08:03:26',419337,'/products'),
(1041414,'2015-01-14 08:04:07',419336,'/the-original-mr-fuzzy'),
(1041415,'2015-01-14 08:04:18',419337,'/the-original-mr-fuzzy'),
(1041416,'2015-01-14 08:04:57',419337,'/cart'),
(1041417,'2015-01-14 08:05:20',419338,'/products'),
(1041418,'2015-01-14 08:05:53',419337,'/shipping'),
(1041419,'2015-01-14 08:06:06',419340,'/home'),
(1041420,'2015-01-14 08:07:42',419341,'/lander-5'),
(1041421,'2015-01-14 08:07:46',419339,'/products'),
(1041422,'2015-01-14 08:08:00',419338,'/the-original-mr-fuzzy'),
(1041423,'2015-01-14 08:08:32',419337,'/billing-2'),
(1041424,'2015-01-14 08:08:49',419341,'/products'),
(1041425,'2015-01-14 08:09:26',419339,'/the-original-mr-fuzzy'),
(1041426,'2015-01-14 08:09:46',419342,'/lander-5'),
(1041427,'2015-01-14 08:10:53',419340,'/products'),
(1041428,'2015-01-14 08:11:18',419337,'/thank-you-for-your-order'),
(1041429,'2015-01-14 08:11:45',419343,'/lander-5'),
(1041430,'2015-01-14 08:12:00',419338,'/cart'),
(1041431,'2015-01-14 08:12:26',419339,'/cart'),
(1041432,'2015-01-14 08:12:46',419341,'/the-original-mr-fuzzy'),
(1041433,'2015-01-14 08:12:57',419338,'/shipping'),
(1041434,'2015-01-14 08:15:19',419341,'/cart'),
(1041435,'2015-01-14 08:15:22',419340,'/the-original-mr-fuzzy'),
(1041436,'2015-01-14 08:15:49',419338,'/billing-2'),
(1041437,'2015-01-14 08:16:29',419344,'/lander-5'),
(1041438,'2015-01-14 08:16:54',419341,'/shipping'),
(1041439,'2015-01-14 08:17:02',419345,'/home'),
(1041440,'2015-01-14 08:17:18',419346,'/home'),
(1041441,'2015-01-14 08:17:36',419344,'/products'),
(1041442,'2015-01-14 08:19:05',419347,'/lander-5'),
(1041443,'2015-01-14 08:19:49',419345,'/products'),
(1041444,'2015-01-14 08:20:04',419341,'/billing-2'),
(1041445,'2015-01-14 08:21:24',419345,'/the-original-mr-fuzzy'),
(1041446,'2015-01-14 08:21:43',419348,'/home'),
(1041447,'2015-01-14 08:22:15',419346,'/products'),
(1041448,'2015-01-14 08:22:17',419349,'/home'),
(1041449,'2015-01-14 08:22:32',419346,'/the-original-mr-fuzzy'),
(1041450,'2015-01-14 08:23:47',419347,'/products'),
(1041451,'2015-01-14 08:24:26',419341,'/thank-you-for-your-order'),
(1041452,'2015-01-14 08:24:38',419347,'/the-birthday-sugar-panda'),
(1041453,'2015-01-14 08:24:47',419345,'/cart'),
(1041454,'2015-01-14 08:25:45',419350,'/home'),
(1041455,'2015-01-14 08:25:58',419345,'/shipping'),
(1041456,'2015-01-14 08:26:07',419351,'/home'),
(1041457,'2015-01-14 08:26:13',419349,'/products'),
(1041458,'2015-01-14 08:26:41',419350,'/products'),
(1041459,'2015-01-14 08:26:52',419351,'/products'),
(1041460,'2015-01-14 08:27:02',419345,'/billing-2'),
(1041461,'2015-01-14 08:27:34',419352,'/home'),
(1041462,'2015-01-14 08:28:02',419353,'/home'),
(1041463,'2015-01-14 08:29:33',419345,'/thank-you-for-your-order'),
(1041464,'2015-01-14 08:29:39',419354,'/lander-3'),
(1041465,'2015-01-14 08:29:47',419350,'/the-original-mr-fuzzy'),
(1041466,'2015-01-14 08:30:03',419352,'/products'),
(1041467,'2015-01-14 08:30:12',419355,'/lander-3'),
(1041468,'2015-01-14 08:30:19',419356,'/home'),
(1041469,'2015-01-14 08:31:32',419353,'/products'),
(1041470,'2015-01-14 08:32:34',419353,'/the-original-mr-fuzzy'),
(1041471,'2015-01-14 08:32:58',419354,'/products'),
(1041472,'2015-01-14 08:33:56',419352,'/the-original-mr-fuzzy'),
(1041473,'2015-01-14 08:34:08',419353,'/cart'),
(1041474,'2015-01-14 08:34:27',419355,'/products'),
(1041475,'2015-01-14 08:35:02',419354,'/the-forever-love-bear'),
(1041476,'2015-01-14 08:35:26',419357,'/home'),
(1041477,'2015-01-14 08:35:57',419358,'/lander-5'),
(1041478,'2015-01-14 08:37:04',419355,'/the-original-mr-fuzzy'),
(1041479,'2015-01-14 08:37:57',419355,'/cart'),
(1041480,'2015-01-14 08:38:45',419359,'/home'),
(1041481,'2015-01-14 08:38:47',419355,'/shipping'),
(1041482,'2015-01-14 08:39:36',419359,'/products'),
(1041483,'2015-01-14 08:41:50',419359,'/the-original-mr-fuzzy'),
(1041484,'2015-01-14 08:42:43',419360,'/lander-5'),
(1041485,'2015-01-14 08:42:51',419361,'/lander-3'),
(1041486,'2015-01-14 08:43:27',419362,'/lander-5'),
(1041487,'2015-01-14 08:44:02',419363,'/lander-5'),
(1041488,'2015-01-14 08:45:04',419364,'/lander-3'),
(1041489,'2015-01-14 08:47:11',419364,'/products'),
(1041490,'2015-01-14 08:47:41',419364,'/the-original-mr-fuzzy'),
(1041491,'2015-01-14 08:47:53',419361,'/products'),
(1041492,'2015-01-14 08:48:08',419360,'/products'),
(1041493,'2015-01-14 08:49:33',419365,'/home'),
(1041494,'2015-01-14 08:49:40',419366,'/home'),
(1041495,'2015-01-14 08:50:42',419366,'/products'),
(1041496,'2015-01-14 08:51:09',419360,'/the-original-mr-fuzzy'),
(1041497,'2015-01-14 08:51:35',419365,'/products'),
(1041498,'2015-01-14 08:51:37',419361,'/the-birthday-sugar-panda'),
(1041499,'2015-01-14 08:51:40',419367,'/lander-5'),
(1041500,'2015-01-14 08:52:20',419361,'/cart'),
(1041501,'2015-01-14 08:52:45',419368,'/home'),
(1041502,'2015-01-14 08:53:06',419369,'/lander-5'),
(1041503,'2015-01-14 08:54:06',419360,'/cart'),
(1041504,'2015-01-14 08:54:32',419361,'/shipping'),
(1041505,'2015-01-14 08:55:27',419369,'/products'),
(1041506,'2015-01-14 08:55:52',419361,'/billing-2'),
(1041507,'2015-01-14 08:55:55',419365,'/the-original-mr-fuzzy'),
(1041508,'2015-01-14 08:57:30',419370,'/lander-3'),
(1041509,'2015-01-14 08:57:34',419365,'/cart'),
(1041510,'2015-01-14 08:57:43',419369,'/the-original-mr-fuzzy'),
(1041511,'2015-01-14 08:57:59',419360,'/shipping'),
(1041512,'2015-01-14 08:59:44',419369,'/cart'),
(1041513,'2015-01-14 08:59:53',419371,'/lander-5'),
(1041514,'2015-01-14 09:00:27',419372,'/home'),
(1041515,'2015-01-14 09:01:37',419371,'/products'),
(1041516,'2015-01-14 09:02:21',419369,'/shipping'),
(1041517,'2015-01-14 09:02:42',419373,'/lander-5'),
(1041518,'2015-01-14 09:03:47',419374,'/home'),
(1041519,'2015-01-14 09:04:07',419371,'/the-original-mr-fuzzy'),
(1041520,'2015-01-14 09:04:39',419372,'/products'),
(1041521,'2015-01-14 09:04:42',419375,'/lander-5'),
(1041522,'2015-01-14 09:05:03',419376,'/home'),
(1041523,'2015-01-14 09:05:06',419377,'/lander-5'),
(1041524,'2015-01-14 09:05:28',419369,'/billing-2'),
(1041525,'2015-01-14 09:05:42',419372,'/the-original-mr-fuzzy'),
(1041526,'2015-01-14 09:05:49',419378,'/home'),
(1041527,'2015-01-14 09:05:49',419379,'/home'),
(1041528,'2015-01-14 09:05:52',419375,'/products'),
(1041529,'2015-01-14 09:06:40',419377,'/products'),
(1041530,'2015-01-14 09:07:46',419375,'/the-birthday-sugar-panda'),
(1041531,'2015-01-14 09:08:11',419380,'/lander-3'),
(1041532,'2015-01-14 09:08:51',419375,'/cart'),
(1041533,'2015-01-14 09:08:53',419380,'/products'),
(1041534,'2015-01-14 09:09:02',419381,'/home'),
(1041535,'2015-01-14 09:09:36',419369,'/thank-you-for-your-order'),
(1041536,'2015-01-14 09:10:25',419382,'/home'),
(1041537,'2015-01-14 09:10:39',419378,'/products'),
(1041538,'2015-01-14 09:10:41',419383,'/lander-5'),
(1041539,'2015-01-14 09:11:17',419381,'/products'),
(1041540,'2015-01-14 09:11:19',419380,'/the-original-mr-fuzzy'),
(1041541,'2015-01-14 09:11:23',419375,'/shipping'),
(1041542,'2015-01-14 09:11:27',419379,'/products'),
(1041543,'2015-01-14 09:12:07',419384,'/home'),
(1041544,'2015-01-14 09:12:19',419378,'/the-original-mr-fuzzy'),
(1041545,'2015-01-14 09:13:09',419385,'/lander-5'),
(1041546,'2015-01-14 09:13:52',419379,'/the-original-mr-fuzzy'),
(1041547,'2015-01-14 09:13:56',419375,'/billing-2'),
(1041548,'2015-01-14 09:13:56',419380,'/cart'),
(1041549,'2015-01-14 09:14:50',419383,'/products'),
(1041550,'2015-01-14 09:14:52',419382,'/products'),
(1041551,'2015-01-14 09:14:53',419380,'/shipping'),
(1041552,'2015-01-14 09:15:55',419381,'/the-birthday-sugar-panda'),
(1041553,'2015-01-14 09:16:00',419386,'/lander-5'),
(1041554,'2015-01-14 09:16:21',419387,'/home'),
(1041555,'2015-01-14 09:16:58',419383,'/the-original-mr-fuzzy'),
(1041556,'2015-01-14 09:17:01',419384,'/products'),
(1041557,'2015-01-14 09:17:04',419388,'/home'),
(1041558,'2015-01-14 09:17:14',419382,'/the-original-mr-fuzzy'),
(1041559,'2015-01-14 09:17:34',419389,'/lander-5'),
(1041560,'2015-01-14 09:17:36',419387,'/products'),
(1041561,'2015-01-14 09:17:45',419390,'/lander-5'),
(1041562,'2015-01-14 09:17:54',419380,'/billing-2'),
(1041563,'2015-01-14 09:18:07',419386,'/products'),
(1041564,'2015-01-14 09:18:53',419391,'/home'),
(1041565,'2015-01-14 09:19:14',419386,'/the-hudson-river-mini-bear'),
(1041566,'2015-01-14 09:19:17',419392,'/lander-5'),
(1041567,'2015-01-14 09:19:18',419382,'/cart'),
(1041568,'2015-01-14 09:19:28',419393,'/home'),
(1041569,'2015-01-14 09:19:31',419388,'/products'),
(1041570,'2015-01-14 09:19:33',419389,'/products'),
(1041571,'2015-01-14 09:19:38',419394,'/lander-5'),
(1041572,'2015-01-14 09:19:39',419382,'/shipping'),
(1041573,'2015-01-14 09:20:02',419390,'/products'),
(1041574,'2015-01-14 09:20:04',419380,'/thank-you-for-your-order'),
(1041575,'2015-01-14 09:20:10',419394,'/products'),
(1041576,'2015-01-14 09:20:20',419384,'/the-original-mr-fuzzy'),
(1041577,'2015-01-14 09:20:30',419390,'/the-birthday-sugar-panda'),
(1041578,'2015-01-14 09:20:47',419395,'/home'),
(1041579,'2015-01-14 09:20:52',419391,'/products'),
(1041580,'2015-01-14 09:20:54',419382,'/billing-2'),
(1041581,'2015-01-14 09:21:14',419391,'/the-original-mr-fuzzy'),
(1041582,'2015-01-14 09:21:48',419387,'/the-original-mr-fuzzy'),
(1041583,'2015-01-14 09:22:18',419396,'/lander-5'),
(1041584,'2015-01-14 09:22:27',419384,'/cart'),
(1041585,'2015-01-14 09:23:02',419390,'/cart'),
(1041586,'2015-01-14 09:23:04',419389,'/the-original-mr-fuzzy'),
(1041587,'2015-01-14 09:23:08',419391,'/cart'),
(1041588,'2015-01-14 09:23:09',419386,'/cart'),
(1041589,'2015-01-14 09:23:37',419397,'/home'),
(1041590,'2015-01-14 09:23:41',419388,'/the-birthday-sugar-panda'),
(1041591,'2015-01-14 09:23:42',419387,'/cart'),
(1041592,'2015-01-14 09:23:54',419398,'/home'),
(1041593,'2015-01-14 09:23:59',419382,'/thank-you-for-your-order'),
(1041594,'2015-01-14 09:24:29',419390,'/shipping'),
(1041595,'2015-01-14 09:24:41',419388,'/cart'),
(1041596,'2015-01-14 09:24:46',419394,'/the-original-mr-fuzzy'),
(1041597,'2015-01-14 09:24:57',419397,'/products'),
(1041598,'2015-01-14 09:25:20',419386,'/shipping'),
(1041599,'2015-01-14 09:26:00',419398,'/products'),
(1041600,'2015-01-14 09:26:05',419387,'/shipping'),
(1041601,'2015-01-14 09:26:07',419390,'/billing-2'),
(1041602,'2015-01-14 09:26:12',419399,'/home'),
(1041603,'2015-01-14 09:26:15',419400,'/home'),
(1041604,'2015-01-14 09:26:17',419394,'/cart'),
(1041605,'2015-01-14 09:26:29',419391,'/shipping'),
(1041606,'2015-01-14 09:26:51',419401,'/lander-5'),
(1041607,'2015-01-14 09:26:58',419387,'/billing-2'),
(1041608,'2015-01-14 09:27:18',419398,'/the-birthday-sugar-panda'),
(1041609,'2015-01-14 09:27:21',419396,'/products'),
(1041610,'2015-01-14 09:27:35',419402,'/lander-3'),
(1041611,'2015-01-14 09:27:46',419403,'/lander-5'),
(1041612,'2015-01-14 09:27:56',419404,'/lander-5'),
(1041613,'2015-01-14 09:28:05',419386,'/billing-2'),
(1041614,'2015-01-14 09:28:10',419399,'/products'),
(1041615,'2015-01-14 09:28:49',419391,'/billing-2'),
(1041616,'2015-01-14 09:29:30',419405,'/lander-5'),
(1041617,'2015-01-14 09:29:34',419400,'/products'),
(1041618,'2015-01-14 09:29:35',419406,'/lander-5'),
(1041619,'2015-01-14 09:29:40',419391,'/thank-you-for-your-order'),
(1041620,'2015-01-14 09:29:52',419407,'/lander-3'),
(1041621,'2015-01-14 09:30:09',419387,'/thank-you-for-your-order'),
(1041622,'2015-01-14 09:31:10',419402,'/products'),
(1041623,'2015-01-14 09:31:18',419396,'/the-original-mr-fuzzy'),
(1041624,'2015-01-14 09:31:24',419399,'/the-hudson-river-mini-bear'),
(1041625,'2015-01-14 09:31:46',419408,'/home'),
(1041626,'2015-01-14 09:32:02',419409,'/home'),
(1041627,'2015-01-14 09:32:36',419408,'/products'),
(1041628,'2015-01-14 09:32:46',419410,'/home'),
(1041629,'2015-01-14 09:32:53',419399,'/cart'),
(1041630,'2015-01-14 09:33:41',419411,'/home'),
(1041631,'2015-01-14 09:34:04',419407,'/products'),
(1041632,'2015-01-14 09:34:13',419412,'/lander-5'),
(1041633,'2015-01-14 09:34:23',419402,'/the-forever-love-bear'),
(1041634,'2015-01-14 09:34:43',419410,'/products'),
(1041635,'2015-01-14 09:34:56',419411,'/products'),
(1041636,'2015-01-14 09:34:56',419413,'/home'),
(1041637,'2015-01-14 09:35:33',419409,'/products'),
(1041638,'2015-01-14 09:35:42',419410,'/the-forever-love-bear'),
(1041639,'2015-01-14 09:35:46',419407,'/the-original-mr-fuzzy'),
(1041640,'2015-01-14 09:36:02',419414,'/home'),
(1041641,'2015-01-14 09:37:47',419414,'/products'),
(1041642,'2015-01-14 09:38:08',419410,'/cart'),
(1041643,'2015-01-14 09:38:35',419409,'/the-original-mr-fuzzy'),
(1041644,'2015-01-14 09:38:47',419414,'/the-original-mr-fuzzy'),
(1041645,'2015-01-14 09:39:18',419411,'/the-original-mr-fuzzy'),
(1041646,'2015-01-14 09:39:28',419410,'/shipping'),
(1041647,'2015-01-14 09:40:01',419410,'/billing-2'),
(1041648,'2015-01-14 09:42:41',419415,'/home'),
(1041649,'2015-01-14 09:42:54',419416,'/home'),
(1041650,'2015-01-14 09:43:21',419416,'/products'),
(1041651,'2015-01-14 09:43:48',419416,'/the-forever-love-bear'),
(1041652,'2015-01-14 09:44:19',419417,'/lander-5'),
(1041653,'2015-01-14 09:45:53',419418,'/lander-5'),
(1041654,'2015-01-14 09:46:24',419418,'/products'),
(1041655,'2015-01-14 09:46:29',419419,'/lander-5'),
(1041656,'2015-01-14 09:46:31',419420,'/home'),
(1041657,'2015-01-14 09:46:46',419421,'/home'),
(1041658,'2015-01-14 09:47:27',419416,'/cart'),
(1041659,'2015-01-14 09:48:02',419421,'/products'),
(1041660,'2015-01-14 09:48:09',419417,'/products'),
(1041661,'2015-01-14 09:48:17',419420,'/products'),
(1041662,'2015-01-14 09:48:43',419418,'/the-original-mr-fuzzy'),
(1041663,'2015-01-14 09:49:05',419421,'/the-original-mr-fuzzy'),
(1041664,'2015-01-14 09:49:32',419422,'/home'),
(1041665,'2015-01-14 09:50:00',419423,'/home'),
(1041666,'2015-01-14 09:50:38',419424,'/lander-5'),
(1041667,'2015-01-14 09:50:52',419416,'/shipping'),
(1041668,'2015-01-14 09:51:00',419425,'/lander-3'),
(1041669,'2015-01-14 09:51:35',419417,'/the-original-mr-fuzzy'),
(1041670,'2015-01-14 09:52:09',419425,'/products'),
(1041671,'2015-01-14 09:52:10',419416,'/billing-2'),
(1041672,'2015-01-14 09:52:18',419421,'/cart'),
(1041673,'2015-01-14 09:52:29',419422,'/products'),
(1041674,'2015-01-14 09:54:28',419426,'/lander-5'),
(1041675,'2015-01-14 09:54:52',419424,'/products'),
(1041676,'2015-01-14 09:56:29',419425,'/the-original-mr-fuzzy'),
(1041677,'2015-01-14 09:57:18',419424,'/the-birthday-sugar-panda'),
(1041678,'2015-01-14 10:02:30',419427,'/lander-5'),
(1041679,'2015-01-14 10:05:51',419428,'/lander-5'),
(1041680,'2015-01-14 10:07:31',419429,'/lander-5'),
(1041681,'2015-01-14 10:08:04',419430,'/lander-5'),
(1041682,'2015-01-14 10:09:41',419431,'/home'),
(1041683,'2015-01-14 10:10:17',419432,'/lander-3'),
(1041684,'2015-01-14 10:11:02',419432,'/products'),
(1041685,'2015-01-14 10:11:14',419433,'/lander-5'),
(1041686,'2015-01-14 10:11:20',419434,'/home'),
(1041687,'2015-01-14 10:11:28',419428,'/products'),
(1041688,'2015-01-14 10:11:36',419433,'/products'),
(1041689,'2015-01-14 10:11:37',419435,'/lander-3'),
(1041690,'2015-01-14 10:11:47',419436,'/lander-5'),
(1041691,'2015-01-14 10:11:57',419437,'/lander-5'),
(1041692,'2015-01-14 10:12:18',419434,'/products'),
(1041693,'2015-01-14 10:12:21',419428,'/the-forever-love-bear'),
(1041694,'2015-01-14 10:12:25',419438,'/home'),
(1041695,'2015-01-14 10:12:29',419432,'/the-original-mr-fuzzy'),
(1041696,'2015-01-14 10:12:36',419437,'/products'),
(1041697,'2015-01-14 10:13:25',419428,'/cart'),
(1041698,'2015-01-14 10:13:55',419439,'/home'),
(1041699,'2015-01-14 10:13:55',419440,'/home'),
(1041700,'2015-01-14 10:14:00',419441,'/lander-3'),
(1041701,'2015-01-14 10:14:14',419433,'/the-birthday-sugar-panda'),
(1041702,'2015-01-14 10:14:45',419431,'/products'),
(1041703,'2015-01-14 10:14:46',419442,'/lander-5'),
(1041704,'2015-01-14 10:15:10',419441,'/products'),
(1041705,'2015-01-14 10:15:20',419443,'/lander-5'),
(1041706,'2015-01-14 10:15:27',419428,'/shipping'),
(1041707,'2015-01-14 10:16:26',419440,'/products'),
(1041708,'2015-01-14 10:16:28',419437,'/the-original-mr-fuzzy'),
(1041709,'2015-01-14 10:16:42',419436,'/products'),
(1041710,'2015-01-14 10:16:46',419433,'/cart'),
(1041711,'2015-01-14 10:17:01',419428,'/billing-2'),
(1041712,'2015-01-14 10:17:22',419444,'/lander-5'),
(1041713,'2015-01-14 10:17:29',419437,'/cart'),
(1041714,'2015-01-14 10:17:44',419445,'/lander-3'),
(1041715,'2015-01-14 10:18:27',419441,'/the-birthday-sugar-panda'),
(1041716,'2015-01-14 10:18:29',419437,'/shipping'),
(1041717,'2015-01-14 10:18:34',419440,'/the-original-mr-fuzzy'),
(1041718,'2015-01-14 10:18:40',419444,'/products'),
(1041719,'2015-01-14 10:18:52',419446,'/lander-5'),
(1041720,'2015-01-14 10:19:09',419431,'/the-hudson-river-mini-bear'),
(1041721,'2015-01-14 10:19:11',419447,'/lander-5'),
(1041722,'2015-01-14 10:19:27',419448,'/home'),
(1041723,'2015-01-14 10:19:34',419443,'/products'),
(1041724,'2015-01-14 10:19:50',419437,'/billing-2'),
(1041725,'2015-01-14 10:19:54',419442,'/products'),
(1041726,'2015-01-14 10:19:55',419433,'/shipping'),
(1041727,'2015-01-14 10:19:57',419449,'/lander-5'),
(1041728,'2015-01-14 10:20:16',419448,'/products'),
(1041729,'2015-01-14 10:20:36',419433,'/billing-2'),
(1041730,'2015-01-14 10:20:46',419450,'/lander-5'),
(1041731,'2015-01-14 10:20:47',419442,'/the-original-mr-fuzzy'),
(1041732,'2015-01-14 10:20:52',419436,'/the-original-mr-fuzzy'),
(1041733,'2015-01-14 10:21:26',419440,'/cart'),
(1041734,'2015-01-14 10:21:27',419450,'/products'),
(1041735,'2015-01-14 10:21:30',419448,'/the-original-mr-fuzzy'),
(1041736,'2015-01-14 10:21:39',419428,'/thank-you-for-your-order'),
(1041737,'2015-01-14 10:22:37',419444,'/the-original-mr-fuzzy'),
(1041738,'2015-01-14 10:22:41',419436,'/cart'),
(1041739,'2015-01-14 10:22:42',419443,'/the-original-mr-fuzzy'),
(1041740,'2015-01-14 10:23:03',419451,'/lander-3'),
(1041741,'2015-01-14 10:23:31',419452,'/lander-5'),
(1041742,'2015-01-14 10:24:00',419453,'/lander-5'),
(1041743,'2015-01-14 10:24:24',419450,'/the-original-mr-fuzzy'),
(1041744,'2015-01-14 10:24:51',419436,'/shipping'),
(1041745,'2015-01-14 10:25:04',419448,'/cart'),
(1041746,'2015-01-14 10:25:17',419449,'/products'),
(1041747,'2015-01-14 10:25:55',419450,'/cart'),
(1041748,'2015-01-14 10:26:11',419436,'/billing-2'),
(1041749,'2015-01-14 10:26:40',419454,'/lander-3'),
(1041750,'2015-01-14 10:26:52',419448,'/shipping'),
(1041751,'2015-01-14 10:27:09',419455,'/lander-5'),
(1041752,'2015-01-14 10:28:00',419450,'/shipping'),
(1041753,'2015-01-14 10:29:31',419453,'/products'),
(1041754,'2015-01-14 10:29:33',419456,'/home'),
(1041755,'2015-01-14 10:29:58',419456,'/products'),
(1041756,'2015-01-14 10:30:08',419457,'/lander-5'),
(1041757,'2015-01-14 10:30:23',419458,'/home'),
(1041758,'2015-01-14 10:30:25',419450,'/billing-2'),
(1041759,'2015-01-14 10:30:34',419436,'/thank-you-for-your-order'),
(1041760,'2015-01-14 10:31:04',419456,'/the-birthday-sugar-panda'),
(1041761,'2015-01-14 10:31:17',419455,'/products'),
(1041762,'2015-01-14 10:31:27',419453,'/the-original-mr-fuzzy'),
(1041763,'2015-01-14 10:31:44',419457,'/products'),
(1041764,'2015-01-14 10:31:49',419459,'/home'),
(1041765,'2015-01-14 10:31:50',419455,'/the-original-mr-fuzzy'),
(1041766,'2015-01-14 10:32:20',419460,'/home'),
(1041767,'2015-01-14 10:32:36',419461,'/home'),
(1041768,'2015-01-14 10:32:39',419450,'/thank-you-for-your-order'),
(1041769,'2015-01-14 10:32:57',419462,'/home'),
(1041770,'2015-01-14 10:33:15',419458,'/products'),
(1041771,'2015-01-14 10:33:42',419463,'/home'),
(1041772,'2015-01-14 10:34:00',419456,'/cart'),
(1041773,'2015-01-14 10:34:17',419461,'/products'),
(1041774,'2015-01-14 10:34:39',419458,'/the-original-mr-fuzzy'),
(1041775,'2015-01-14 10:34:54',419462,'/products'),
(1041776,'2015-01-14 10:34:55',419464,'/home'),
(1041777,'2015-01-14 10:34:59',419465,'/home'),
(1041778,'2015-01-14 10:35:13',419453,'/cart'),
(1041779,'2015-01-14 10:35:18',419462,'/the-original-mr-fuzzy'),
(1041780,'2015-01-14 10:35:23',419457,'/the-original-mr-fuzzy'),
(1041781,'2015-01-14 10:35:26',419461,'/the-original-mr-fuzzy'),
(1041782,'2015-01-14 10:35:32',419466,'/home'),
(1041783,'2015-01-14 10:35:32',419467,'/lander-5'),
(1041784,'2015-01-14 10:36:20',419453,'/shipping'),
(1041785,'2015-01-14 10:36:24',419458,'/cart'),
(1041786,'2015-01-14 10:36:41',419459,'/products'),
(1041787,'2015-01-14 10:36:48',419463,'/products'),
(1041788,'2015-01-14 10:36:52',419466,'/products'),
(1041789,'2015-01-14 10:37:16',419460,'/products'),
(1041790,'2015-01-14 10:38:10',419453,'/billing-2'),
(1041791,'2015-01-14 10:38:18',419457,'/cart'),
(1041792,'2015-01-14 10:38:19',419458,'/shipping'),
(1041793,'2015-01-14 10:38:26',419465,'/products'),
(1041794,'2015-01-14 10:38:39',419468,'/lander-5'),
(1041795,'2015-01-14 10:38:41',419469,'/lander-5'),
(1041796,'2015-01-14 10:39:22',419470,'/home'),
(1041797,'2015-01-14 10:39:29',419463,'/the-original-mr-fuzzy'),
(1041798,'2015-01-14 10:39:58',419466,'/the-original-mr-fuzzy'),
(1041799,'2015-01-14 10:40:24',419471,'/home'),
(1041800,'2015-01-14 10:40:51',419457,'/shipping'),
(1041801,'2015-01-14 10:40:53',419453,'/thank-you-for-your-order'),
(1041802,'2015-01-14 10:41:20',419459,'/the-birthday-sugar-panda'),
(1041803,'2015-01-14 10:41:36',419465,'/the-original-mr-fuzzy'),
(1041804,'2015-01-14 10:41:42',419472,'/home'),
(1041805,'2015-01-14 10:42:00',419473,'/lander-5'),
(1041806,'2015-01-14 10:42:23',419474,'/lander-5'),
(1041807,'2015-01-14 10:42:25',419468,'/products'),
(1041808,'2015-01-14 10:42:27',419457,'/billing-2'),
(1041809,'2015-01-14 10:42:30',419463,'/cart'),
(1041810,'2015-01-14 10:42:47',419471,'/products'),
(1041811,'2015-01-14 10:43:03',419475,'/home'),
(1041812,'2015-01-14 10:43:04',419465,'/cart'),
(1041813,'2015-01-14 10:43:11',419476,'/lander-5'),
(1041814,'2015-01-14 10:43:32',419457,'/thank-you-for-your-order'),
(1041815,'2015-01-14 10:43:46',419468,'/the-hudson-river-mini-bear'),
(1041816,'2015-01-14 10:43:58',419477,'/lander-5'),
(1041817,'2015-01-14 10:44:06',419463,'/shipping'),
(1041818,'2015-01-14 10:44:25',419471,'/the-original-mr-fuzzy'),
(1041819,'2015-01-14 10:44:32',419459,'/cart'),
(1041820,'2015-01-14 10:45:38',419476,'/products'),
(1041821,'2015-01-14 10:45:49',419478,'/home'),
(1041822,'2015-01-14 10:45:54',419471,'/cart'),
(1041823,'2015-01-14 10:46:13',419477,'/products'),
(1041824,'2015-01-14 10:46:45',419479,'/lander-5'),
(1041825,'2015-01-14 10:46:46',419476,'/the-birthday-sugar-panda'),
(1041826,'2015-01-14 10:47:29',419473,'/products'),
(1041827,'2015-01-14 10:47:47',419471,'/shipping'),
(1041828,'2015-01-14 10:48:25',419475,'/products'),
(1041829,'2015-01-14 10:48:33',419479,'/products'),
(1041830,'2015-01-14 10:48:35',419480,'/lander-5'),
(1041831,'2015-01-14 10:49:10',419477,'/the-original-mr-fuzzy'),
(1041832,'2015-01-14 10:49:10',419481,'/home'),
(1041833,'2015-01-14 10:49:14',419475,'/the-original-mr-fuzzy'),
(1041834,'2015-01-14 10:49:57',419471,'/billing-2'),
(1041835,'2015-01-14 10:50:48',419479,'/the-forever-love-bear'),
(1041836,'2015-01-14 10:51:17',419478,'/products'),
(1041837,'2015-01-14 10:51:20',419473,'/the-original-mr-fuzzy'),
(1041838,'2015-01-14 10:51:43',419479,'/cart'),
(1041839,'2015-01-14 10:52:10',419482,'/lander-5'),
(1041840,'2015-01-14 10:52:33',419483,'/home'),
(1041841,'2015-01-14 10:52:41',419484,'/home'),
(1041842,'2015-01-14 10:52:54',419479,'/shipping'),
(1041843,'2015-01-14 10:53:33',419478,'/the-original-mr-fuzzy'),
(1041844,'2015-01-14 10:54:47',419485,'/home'),
(1041845,'2015-01-14 10:56:10',419478,'/cart'),
(1041846,'2015-01-14 10:56:18',419486,'/lander-5'),
(1041847,'2015-01-14 10:56:53',419478,'/shipping'),
(1041848,'2015-01-14 10:56:56',419487,'/home'),
(1041849,'2015-01-14 10:57:30',419482,'/products'),
(1041850,'2015-01-14 10:57:36',419488,'/home'),
(1041851,'2015-01-14 10:57:39',419489,'/home'),
(1041852,'2015-01-14 10:58:26',419490,'/lander-5'),
(1041853,'2015-01-14 10:59:01',419488,'/products'),
(1041854,'2015-01-14 10:59:17',419491,'/home'),
(1041855,'2015-01-14 10:59:23',419492,'/lander-5'),
(1041856,'2015-01-14 10:59:38',419478,'/billing-2'),
(1041857,'2015-01-14 10:59:49',419486,'/products'),
(1041858,'2015-01-14 10:59:54',419493,'/lander-3'),
(1041859,'2015-01-14 11:00:09',419488,'/the-original-mr-fuzzy'),
(1041860,'2015-01-14 11:00:10',419494,'/home'),
(1041861,'2015-01-14 11:00:32',419489,'/products'),
(1041862,'2015-01-14 11:00:34',419495,'/home'),
(1041863,'2015-01-14 11:00:36',419486,'/the-original-mr-fuzzy'),
(1041864,'2015-01-14 11:01:12',419492,'/products'),
(1041865,'2015-01-14 11:01:33',419490,'/products'),
(1041866,'2015-01-14 11:01:34',419478,'/thank-you-for-your-order'),
(1041867,'2015-01-14 11:01:35',419496,'/lander-5'),
(1041868,'2015-01-14 11:01:42',419482,'/the-original-mr-fuzzy'),
(1041869,'2015-01-14 11:02:12',419487,'/products'),
(1041870,'2015-01-14 11:02:20',419497,'/home'),
(1041871,'2015-01-14 11:02:29',419498,'/lander-5'),
(1041872,'2015-01-14 11:02:37',419499,'/lander-5'),
(1041873,'2015-01-14 11:03:00',419490,'/the-birthday-sugar-panda'),
(1041874,'2015-01-14 11:03:23',419500,'/home'),
(1041875,'2015-01-14 11:03:34',419498,'/products'),
(1041876,'2015-01-14 11:04:14',419495,'/products'),
(1041877,'2015-01-14 11:04:16',419501,'/lander-5'),
(1041878,'2015-01-14 11:04:34',419502,'/lander-5'),
(1041879,'2015-01-14 11:04:45',419492,'/the-original-mr-fuzzy'),
(1041880,'2015-01-14 11:04:52',419503,'/lander-5'),
(1041881,'2015-01-14 11:05:19',419482,'/cart'),
(1041882,'2015-01-14 11:05:21',419497,'/products'),
(1041883,'2015-01-14 11:05:54',419492,'/cart'),
(1041884,'2015-01-14 11:05:59',419502,'/products'),
(1041885,'2015-01-14 11:06:17',419504,'/home'),
(1041886,'2015-01-14 11:06:24',419505,'/lander-3'),
(1041887,'2015-01-14 11:06:29',419487,'/the-original-mr-fuzzy'),
(1041888,'2015-01-14 11:06:34',419497,'/the-birthday-sugar-panda'),
(1041889,'2015-01-14 11:06:51',419496,'/products'),
(1041890,'2015-01-14 11:06:56',419490,'/cart'),
(1041891,'2015-01-14 11:07:22',419497,'/cart'),
(1041892,'2015-01-14 11:07:24',419503,'/products'),
(1041893,'2015-01-14 11:07:45',419498,'/the-original-mr-fuzzy'),
(1041894,'2015-01-14 11:08:11',419506,'/lander-5'),
(1041895,'2015-01-14 11:08:14',419507,'/lander-5'),
(1041896,'2015-01-14 11:08:35',419495,'/the-original-mr-fuzzy'),
(1041897,'2015-01-14 11:08:36',419507,'/products'),
(1041898,'2015-01-14 11:08:52',419496,'/the-original-mr-fuzzy'),
(1041899,'2015-01-14 11:09:20',419507,'/the-original-mr-fuzzy'),
(1041900,'2015-01-14 11:10:26',419505,'/products'),
(1041901,'2015-01-14 11:10:33',419508,'/lander-5'),
(1041902,'2015-01-14 11:10:46',419509,'/home'),
(1041903,'2015-01-14 11:10:47',419497,'/shipping'),
(1041904,'2015-01-14 11:11:11',419504,'/products'),
(1041905,'2015-01-14 11:11:54',419497,'/billing-2'),
(1041906,'2015-01-14 11:12:06',419505,'/the-original-mr-fuzzy'),
(1041907,'2015-01-14 11:12:34',419497,'/thank-you-for-your-order'),
(1041908,'2015-01-14 11:12:46',419506,'/products'),
(1041909,'2015-01-14 11:13:15',419510,'/lander-5'),
(1041910,'2015-01-14 11:13:19',419511,'/lander-5'),
(1041911,'2015-01-14 11:13:31',419512,'/home'),
(1041912,'2015-01-14 11:13:58',419506,'/the-original-mr-fuzzy'),
(1041913,'2015-01-14 11:14:23',419513,'/home'),
(1041914,'2015-01-14 11:14:58',419504,'/the-birthday-sugar-panda'),
(1041915,'2015-01-14 11:15:00',419514,'/lander-5'),
(1041916,'2015-01-14 11:15:08',419511,'/products'),
(1041917,'2015-01-14 11:15:25',419509,'/products'),
(1041918,'2015-01-14 11:15:35',419508,'/products'),
(1041919,'2015-01-14 11:15:38',419506,'/cart'),
(1041920,'2015-01-14 11:16:19',419509,'/the-original-mr-fuzzy'),
(1041921,'2015-01-14 11:16:29',419515,'/lander-3'),
(1041922,'2015-01-14 11:16:39',419510,'/products'),
(1041923,'2015-01-14 11:16:42',419512,'/products'),
(1041924,'2015-01-14 11:16:52',419516,'/lander-3'),
(1041925,'2015-01-14 11:17:05',419517,'/lander-5'),
(1041926,'2015-01-14 11:17:07',419510,'/the-original-mr-fuzzy'),
(1041927,'2015-01-14 11:17:10',419518,'/home'),
(1041928,'2015-01-14 11:17:16',419519,'/lander-5'),
(1041929,'2015-01-14 11:17:29',419520,'/lander-5'),
(1041930,'2015-01-14 11:17:50',419521,'/lander-3'),
(1041931,'2015-01-14 11:17:59',419522,'/lander-5'),
(1041932,'2015-01-14 11:18:19',419523,'/lander-5'),
(1041933,'2015-01-14 11:18:44',419524,'/lander-5'),
(1041934,'2015-01-14 11:18:47',419504,'/cart'),
(1041935,'2015-01-14 11:18:57',419511,'/the-original-mr-fuzzy'),
(1041936,'2015-01-14 11:19:05',419525,'/lander-5'),
(1041937,'2015-01-14 11:19:09',419519,'/products'),
(1041938,'2015-01-14 11:19:30',419526,'/lander-3'),
(1041939,'2015-01-14 11:19:32',419527,'/lander-5'),
(1041940,'2015-01-14 11:19:47',419508,'/the-original-mr-fuzzy'),
(1041941,'2015-01-14 11:20:25',419528,'/home'),
(1041942,'2015-01-14 11:20:49',419517,'/products'),
(1041943,'2015-01-14 11:20:53',419512,'/the-birthday-sugar-panda'),
(1041944,'2015-01-14 11:20:54',419510,'/cart'),
(1041945,'2015-01-14 11:21:00',419529,'/lander-3'),
(1041946,'2015-01-14 11:21:06',419526,'/products'),
(1041947,'2015-01-14 11:21:12',419517,'/the-original-mr-fuzzy'),
(1041948,'2015-01-14 11:21:13',419504,'/shipping'),
(1041949,'2015-01-14 11:21:14',419530,'/lander-3'),
(1041950,'2015-01-14 11:21:23',419531,'/lander-3'),
(1041951,'2015-01-14 11:21:28',419532,'/lander-5'),
(1041952,'2015-01-14 11:21:29',419522,'/products'),
(1041953,'2015-01-14 11:21:31',419519,'/the-original-mr-fuzzy'),
(1041954,'2015-01-14 11:21:40',419527,'/products'),
(1041955,'2015-01-14 11:21:55',419531,'/products'),
(1041956,'2015-01-14 11:22:02',419525,'/products'),
(1041957,'2015-01-14 11:22:04',419520,'/products'),
(1041958,'2015-01-14 11:22:06',419522,'/the-original-mr-fuzzy'),
(1041959,'2015-01-14 11:22:17',419533,'/lander-5'),
(1041960,'2015-01-14 11:22:30',419526,'/the-original-mr-fuzzy'),
(1041961,'2015-01-14 11:22:30',419532,'/products'),
(1041962,'2015-01-14 11:22:32',419510,'/shipping'),
(1041963,'2015-01-14 11:22:40',419529,'/products'),
(1041964,'2015-01-14 11:23:00',419530,'/products'),
(1041965,'2015-01-14 11:23:40',419520,'/the-original-mr-fuzzy'),
(1041966,'2015-01-14 11:23:43',419517,'/cart'),
(1041967,'2015-01-14 11:24:14',419517,'/shipping'),
(1041968,'2015-01-14 11:24:30',419525,'/the-original-mr-fuzzy'),
(1041969,'2015-01-14 11:25:01',419528,'/products'),
(1041970,'2015-01-14 11:25:14',419534,'/home'),
(1041971,'2015-01-14 11:25:21',419525,'/cart'),
(1041972,'2015-01-14 11:25:23',419510,'/billing-2'),
(1041973,'2015-01-14 11:25:27',419527,'/the-birthday-sugar-panda'),
(1041974,'2015-01-14 11:25:55',419529,'/the-original-mr-fuzzy'),
(1041975,'2015-01-14 11:25:56',419532,'/the-birthday-sugar-panda'),
(1041976,'2015-01-14 11:26:06',419526,'/cart'),
(1041977,'2015-01-14 11:26:13',419528,'/the-original-mr-fuzzy'),
(1041978,'2015-01-14 11:26:34',419530,'/the-original-mr-fuzzy'),
(1041979,'2015-01-14 11:27:47',419535,'/lander-3'),
(1041980,'2015-01-14 11:28:04',419536,'/lander-3'),
(1041981,'2015-01-14 11:29:43',419534,'/products'),
(1041982,'2015-01-14 11:29:59',419532,'/cart'),
(1041983,'2015-01-14 11:30:32',419537,'/lander-5'),
(1041984,'2015-01-14 11:30:35',419538,'/home'),
(1041985,'2015-01-14 11:30:44',419539,'/home'),
(1041986,'2015-01-14 11:30:53',419532,'/shipping'),
(1041987,'2015-01-14 11:30:57',419538,'/products'),
(1041988,'2015-01-14 11:31:28',419534,'/the-original-mr-fuzzy'),
(1041989,'2015-01-14 11:32:34',419540,'/lander-5'),
(1041990,'2015-01-14 11:32:41',419541,'/lander-5'),
(1041991,'2015-01-14 11:32:43',419532,'/billing-2'),
(1041992,'2015-01-14 11:32:44',419542,'/lander-5'),
(1041993,'2015-01-14 11:33:27',419543,'/lander-5'),
(1041994,'2015-01-14 11:33:34',419536,'/products'),
(1041995,'2015-01-14 11:34:14',419539,'/products'),
(1041996,'2015-01-14 11:34:16',419538,'/the-birthday-sugar-panda'),
(1041997,'2015-01-14 11:34:33',419544,'/lander-5'),
(1041998,'2015-01-14 11:34:45',419545,'/lander-3'),
(1041999,'2015-01-14 11:34:49',419546,'/home'),
(1042000,'2015-01-14 11:34:55',419532,'/thank-you-for-your-order'),
(1042001,'2015-01-14 11:36:00',419538,'/cart'),
(1042002,'2015-01-14 11:36:13',419536,'/the-hudson-river-mini-bear'),
(1042003,'2015-01-14 11:36:30',419543,'/products'),
(1042004,'2015-01-14 11:37:21',419543,'/the-birthday-sugar-panda'),
(1042005,'2015-01-14 11:38:13',419539,'/the-birthday-sugar-panda'),
(1042006,'2015-01-14 11:38:18',419547,'/home'),
(1042007,'2015-01-14 11:38:20',419546,'/products'),
(1042008,'2015-01-14 11:38:26',419545,'/products'),
(1042009,'2015-01-14 11:39:20',419545,'/the-original-mr-fuzzy'),
(1042010,'2015-01-14 11:39:49',419545,'/cart'),
(1042011,'2015-01-14 11:40:01',419546,'/the-birthday-sugar-panda'),
(1042012,'2015-01-14 11:40:26',419548,'/lander-5'),
(1042013,'2015-01-14 11:40:46',419543,'/cart'),
(1042014,'2015-01-14 11:41:14',419549,'/lander-5'),
(1042015,'2015-01-14 11:42:44',419545,'/shipping'),
(1042016,'2015-01-14 11:43:01',419550,'/home'),
(1042017,'2015-01-14 11:43:23',419543,'/shipping'),
(1042018,'2015-01-14 11:44:04',419545,'/billing-2'),
(1042019,'2015-01-14 11:44:27',419551,'/home'),
(1042020,'2015-01-14 11:44:33',419552,'/lander-3'),
(1042021,'2015-01-14 11:45:37',419553,'/lander-3'),
(1042022,'2015-01-14 11:46:01',419554,'/home'),
(1042023,'2015-01-14 11:46:07',419548,'/products'),
(1042024,'2015-01-14 11:46:31',419550,'/products'),
(1042025,'2015-01-14 11:46:34',419543,'/billing-2'),
(1042026,'2015-01-14 11:46:52',419555,'/lander-5'),
(1042027,'2015-01-14 11:47:09',419548,'/the-original-mr-fuzzy'),
(1042028,'2015-01-14 11:47:16',419556,'/lander-5'),
(1042029,'2015-01-14 11:47:25',419553,'/products'),
(1042030,'2015-01-14 11:47:31',419554,'/products'),
(1042031,'2015-01-14 11:47:56',419545,'/thank-you-for-your-order'),
(1042032,'2015-01-14 11:48:05',419557,'/lander-3'),
(1042033,'2015-01-14 11:48:34',419551,'/products'),
(1042034,'2015-01-14 11:48:57',419551,'/the-original-mr-fuzzy'),
(1042035,'2015-01-14 11:49:18',419558,'/home'),
(1042036,'2015-01-14 11:49:30',419553,'/the-original-mr-fuzzy'),
(1042037,'2015-01-14 11:49:37',419559,'/home'),
(1042038,'2015-01-14 11:49:49',419543,'/thank-you-for-your-order'),
(1042039,'2015-01-14 11:50:31',419558,'/products'),
(1042040,'2015-01-14 11:50:41',419560,'/lander-5'),
(1042041,'2015-01-14 11:50:48',419550,'/the-original-mr-fuzzy'),
(1042042,'2015-01-14 11:51:11',419560,'/products'),
(1042043,'2015-01-14 11:51:38',419551,'/cart'),
(1042044,'2015-01-14 11:52:05',419554,'/the-forever-love-bear'),
(1042045,'2015-01-14 11:52:42',419554,'/cart'),
(1042046,'2015-01-14 11:53:29',419561,'/lander-3'),
(1042047,'2015-01-14 11:53:31',419559,'/products'),
(1042048,'2015-01-14 11:53:39',419558,'/the-original-mr-fuzzy'),
(1042049,'2015-01-14 11:53:43',419562,'/lander-5'),
(1042050,'2015-01-14 11:53:50',419557,'/products'),
(1042051,'2015-01-14 11:54:02',419554,'/shipping'),
(1042052,'2015-01-14 11:54:15',419563,'/lander-3'),
(1042053,'2015-01-14 11:54:23',419560,'/the-birthday-sugar-panda'),
(1042054,'2015-01-14 11:54:26',419551,'/shipping'),
(1042055,'2015-01-14 11:54:51',419564,'/lander-5'),
(1042056,'2015-01-14 11:55:02',419565,'/home'),
(1042057,'2015-01-14 11:55:12',419559,'/the-original-mr-fuzzy'),
(1042058,'2015-01-14 11:55:35',419558,'/cart'),
(1042059,'2015-01-14 11:57:04',419551,'/billing-2'),
(1042060,'2015-01-14 11:57:05',419558,'/shipping'),
(1042061,'2015-01-14 11:57:12',419563,'/products'),
(1042062,'2015-01-14 11:57:13',419564,'/products'),
(1042063,'2015-01-14 11:57:16',419561,'/products'),
(1042064,'2015-01-14 11:57:57',419566,'/home'),
(1042065,'2015-01-14 11:58:08',419560,'/cart'),
(1042066,'2015-01-14 11:58:28',419567,'/home'),
(1042067,'2015-01-14 11:58:34',419568,'/home'),
(1042068,'2015-01-14 11:58:38',419569,'/lander-5'),
(1042069,'2015-01-14 11:59:06',419561,'/the-original-mr-fuzzy'),
(1042070,'2015-01-14 11:59:48',419570,'/home'),
(1042071,'2015-01-14 12:00:39',419568,'/products'),
(1042072,'2015-01-14 12:00:59',419563,'/the-original-mr-fuzzy'),
(1042073,'2015-01-14 12:01:30',419564,'/the-original-mr-fuzzy'),
(1042074,'2015-01-14 12:01:39',419568,'/the-original-mr-fuzzy'),
(1042075,'2015-01-14 12:02:12',419567,'/products'),
(1042076,'2015-01-14 12:02:32',419563,'/cart'),
(1042077,'2015-01-14 12:04:55',419564,'/cart'),
(1042078,'2015-01-14 12:05:21',419564,'/shipping'),
(1042079,'2015-01-14 12:05:23',419571,'/lander-3'),
(1042080,'2015-01-14 12:05:44',419563,'/shipping'),
(1042081,'2015-01-14 12:05:50',419572,'/lander-3'),
(1042082,'2015-01-14 12:05:53',419573,'/home'),
(1042083,'2015-01-14 12:06:00',419574,'/home'),
(1042084,'2015-01-14 12:06:12',419564,'/billing-2'),
(1042085,'2015-01-14 12:06:14',419575,'/lander-3'),
(1042086,'2015-01-14 12:06:18',419576,'/lander-5'),
(1042087,'2015-01-14 12:06:34',419577,'/lander-5'),
(1042088,'2015-01-14 12:06:43',419576,'/products'),
(1042089,'2015-01-14 12:06:53',419573,'/products'),
(1042090,'2015-01-14 12:07:00',419576,'/the-forever-love-bear'),
(1042091,'2015-01-14 12:07:15',419578,'/lander-5'),
(1042092,'2015-01-14 12:07:35',419573,'/the-original-mr-fuzzy'),
(1042093,'2015-01-14 12:08:37',419573,'/cart'),
(1042094,'2015-01-14 12:08:43',419563,'/billing-2'),
(1042095,'2015-01-14 12:08:49',419576,'/cart'),
(1042096,'2015-01-14 12:09:13',419577,'/products'),
(1042097,'2015-01-14 12:09:51',419579,'/lander-3'),
(1042098,'2015-01-14 12:09:58',419580,'/home'),
(1042099,'2015-01-14 12:10:24',419581,'/lander-3'),
(1042100,'2015-01-14 12:10:27',419582,'/lander-5'),
(1042101,'2015-01-14 12:11:00',419583,'/lander-5'),
(1042102,'2015-01-14 12:11:46',419576,'/shipping'),
(1042103,'2015-01-14 12:12:14',419584,'/home'),
(1042104,'2015-01-14 12:12:26',419583,'/products'),
(1042105,'2015-01-14 12:12:30',419563,'/thank-you-for-your-order'),
(1042106,'2015-01-14 12:12:35',419576,'/billing-2'),
(1042107,'2015-01-14 12:12:35',419585,'/lander-3'),
(1042108,'2015-01-14 12:12:40',419577,'/the-original-mr-fuzzy'),
(1042109,'2015-01-14 12:13:20',419586,'/lander-3'),
(1042110,'2015-01-14 12:14:45',419581,'/products'),
(1042111,'2015-01-14 12:15:37',419584,'/products'),
(1042112,'2015-01-14 12:15:40',419587,'/home'),
(1042113,'2015-01-14 12:15:47',419588,'/lander-5'),
(1042114,'2015-01-14 12:16:06',419589,'/home'),
(1042115,'2015-01-14 12:16:16',419582,'/products'),
(1042116,'2015-01-14 12:16:34',419583,'/the-forever-love-bear'),
(1042117,'2015-01-14 12:17:29',419590,'/lander-3'),
(1042118,'2015-01-14 12:17:35',419591,'/lander-5'),
(1042119,'2015-01-14 12:18:04',419589,'/products'),
(1042120,'2015-01-14 12:18:20',419584,'/the-original-mr-fuzzy'),
(1042121,'2015-01-14 12:18:59',419589,'/the-original-mr-fuzzy'),
(1042122,'2015-01-14 12:19:13',419582,'/the-original-mr-fuzzy'),
(1042123,'2015-01-14 12:19:24',419592,'/home'),
(1042124,'2015-01-14 12:19:29',419593,'/lander-5'),
(1042125,'2015-01-14 12:19:52',419584,'/cart'),
(1042126,'2015-01-14 12:20:02',419591,'/products'),
(1042127,'2015-01-14 12:20:16',419594,'/lander-5'),
(1042128,'2015-01-14 12:20:18',419583,'/cart'),
(1042129,'2015-01-14 12:20:18',419595,'/home'),
(1042130,'2015-01-14 12:20:27',419596,'/home'),
(1042131,'2015-01-14 12:20:53',419597,'/home'),
(1042132,'2015-01-14 12:21:08',419582,'/cart'),
(1042133,'2015-01-14 12:21:19',419597,'/products'),
(1042134,'2015-01-14 12:21:45',419598,'/home'),
(1042135,'2015-01-14 12:21:47',419599,'/lander-3'),
(1042136,'2015-01-14 12:22:22',419589,'/cart'),
(1042137,'2015-01-14 12:22:42',419583,'/shipping'),
(1042138,'2015-01-14 12:22:42',419584,'/shipping'),
(1042139,'2015-01-14 12:23:03',419590,'/products'),
(1042140,'2015-01-14 12:23:22',419597,'/the-original-mr-fuzzy'),
(1042141,'2015-01-14 12:23:38',419590,'/the-original-mr-fuzzy'),
(1042142,'2015-01-14 12:23:52',419600,'/lander-3'),
(1042143,'2015-01-14 12:24:25',419591,'/the-original-mr-fuzzy'),
(1042144,'2015-01-14 12:24:43',419597,'/cart'),
(1042145,'2015-01-14 12:25:20',419591,'/cart'),
(1042146,'2015-01-14 12:25:23',419589,'/shipping'),
(1042147,'2015-01-14 12:25:35',419599,'/products'),
(1042148,'2015-01-14 12:26:03',419595,'/products'),
(1042149,'2015-01-14 12:26:16',419600,'/products'),
(1042150,'2015-01-14 12:26:33',419589,'/billing-2'),
(1042151,'2015-01-14 12:27:03',419601,'/home'),
(1042152,'2015-01-14 12:27:13',419598,'/products'),
(1042153,'2015-01-14 12:27:25',419597,'/shipping'),
(1042154,'2015-01-14 12:27:28',419599,'/the-original-mr-fuzzy'),
(1042155,'2015-01-14 12:27:43',419601,'/products'),
(1042156,'2015-01-14 12:28:09',419589,'/thank-you-for-your-order'),
(1042157,'2015-01-14 12:28:15',419595,'/the-birthday-sugar-panda'),
(1042158,'2015-01-14 12:28:46',419602,'/lander-3'),
(1042159,'2015-01-14 12:29:00',419603,'/home'),
(1042160,'2015-01-14 12:29:24',419601,'/the-original-mr-fuzzy'),
(1042161,'2015-01-14 12:29:33',419600,'/the-birthday-sugar-panda'),
(1042162,'2015-01-14 12:30:07',419604,'/lander-5'),
(1042163,'2015-01-14 12:30:20',419605,'/lander-5'),
(1042164,'2015-01-14 12:30:23',419601,'/cart'),
(1042165,'2015-01-14 12:30:29',419597,'/billing-2'),
(1042166,'2015-01-14 12:30:39',419598,'/the-original-mr-fuzzy'),
(1042167,'2015-01-14 12:30:45',419604,'/products'),
(1042168,'2015-01-14 12:31:37',419606,'/lander-5'),
(1042169,'2015-01-14 12:31:45',419597,'/thank-you-for-your-order'),
(1042170,'2015-01-14 12:31:47',419601,'/shipping'),
(1042171,'2015-01-14 12:31:58',419600,'/cart'),
(1042172,'2015-01-14 12:32:14',419607,'/lander-3'),
(1042173,'2015-01-14 12:32:48',419608,'/lander-5'),
(1042174,'2015-01-14 12:33:03',419601,'/billing-2'),
(1042175,'2015-01-14 12:33:31',419602,'/products'),
(1042176,'2015-01-14 12:33:31',419604,'/the-original-mr-fuzzy'),
(1042177,'2015-01-14 12:33:52',419601,'/thank-you-for-your-order'),
(1042178,'2015-01-14 12:34:02',419609,'/lander-3'),
(1042179,'2015-01-14 12:34:04',419610,'/home'),
(1042180,'2015-01-14 12:34:13',419598,'/cart'),
(1042181,'2015-01-14 12:34:45',419598,'/shipping'),
(1042182,'2015-01-14 12:34:53',419611,'/lander-3'),
(1042183,'2015-01-14 12:34:57',419612,'/home'),
(1042184,'2015-01-14 12:35:15',419606,'/products'),
(1042185,'2015-01-14 12:35:21',419610,'/products'),
(1042186,'2015-01-14 12:35:41',419613,'/home'),
(1042187,'2015-01-14 12:35:43',419614,'/home'),
(1042188,'2015-01-14 12:35:50',419615,'/lander-5'),
(1042189,'2015-01-14 12:36:06',419614,'/products'),
(1042190,'2015-01-14 12:36:21',419615,'/products'),
(1042191,'2015-01-14 12:37:18',419613,'/products'),
(1042192,'2015-01-14 12:37:29',419598,'/billing-2'),
(1042193,'2015-01-14 12:38:02',419615,'/the-original-mr-fuzzy'),
(1042194,'2015-01-14 12:38:29',419614,'/the-original-mr-fuzzy'),
(1042195,'2015-01-14 12:38:31',419598,'/thank-you-for-your-order'),
(1042196,'2015-01-14 12:38:32',419610,'/the-forever-love-bear'),
(1042197,'2015-01-14 12:38:58',419616,'/lander-5'),
(1042198,'2015-01-14 12:39:19',419612,'/products'),
(1042199,'2015-01-14 12:39:22',419606,'/the-birthday-sugar-panda'),
(1042200,'2015-01-14 12:39:24',419617,'/lander-5'),
(1042201,'2015-01-14 12:40:17',419606,'/cart'),
(1042202,'2015-01-14 12:40:37',419613,'/the-original-mr-fuzzy'),
(1042203,'2015-01-14 12:40:48',419618,'/lander-5'),
(1042204,'2015-01-14 12:41:14',419614,'/cart'),
(1042205,'2015-01-14 12:41:47',419606,'/shipping'),
(1042206,'2015-01-14 12:41:48',419613,'/cart'),
(1042207,'2015-01-14 12:42:04',419619,'/lander-3'),
(1042208,'2015-01-14 12:42:27',419606,'/billing-2'),
(1042209,'2015-01-14 12:42:47',419620,'/lander-5'),
(1042210,'2015-01-14 12:42:58',419617,'/products'),
(1042211,'2015-01-14 12:42:59',419621,'/lander-5'),
(1042212,'2015-01-14 12:43:23',419622,'/home'),
(1042213,'2015-01-14 12:44:00',419617,'/the-original-mr-fuzzy'),
(1042214,'2015-01-14 12:44:15',419623,'/lander-5'),
(1042215,'2015-01-14 12:44:32',419619,'/products'),
(1042216,'2015-01-14 12:44:36',419624,'/lander-5'),
(1042217,'2015-01-14 12:44:45',419613,'/shipping'),
(1042218,'2015-01-14 12:45:16',419625,'/home'),
(1042219,'2015-01-14 12:45:33',419626,'/lander-5'),
(1042220,'2015-01-14 12:45:49',419627,'/lander-5'),
(1042221,'2015-01-14 12:46:27',419617,'/cart'),
(1042222,'2015-01-14 12:46:27',419624,'/products'),
(1042223,'2015-01-14 12:46:52',419620,'/products'),
(1042224,'2015-01-14 12:47:13',419628,'/lander-5'),
(1042225,'2015-01-14 12:47:16',419629,'/home'),
(1042226,'2015-01-14 12:47:16',419630,'/lander-5'),
(1042227,'2015-01-14 12:47:21',419620,'/the-original-mr-fuzzy'),
(1042228,'2015-01-14 12:47:25',419621,'/products'),
(1042229,'2015-01-14 12:47:44',419631,'/lander-3'),
(1042230,'2015-01-14 12:48:24',419627,'/products'),
(1042231,'2015-01-14 12:48:25',419632,'/lander-5'),
(1042232,'2015-01-14 12:48:50',419619,'/the-original-mr-fuzzy'),
(1042233,'2015-01-14 12:48:59',419626,'/products'),
(1042234,'2015-01-14 12:49:13',419617,'/shipping'),
(1042235,'2015-01-14 12:49:48',419628,'/products'),
(1042236,'2015-01-14 12:49:56',419621,'/the-original-mr-fuzzy'),
(1042237,'2015-01-14 12:50:26',419627,'/the-original-mr-fuzzy'),
(1042238,'2015-01-14 12:50:49',419633,'/lander-5'),
(1042239,'2015-01-14 12:50:59',419620,'/cart'),
(1042240,'2015-01-14 12:51:11',419630,'/products'),
(1042241,'2015-01-14 12:51:20',419617,'/billing-2'),
(1042242,'2015-01-14 12:51:52',419633,'/products'),
(1042243,'2015-01-14 12:51:55',419631,'/products'),
(1042244,'2015-01-14 12:52:02',419620,'/shipping'),
(1042245,'2015-01-14 12:52:11',419628,'/the-original-mr-fuzzy'),
(1042246,'2015-01-14 12:52:20',419630,'/the-original-mr-fuzzy'),
(1042247,'2015-01-14 12:52:43',419634,'/home'),
(1042248,'2015-01-14 12:52:44',419628,'/cart'),
(1042249,'2015-01-14 12:52:47',419635,'/home'),
(1042250,'2015-01-14 12:53:02',419621,'/cart'),
(1042251,'2015-01-14 12:53:09',419633,'/the-forever-love-bear'),
(1042252,'2015-01-14 12:53:17',419636,'/lander-3'),
(1042253,'2015-01-14 12:53:23',419637,'/lander-3'),
(1042254,'2015-01-14 12:53:35',419638,'/lander-3'),
(1042255,'2015-01-14 12:53:45',419628,'/shipping'),
(1042256,'2015-01-14 12:53:48',419639,'/lander-3'),
(1042257,'2015-01-14 12:54:27',419620,'/billing-2'),
(1042258,'2015-01-14 12:54:40',419640,'/home'),
(1042259,'2015-01-14 12:54:41',419631,'/the-original-mr-fuzzy'),
(1042260,'2015-01-14 12:56:20',419630,'/cart'),
(1042261,'2015-01-14 12:56:48',419621,'/shipping'),
(1042262,'2015-01-14 12:56:56',419630,'/shipping'),
(1042263,'2015-01-14 12:57:00',419617,'/thank-you-for-your-order'),
(1042264,'2015-01-14 12:58:19',419640,'/products'),
(1042265,'2015-01-14 12:58:26',419639,'/products'),
(1042266,'2015-01-14 12:59:02',419630,'/billing-2'),
(1042267,'2015-01-14 12:59:19',419621,'/billing-2'),
(1042268,'2015-01-14 12:59:45',419641,'/lander-5'),
(1042269,'2015-01-14 13:00:43',419639,'/the-original-mr-fuzzy'),
(1042270,'2015-01-14 13:00:46',419642,'/lander-5'),
(1042271,'2015-01-14 13:01:11',419641,'/products'),
(1042272,'2015-01-14 13:01:15',419640,'/the-original-mr-fuzzy'),
(1042273,'2015-01-14 13:02:29',419643,'/lander-5'),
(1042274,'2015-01-14 13:03:06',419642,'/products'),
(1042275,'2015-01-14 13:03:45',419644,'/lander-5'),
(1042276,'2015-01-14 13:03:47',419621,'/thank-you-for-your-order'),
(1042277,'2015-01-14 13:03:49',419630,'/thank-you-for-your-order'),
(1042278,'2015-01-14 13:04:21',419641,'/the-original-mr-fuzzy'),
(1042279,'2015-01-14 13:05:25',419642,'/the-original-mr-fuzzy'),
(1042280,'2015-01-14 13:05:29',419645,'/lander-5'),
(1042281,'2015-01-14 13:05:42',419646,'/home'),
(1042282,'2015-01-14 13:06:09',419647,'/lander-5'),
(1042283,'2015-01-14 13:06:56',419643,'/products'),
(1042284,'2015-01-14 13:07:38',419648,'/home'),
(1042285,'2015-01-14 13:07:59',419646,'/products'),
(1042286,'2015-01-14 13:08:30',419649,'/home'),
(1042287,'2015-01-14 13:08:47',419643,'/the-original-mr-fuzzy'),
(1042288,'2015-01-14 13:09:06',419648,'/products'),
(1042289,'2015-01-14 13:10:01',419646,'/the-original-mr-fuzzy'),
(1042290,'2015-01-14 13:10:11',419650,'/home'),
(1042291,'2015-01-14 13:12:00',419651,'/lander-5'),
(1042292,'2015-01-14 13:12:34',419652,'/home'),
(1042293,'2015-01-14 13:13:19',419646,'/cart'),
(1042294,'2015-01-14 13:13:28',419653,'/lander-5'),
(1042295,'2015-01-14 13:13:30',419648,'/the-original-mr-fuzzy'),
(1042296,'2015-01-14 13:14:18',419649,'/products'),
(1042297,'2015-01-14 13:15:56',419654,'/lander-5'),
(1042298,'2015-01-14 13:15:57',419655,'/home'),
(1042299,'2015-01-14 13:16:30',419646,'/shipping'),
(1042300,'2015-01-14 13:16:33',419651,'/products'),
(1042301,'2015-01-14 13:16:33',419656,'/home'),
(1042302,'2015-01-14 13:16:43',419649,'/the-original-mr-fuzzy'),
(1042303,'2015-01-14 13:16:43',419657,'/lander-5'),
(1042304,'2015-01-14 13:18:20',419658,'/lander-3'),
(1042305,'2015-01-14 13:18:27',419659,'/home'),
(1042306,'2015-01-14 13:19:03',419660,'/lander-3'),
(1042307,'2015-01-14 13:19:04',419646,'/billing-2'),
(1042308,'2015-01-14 13:19:33',419651,'/the-forever-love-bear'),
(1042309,'2015-01-14 13:20:27',419661,'/home'),
(1042310,'2015-01-14 13:21:14',419659,'/products'),
(1042311,'2015-01-14 13:21:41',419662,'/home'),
(1042312,'2015-01-14 13:22:19',419661,'/products'),
(1042313,'2015-01-14 13:23:31',419663,'/lander-5'),
(1042314,'2015-01-14 13:23:32',419662,'/products'),
(1042315,'2015-01-14 13:23:47',419646,'/thank-you-for-your-order'),
(1042316,'2015-01-14 13:24:05',419661,'/the-original-mr-fuzzy'),
(1042317,'2015-01-14 13:24:19',419659,'/the-original-mr-fuzzy'),
(1042318,'2015-01-14 13:24:31',419661,'/cart'),
(1042319,'2015-01-14 13:25:16',419664,'/lander-3'),
(1042320,'2015-01-14 13:25:46',419665,'/lander-5'),
(1042321,'2015-01-14 13:27:11',419666,'/lander-5'),
(1042322,'2015-01-14 13:27:17',419662,'/the-forever-love-bear'),
(1042323,'2015-01-14 13:27:23',419667,'/lander-5'),
(1042324,'2015-01-14 13:27:34',419661,'/shipping'),
(1042325,'2015-01-14 13:28:01',419668,'/lander-5'),
(1042326,'2015-01-14 13:28:15',419663,'/products'),
(1042327,'2015-01-14 13:28:37',419665,'/products'),
(1042328,'2015-01-14 13:28:42',419669,'/lander-3'),
(1042329,'2015-01-14 13:29:19',419670,'/home'),
(1042330,'2015-01-14 13:29:46',419666,'/products'),
(1042331,'2015-01-14 13:29:52',419671,'/home'),
(1042332,'2015-01-14 13:30:06',419662,'/cart'),
(1042333,'2015-01-14 13:30:09',419665,'/the-birthday-sugar-panda'),
(1042334,'2015-01-14 13:31:12',419669,'/products'),
(1042335,'2015-01-14 13:31:49',419672,'/lander-3'),
(1042336,'2015-01-14 13:31:54',419662,'/shipping'),
(1042337,'2015-01-14 13:32:05',419673,'/lander-5'),
(1042338,'2015-01-14 13:32:37',419663,'/the-birthday-sugar-panda'),
(1042339,'2015-01-14 13:32:51',419666,'/the-original-mr-fuzzy'),
(1042340,'2015-01-14 13:32:57',419674,'/lander-5'),
(1042341,'2015-01-14 13:33:03',419670,'/products'),
(1042342,'2015-01-14 13:33:34',419671,'/products'),
(1042343,'2015-01-14 13:33:54',419675,'/lander-3'),
(1042344,'2015-01-14 13:34:17',419666,'/cart'),
(1042345,'2015-01-14 13:34:51',419670,'/the-original-mr-fuzzy'),
(1042346,'2015-01-14 13:35:46',419674,'/products'),
(1042347,'2015-01-14 13:36:14',419674,'/the-original-mr-fuzzy'),
(1042348,'2015-01-14 13:36:23',419676,'/home'),
(1042349,'2015-01-14 13:36:46',419675,'/products'),
(1042350,'2015-01-14 13:37:04',419677,'/lander-3'),
(1042351,'2015-01-14 13:37:25',419666,'/shipping'),
(1042352,'2015-01-14 13:37:26',419671,'/the-original-mr-fuzzy'),
(1042353,'2015-01-14 13:37:26',419672,'/products'),
(1042354,'2015-01-14 13:37:35',419678,'/lander-5'),
(1042355,'2015-01-14 13:37:51',419679,'/lander-5'),
(1042356,'2015-01-14 13:37:56',419680,'/lander-5'),
(1042357,'2015-01-14 13:38:33',419681,'/lander-5'),
(1042358,'2015-01-14 13:39:19',419682,'/home'),
(1042359,'2015-01-14 13:40:13',419683,'/lander-3'),
(1042360,'2015-01-14 13:40:14',419684,'/lander-5'),
(1042361,'2015-01-14 13:40:28',419675,'/the-original-mr-fuzzy'),
(1042362,'2015-01-14 13:40:30',419685,'/lander-5'),
(1042363,'2015-01-14 13:41:14',419682,'/products'),
(1042364,'2015-01-14 13:41:24',419686,'/home'),
(1042365,'2015-01-14 13:41:35',419687,'/lander-5'),
(1042366,'2015-01-14 13:41:55',419676,'/products'),
(1042367,'2015-01-14 13:42:05',419684,'/products'),
(1042368,'2015-01-14 13:42:10',419679,'/products'),
(1042369,'2015-01-14 13:42:17',419688,'/lander-5'),
(1042370,'2015-01-14 13:42:25',419675,'/cart'),
(1042371,'2015-01-14 13:42:26',419689,'/lander-5'),
(1042372,'2015-01-14 13:42:37',419680,'/products'),
(1042373,'2015-01-14 13:42:42',419687,'/products'),
(1042374,'2015-01-14 13:43:00',419682,'/the-forever-love-bear'),
(1042375,'2015-01-14 13:43:00',419686,'/products'),
(1042376,'2015-01-14 13:43:17',419684,'/the-birthday-sugar-panda'),
(1042377,'2015-01-14 13:43:24',419690,'/home'),
(1042378,'2015-01-14 13:43:29',419686,'/the-original-mr-fuzzy'),
(1042379,'2015-01-14 13:43:36',419680,'/the-original-mr-fuzzy'),
(1042380,'2015-01-14 13:43:40',419691,'/lander-5'),
(1042381,'2015-01-14 13:44:36',419679,'/the-original-mr-fuzzy'),
(1042382,'2015-01-14 13:44:40',419685,'/products'),
(1042383,'2015-01-14 13:44:47',419692,'/lander-5'),
(1042384,'2015-01-14 13:44:53',419693,'/lander-3'),
(1042385,'2015-01-14 13:45:20',419679,'/cart'),
(1042386,'2015-01-14 13:45:34',419676,'/the-original-mr-fuzzy'),
(1042387,'2015-01-14 13:46:16',419680,'/cart'),
(1042388,'2015-01-14 13:46:32',419694,'/lander-3'),
(1042389,'2015-01-14 13:46:58',419676,'/cart'),
(1042390,'2015-01-14 13:48:01',419695,'/home'),
(1042391,'2015-01-14 13:48:05',419696,'/home'),
(1042392,'2015-01-14 13:48:15',419689,'/products'),
(1042393,'2015-01-14 13:48:26',419690,'/products'),
(1042394,'2015-01-14 13:48:32',419692,'/products'),
(1042395,'2015-01-14 13:49:11',419679,'/shipping'),
(1042396,'2015-01-14 13:49:13',419697,'/lander-5'),
(1042397,'2015-01-14 13:49:41',419676,'/shipping'),
(1042398,'2015-01-14 13:50:05',419676,'/billing-2'),
(1042399,'2015-01-14 13:50:42',419698,'/home'),
(1042400,'2015-01-14 13:50:46',419699,'/lander-5'),
(1042401,'2015-01-14 13:51:12',419689,'/the-original-mr-fuzzy'),
(1042402,'2015-01-14 13:51:32',419695,'/products'),
(1042403,'2015-01-14 13:51:47',419692,'/the-original-mr-fuzzy'),
(1042404,'2015-01-14 13:51:47',419700,'/home'),
(1042405,'2015-01-14 13:51:55',419679,'/billing-2'),
(1042406,'2015-01-14 13:52:26',419700,'/products'),
(1042407,'2015-01-14 13:52:40',419690,'/the-original-mr-fuzzy'),
(1042408,'2015-01-14 13:52:52',419701,'/lander-5'),
(1042409,'2015-01-14 13:52:54',419702,'/lander-5'),
(1042410,'2015-01-14 13:53:37',419700,'/the-original-mr-fuzzy'),
(1042411,'2015-01-14 13:53:52',419702,'/products'),
(1042412,'2015-01-14 13:53:58',419703,'/lander-3'),
(1042413,'2015-01-14 13:53:59',419699,'/products'),
(1042414,'2015-01-14 13:54:04',419704,'/home'),
(1042415,'2015-01-14 13:54:07',419690,'/cart'),
(1042416,'2015-01-14 13:54:16',419701,'/products'),
(1042417,'2015-01-14 13:54:38',419689,'/cart'),
(1042418,'2015-01-14 13:54:48',419695,'/the-original-mr-fuzzy'),
(1042419,'2015-01-14 13:55:07',419698,'/products'),
(1042420,'2015-01-14 13:55:26',419679,'/thank-you-for-your-order'),
(1042421,'2015-01-14 13:56:28',419701,'/the-forever-love-bear'),
(1042422,'2015-01-14 13:56:37',419702,'/the-original-mr-fuzzy'),
(1042423,'2015-01-14 13:56:41',419705,'/lander-3'),
(1042424,'2015-01-14 13:57:04',419698,'/the-original-mr-fuzzy'),
(1042425,'2015-01-14 13:58:05',419699,'/the-original-mr-fuzzy'),
(1042426,'2015-01-14 13:58:14',419689,'/shipping'),
(1042427,'2015-01-14 13:58:40',419706,'/lander-5'),
(1042428,'2015-01-14 13:59:59',419701,'/cart'),
(1042429,'2015-01-14 14:00:47',419707,'/home'),
(1042430,'2015-01-14 14:01:23',419706,'/products'),
(1042431,'2015-01-14 14:01:30',419708,'/home'),
(1042432,'2015-01-14 14:01:39',419707,'/products'),
(1042433,'2015-01-14 14:01:42',419701,'/shipping'),
(1042434,'2015-01-14 14:01:56',419699,'/cart'),
(1042435,'2015-01-14 14:02:47',419709,'/home'),
(1042436,'2015-01-14 14:02:56',419710,'/home'),
(1042437,'2015-01-14 14:03:06',419711,'/lander-5'),
(1042438,'2015-01-14 14:03:55',419706,'/the-forever-love-bear'),
(1042439,'2015-01-14 14:04:10',419701,'/billing-2'),
(1042440,'2015-01-14 14:04:13',419712,'/lander-5'),
(1042441,'2015-01-14 14:04:30',419699,'/shipping'),
(1042442,'2015-01-14 14:04:56',419713,'/lander-5'),
(1042443,'2015-01-14 14:04:57',419699,'/billing-2'),
(1042444,'2015-01-14 14:05:02',419710,'/products'),
(1042445,'2015-01-14 14:05:07',419714,'/home'),
(1042446,'2015-01-14 14:05:23',419709,'/products'),
(1042447,'2015-01-14 14:05:47',419707,'/the-original-mr-fuzzy'),
(1042448,'2015-01-14 14:06:40',419715,'/home'),
(1042449,'2015-01-14 14:06:44',419708,'/products'),
(1042450,'2015-01-14 14:06:50',419710,'/the-forever-love-bear'),
(1042451,'2015-01-14 14:06:51',419713,'/products'),
(1042452,'2015-01-14 14:07:11',419713,'/the-original-mr-fuzzy'),
(1042453,'2015-01-14 14:07:24',419715,'/products'),
(1042454,'2015-01-14 14:08:10',419709,'/the-original-mr-fuzzy'),
(1042455,'2015-01-14 14:08:37',419715,'/the-original-mr-fuzzy'),
(1042456,'2015-01-14 14:08:57',419714,'/products'),
(1042457,'2015-01-14 14:09:27',419714,'/the-original-mr-fuzzy'),
(1042458,'2015-01-14 14:10:38',419709,'/cart'),
(1042459,'2015-01-14 14:10:42',419708,'/the-original-mr-fuzzy'),
(1042460,'2015-01-14 14:11:05',419716,'/home'),
(1042461,'2015-01-14 14:11:40',419717,'/home'),
(1042462,'2015-01-14 14:12:24',419718,'/lander-5'),
(1042463,'2015-01-14 14:12:31',419719,'/lander-3'),
(1042464,'2015-01-14 14:12:39',419708,'/cart'),
(1042465,'2015-01-14 14:12:55',419720,'/lander-5'),
(1042466,'2015-01-14 14:13:11',419717,'/products'),
(1042467,'2015-01-14 14:14:09',419721,'/lander-5'),
(1042468,'2015-01-14 14:14:43',419722,'/lander-5'),
(1042469,'2015-01-14 14:14:44',419716,'/products'),
(1042470,'2015-01-14 14:15:04',419723,'/lander-5'),
(1042471,'2015-01-14 14:15:18',419724,'/home'),
(1042472,'2015-01-14 14:15:31',419718,'/products'),
(1042473,'2015-01-14 14:15:53',419725,'/lander-5'),
(1042474,'2015-01-14 14:16:08',419721,'/products'),
(1042475,'2015-01-14 14:17:48',419722,'/products'),
(1042476,'2015-01-14 14:18:31',419726,'/home'),
(1042477,'2015-01-14 14:18:39',419723,'/products'),
(1042478,'2015-01-14 14:19:03',419716,'/the-birthday-sugar-panda'),
(1042479,'2015-01-14 14:19:13',419723,'/the-original-mr-fuzzy'),
(1042480,'2015-01-14 14:19:32',419727,'/home'),
(1042481,'2015-01-14 14:19:56',419718,'/the-forever-love-bear'),
(1042482,'2015-01-14 14:20:04',419728,'/lander-5'),
(1042483,'2015-01-14 14:20:39',419721,'/the-original-mr-fuzzy'),
(1042484,'2015-01-14 14:21:15',419725,'/products'),
(1042485,'2015-01-14 14:21:39',419723,'/cart'),
(1042486,'2015-01-14 14:21:55',419729,'/lander-3'),
(1042487,'2015-01-14 14:22:26',419722,'/the-forever-love-bear'),
(1042488,'2015-01-14 14:22:34',419730,'/lander-5'),
(1042489,'2015-01-14 14:22:45',419727,'/products'),
(1042490,'2015-01-14 14:22:53',419731,'/home'),
(1042491,'2015-01-14 14:22:56',419732,'/lander-5'),
(1042492,'2015-01-14 14:23:08',419725,'/the-original-mr-fuzzy'),
(1042493,'2015-01-14 14:23:39',419733,'/lander-5'),
(1042494,'2015-01-14 14:24:07',419728,'/products'),
(1042495,'2015-01-14 14:24:41',419734,'/lander-5'),
(1042496,'2015-01-14 14:24:45',419728,'/the-original-mr-fuzzy'),
(1042497,'2015-01-14 14:24:59',419735,'/home'),
(1042498,'2015-01-14 14:25:49',419727,'/the-hudson-river-mini-bear'),
(1042499,'2015-01-14 14:26:21',419736,'/lander-5'),
(1042500,'2015-01-14 14:26:22',419737,'/lander-5'),
(1042501,'2015-01-14 14:26:29',419727,'/cart'),
(1042502,'2015-01-14 14:27:00',419727,'/shipping'),
(1042503,'2015-01-14 14:27:20',419738,'/lander-3'),
(1042504,'2015-01-14 14:27:23',419729,'/products'),
(1042505,'2015-01-14 14:28:13',419736,'/products'),
(1042506,'2015-01-14 14:28:29',419739,'/home'),
(1042507,'2015-01-14 14:28:37',419731,'/products'),
(1042508,'2015-01-14 14:28:56',419727,'/billing-2'),
(1042509,'2015-01-14 14:29:07',419733,'/products'),
(1042510,'2015-01-14 14:29:42',419736,'/the-original-mr-fuzzy'),
(1042511,'2015-01-14 14:29:56',419729,'/the-original-mr-fuzzy'),
(1042512,'2015-01-14 14:29:59',419735,'/products'),
(1042513,'2015-01-14 14:30:03',419733,'/the-original-mr-fuzzy'),
(1042514,'2015-01-14 14:30:23',419731,'/the-original-mr-fuzzy'),
(1042515,'2015-01-14 14:31:19',419740,'/lander-3'),
(1042516,'2015-01-14 14:32:09',419741,'/home'),
(1042517,'2015-01-14 14:32:51',419729,'/cart'),
(1042518,'2015-01-14 14:33:08',419739,'/products'),
(1042519,'2015-01-14 14:33:33',419735,'/the-original-mr-fuzzy'),
(1042520,'2015-01-14 14:34:02',419739,'/the-forever-love-bear'),
(1042521,'2015-01-14 14:34:24',419742,'/home'),
(1042522,'2015-01-14 14:35:14',419743,'/home'),
(1042523,'2015-01-14 14:35:42',419744,'/lander-5'),
(1042524,'2015-01-14 14:36:13',419741,'/products'),
(1042525,'2015-01-14 14:36:16',419744,'/products'),
(1042526,'2015-01-14 14:36:54',419745,'/lander-5'),
(1042527,'2015-01-14 14:36:56',419746,'/home'),
(1042528,'2015-01-14 14:37:06',419747,'/home'),
(1042529,'2015-01-14 14:37:28',419748,'/home'),
(1042530,'2015-01-14 14:37:41',419749,'/lander-5'),
(1042531,'2015-01-14 14:38:25',419744,'/the-original-mr-fuzzy'),
(1042532,'2015-01-14 14:39:15',419750,'/home'),
(1042533,'2015-01-14 14:39:25',419751,'/lander-5'),
(1042534,'2015-01-14 14:39:31',419743,'/products'),
(1042535,'2015-01-14 14:39:52',419743,'/the-birthday-sugar-panda'),
(1042536,'2015-01-14 14:40:24',419741,'/the-original-mr-fuzzy'),
(1042537,'2015-01-14 14:40:42',419750,'/products'),
(1042538,'2015-01-14 14:40:52',419752,'/lander-5'),
(1042539,'2015-01-14 14:41:12',419753,'/lander-5'),
(1042540,'2015-01-14 14:41:32',419754,'/home'),
(1042541,'2015-01-14 14:41:37',419753,'/products'),
(1042542,'2015-01-14 14:41:45',419750,'/the-forever-love-bear'),
(1042543,'2015-01-14 14:42:26',419746,'/products'),
(1042544,'2015-01-14 14:42:35',419755,'/home'),
(1042545,'2015-01-14 14:42:56',419750,'/cart'),
(1042546,'2015-01-14 14:43:06',419746,'/the-birthday-sugar-panda'),
(1042547,'2015-01-14 14:43:14',419754,'/products'),
(1042548,'2015-01-14 14:43:30',419756,'/lander-3'),
(1042549,'2015-01-14 14:43:37',419757,'/lander-5'),
(1042550,'2015-01-14 14:43:57',419758,'/home'),
(1042551,'2015-01-14 14:44:17',419751,'/products'),
(1042552,'2015-01-14 14:44:26',419755,'/products'),
(1042553,'2015-01-14 14:44:33',419758,'/products'),
(1042554,'2015-01-14 14:45:06',419752,'/products'),
(1042555,'2015-01-14 14:45:14',419758,'/the-forever-love-bear'),
(1042556,'2015-01-14 14:46:50',419759,'/lander-5'),
(1042557,'2015-01-14 14:47:05',419760,'/lander-5'),
(1042558,'2015-01-14 14:47:15',419751,'/the-original-mr-fuzzy'),
(1042559,'2015-01-14 14:47:17',419754,'/the-original-mr-fuzzy'),
(1042560,'2015-01-14 14:47:42',419751,'/cart'),
(1042561,'2015-01-14 14:47:42',419755,'/the-original-mr-fuzzy'),
(1042562,'2015-01-14 14:47:45',419752,'/the-original-mr-fuzzy'),
(1042563,'2015-01-14 14:47:45',419761,'/lander-3'),
(1042564,'2015-01-14 14:47:53',419757,'/products'),
(1042565,'2015-01-14 14:48:18',419762,'/lander-5'),
(1042566,'2015-01-14 14:48:19',419763,'/home'),
(1042567,'2015-01-14 14:48:36',419764,'/home'),
(1042568,'2015-01-14 14:49:39',419752,'/cart'),
(1042569,'2015-01-14 14:49:53',419765,'/home'),
(1042570,'2015-01-14 14:50:04',419766,'/lander-3'),
(1042571,'2015-01-14 14:50:21',419752,'/shipping'),
(1042572,'2015-01-14 14:51:13',419764,'/products'),
(1042573,'2015-01-14 14:51:39',419760,'/products'),
(1042574,'2015-01-14 14:51:48',419757,'/the-original-mr-fuzzy'),
(1042575,'2015-01-14 14:51:48',419767,'/home'),
(1042576,'2015-01-14 14:52:16',419752,'/billing-2'),
(1042577,'2015-01-14 14:52:20',419768,'/lander-3'),
(1042578,'2015-01-14 14:52:23',419765,'/products'),
(1042579,'2015-01-14 14:52:37',419762,'/products'),
(1042580,'2015-01-14 14:54:14',419769,'/lander-3'),
(1042581,'2015-01-14 14:54:31',419770,'/lander-5'),
(1042582,'2015-01-14 14:54:57',419765,'/the-original-mr-fuzzy'),
(1042583,'2015-01-14 14:54:57',419771,'/lander-5'),
(1042584,'2015-01-14 14:55:05',419752,'/thank-you-for-your-order'),
(1042585,'2015-01-14 14:55:52',419757,'/cart'),
(1042586,'2015-01-14 14:55:59',419762,'/the-original-mr-fuzzy'),
(1042587,'2015-01-14 14:56:10',419771,'/products'),
(1042588,'2015-01-14 14:56:14',419772,'/home'),
(1042589,'2015-01-14 14:56:19',419760,'/the-original-mr-fuzzy'),
(1042590,'2015-01-14 14:56:33',419773,'/lander-3'),
(1042591,'2015-01-14 14:57:29',419757,'/shipping'),
(1042592,'2015-01-14 14:57:34',419774,'/home'),
(1042593,'2015-01-14 14:57:59',419757,'/billing-2'),
(1042594,'2015-01-14 14:58:08',419775,'/lander-5'),
(1042595,'2015-01-14 14:58:21',419770,'/products'),
(1042596,'2015-01-14 14:59:51',419776,'/home'),
(1042597,'2015-01-14 15:00:32',419777,'/lander-5'),
(1042598,'2015-01-14 15:00:42',419771,'/the-birthday-sugar-panda'),
(1042599,'2015-01-14 15:00:51',419770,'/the-birthday-sugar-panda'),
(1042600,'2015-01-14 15:01:02',419757,'/thank-you-for-your-order'),
(1042601,'2015-01-14 15:01:45',419778,'/home'),
(1042602,'2015-01-14 15:01:59',419779,'/home'),
(1042603,'2015-01-14 15:03:05',419780,'/lander-3'),
(1042604,'2015-01-14 15:03:49',419775,'/products'),
(1042605,'2015-01-14 15:04:07',419770,'/cart'),
(1042606,'2015-01-14 15:04:07',419781,'/home'),
(1042607,'2015-01-14 15:04:26',419771,'/cart'),
(1042608,'2015-01-14 15:04:30',419782,'/lander-5'),
(1042609,'2015-01-14 15:05:08',419783,'/lander-3'),
(1042610,'2015-01-14 15:05:30',419780,'/products'),
(1042611,'2015-01-14 15:05:31',419775,'/the-original-mr-fuzzy'),
(1042612,'2015-01-14 15:06:05',419779,'/products'),
(1042613,'2015-01-14 15:06:06',419784,'/lander-5'),
(1042614,'2015-01-14 15:06:09',419770,'/shipping'),
(1042615,'2015-01-14 15:06:27',419785,'/lander-5'),
(1042616,'2015-01-14 15:06:45',419786,'/home'),
(1042617,'2015-01-14 15:06:50',419787,'/lander-5'),
(1042618,'2015-01-14 15:07:14',419786,'/products'),
(1042619,'2015-01-14 15:07:21',419782,'/products'),
(1042620,'2015-01-14 15:07:58',419784,'/products'),
(1042621,'2015-01-14 15:08:26',419770,'/billing-2'),
(1042622,'2015-01-14 15:08:46',419784,'/the-original-mr-fuzzy'),
(1042623,'2015-01-14 15:09:16',419788,'/lander-5'),
(1042624,'2015-01-14 15:09:25',419770,'/thank-you-for-your-order'),
(1042625,'2015-01-14 15:09:33',419779,'/the-birthday-sugar-panda'),
(1042626,'2015-01-14 15:09:43',419787,'/products'),
(1042627,'2015-01-14 15:10:16',419786,'/the-original-mr-fuzzy'),
(1042628,'2015-01-14 15:10:32',419782,'/the-birthday-sugar-panda'),
(1042629,'2015-01-14 15:11:19',419789,'/lander-5'),
(1042630,'2015-01-14 15:12:51',419788,'/products'),
(1042631,'2015-01-14 15:12:53',419790,'/lander-5'),
(1042632,'2015-01-14 15:13:23',419787,'/the-forever-love-bear'),
(1042633,'2015-01-14 15:13:45',419791,'/home'),
(1042634,'2015-01-14 15:14:22',419792,'/lander-5'),
(1042635,'2015-01-14 15:14:28',419793,'/lander-5'),
(1042636,'2015-01-14 15:14:34',419787,'/cart'),
(1042637,'2015-01-14 15:15:58',419792,'/products'),
(1042638,'2015-01-14 15:16:00',419787,'/shipping'),
(1042639,'2015-01-14 15:16:29',419794,'/home'),
(1042640,'2015-01-14 15:17:17',419795,'/lander-5'),
(1042641,'2015-01-14 15:17:18',419796,'/home'),
(1042642,'2015-01-14 15:17:27',419788,'/the-forever-love-bear'),
(1042643,'2015-01-14 15:17:58',419797,'/lander-3'),
(1042644,'2015-01-14 15:18:23',419798,'/lander-3'),
(1042645,'2015-01-14 15:18:32',419799,'/home'),
(1042646,'2015-01-14 15:18:44',419800,'/lander-5'),
(1042647,'2015-01-14 15:18:54',419792,'/the-original-mr-fuzzy'),
(1042648,'2015-01-14 15:19:23',419801,'/lander-5'),
(1042649,'2015-01-14 15:19:41',419793,'/products'),
(1042650,'2015-01-14 15:19:42',419798,'/products'),
(1042651,'2015-01-14 15:19:42',419802,'/lander-5'),
(1042652,'2015-01-14 15:19:45',419803,'/lander-5'),
(1042653,'2015-01-14 15:19:49',419796,'/products'),
(1042654,'2015-01-14 15:20:15',419793,'/the-original-mr-fuzzy'),
(1042655,'2015-01-14 15:20:28',419792,'/cart'),
(1042656,'2015-01-14 15:20:44',419804,'/home'),
(1042657,'2015-01-14 15:20:59',419799,'/products'),
(1042658,'2015-01-14 15:21:12',419794,'/products'),
(1042659,'2015-01-14 15:21:13',419792,'/shipping'),
(1042660,'2015-01-14 15:21:50',419795,'/products'),
(1042661,'2015-01-14 15:21:51',419805,'/lander-5'),
(1042662,'2015-01-14 15:22:13',419797,'/products'),
(1042663,'2015-01-14 15:22:15',419802,'/products'),
(1042664,'2015-01-14 15:22:17',419798,'/the-original-mr-fuzzy'),
(1042665,'2015-01-14 15:22:19',419800,'/products'),
(1042666,'2015-01-14 15:22:19',419806,'/lander-5'),
(1042667,'2015-01-14 15:22:39',419802,'/the-birthday-sugar-panda'),
(1042668,'2015-01-14 15:23:39',419796,'/the-original-mr-fuzzy'),
(1042669,'2015-01-14 15:23:44',419801,'/products'),
(1042670,'2015-01-14 15:23:50',419794,'/the-original-mr-fuzzy'),
(1042671,'2015-01-14 15:24:14',419795,'/the-original-mr-fuzzy'),
(1042672,'2015-01-14 15:24:49',419807,'/lander-3'),
(1042673,'2015-01-14 15:25:02',419799,'/the-birthday-sugar-panda'),
(1042674,'2015-01-14 15:25:05',419797,'/the-original-mr-fuzzy'),
(1042675,'2015-01-14 15:25:14',419808,'/home'),
(1042676,'2015-01-14 15:25:46',419800,'/the-forever-love-bear'),
(1042677,'2015-01-14 15:26:05',419804,'/products'),
(1042678,'2015-01-14 15:26:06',419802,'/cart'),
(1042679,'2015-01-14 15:26:22',419804,'/the-original-mr-fuzzy'),
(1042680,'2015-01-14 15:28:02',419809,'/lander-5'),
(1042681,'2015-01-14 15:28:11',419810,'/home'),
(1042682,'2015-01-14 15:29:40',419800,'/cart'),
(1042683,'2015-01-14 15:29:49',419811,'/lander-5'),
(1042684,'2015-01-14 15:29:59',419810,'/products'),
(1042685,'2015-01-14 15:29:59',419812,'/lander-5'),
(1042686,'2015-01-14 15:30:13',419813,'/lander-3'),
(1042687,'2015-01-14 15:31:33',419809,'/products'),
(1042688,'2015-01-14 15:32:08',419813,'/products'),
(1042689,'2015-01-14 15:32:19',419800,'/shipping'),
(1042690,'2015-01-14 15:32:29',419814,'/home'),
(1042691,'2015-01-14 15:32:47',419815,'/home'),
(1042692,'2015-01-14 15:33:02',419816,'/lander-5'),
(1042693,'2015-01-14 15:33:26',419815,'/products'),
(1042694,'2015-01-14 15:33:47',419817,'/home'),
(1042695,'2015-01-14 15:34:02',419818,'/lander-5'),
(1042696,'2015-01-14 15:34:34',419816,'/products'),
(1042697,'2015-01-14 15:35:00',419819,'/lander-3'),
(1042698,'2015-01-14 15:35:19',419820,'/lander-3'),
(1042699,'2015-01-14 15:35:54',419809,'/the-birthday-sugar-panda'),
(1042700,'2015-01-14 15:36:11',419821,'/home'),
(1042701,'2015-01-14 15:36:15',419816,'/the-original-mr-fuzzy'),
(1042702,'2015-01-14 15:36:26',419815,'/the-original-mr-fuzzy'),
(1042703,'2015-01-14 15:36:46',419818,'/products'),
(1042704,'2015-01-14 15:36:46',419819,'/products'),
(1042705,'2015-01-14 15:37:21',419809,'/cart'),
(1042706,'2015-01-14 15:37:41',419817,'/products'),
(1042707,'2015-01-14 15:38:26',419822,'/home'),
(1042708,'2015-01-14 15:40:04',419816,'/cart'),
(1042709,'2015-01-14 15:40:30',419819,'/the-original-mr-fuzzy'),
(1042710,'2015-01-14 15:40:51',419821,'/products'),
(1042711,'2015-01-14 15:40:52',419809,'/shipping'),
(1042712,'2015-01-14 15:41:05',419823,'/lander-5'),
(1042713,'2015-01-14 15:41:15',419817,'/the-original-mr-fuzzy'),
(1042714,'2015-01-14 15:41:15',419824,'/home'),
(1042715,'2015-01-14 15:41:43',419809,'/billing-2'),
(1042716,'2015-01-14 15:41:43',419823,'/products'),
(1042717,'2015-01-14 15:42:12',419816,'/shipping'),
(1042718,'2015-01-14 15:42:16',419825,'/lander-3'),
(1042719,'2015-01-14 15:42:22',419823,'/the-birthday-sugar-panda'),
(1042720,'2015-01-14 15:43:11',419826,'/home'),
(1042721,'2015-01-14 15:43:48',419827,'/lander-5'),
(1042722,'2015-01-14 15:44:00',419828,'/lander-3'),
(1042723,'2015-01-14 15:44:09',419821,'/the-original-mr-fuzzy'),
(1042724,'2015-01-14 15:44:19',419829,'/home'),
(1042725,'2015-01-14 15:44:20',419830,'/lander-5'),
(1042726,'2015-01-14 15:44:38',419817,'/cart'),
(1042727,'2015-01-14 15:45:05',419816,'/billing-2'),
(1042728,'2015-01-14 15:45:06',419831,'/lander-5'),
(1042729,'2015-01-14 15:45:16',419827,'/products'),
(1042730,'2015-01-14 15:45:59',419824,'/products'),
(1042731,'2015-01-14 15:46:57',419828,'/products'),
(1042732,'2015-01-14 15:47:52',419824,'/the-original-mr-fuzzy'),
(1042733,'2015-01-14 15:47:59',419817,'/shipping'),
(1042734,'2015-01-14 15:48:03',419832,'/home'),
(1042735,'2015-01-14 15:48:05',419827,'/the-original-mr-fuzzy'),
(1042736,'2015-01-14 15:48:08',419833,'/lander-3'),
(1042737,'2015-01-14 15:48:46',419834,'/lander-3'),
(1042738,'2015-01-14 15:49:13',419824,'/cart'),
(1042739,'2015-01-14 15:49:22',419831,'/products'),
(1042740,'2015-01-14 15:50:10',419832,'/products'),
(1042741,'2015-01-14 15:50:41',419833,'/products'),
(1042742,'2015-01-14 15:50:44',419817,'/billing-2'),
(1042743,'2015-01-14 15:51:22',419832,'/the-original-mr-fuzzy'),
(1042744,'2015-01-14 15:51:35',419827,'/cart'),
(1042745,'2015-01-14 15:52:11',419835,'/lander-3'),
(1042746,'2015-01-14 15:53:07',419831,'/the-original-mr-fuzzy'),
(1042747,'2015-01-14 15:53:07',419836,'/lander-5'),
(1042748,'2015-01-14 15:53:08',419837,'/home'),
(1042749,'2015-01-14 15:53:15',419838,'/lander-5'),
(1042750,'2015-01-14 15:53:25',419832,'/cart'),
(1042751,'2015-01-14 15:53:55',419832,'/shipping'),
(1042752,'2015-01-14 15:54:04',419833,'/the-original-mr-fuzzy'),
(1042753,'2015-01-14 15:54:29',419827,'/shipping'),
(1042754,'2015-01-14 15:54:31',419839,'/lander-5'),
(1042755,'2015-01-14 15:54:49',419832,'/billing-2'),
(1042756,'2015-01-14 15:54:52',419840,'/lander-5'),
(1042757,'2015-01-14 15:55:04',419841,'/home'),
(1042758,'2015-01-14 15:55:17',419840,'/products'),
(1042759,'2015-01-14 15:55:32',419838,'/products'),
(1042760,'2015-01-14 15:55:39',419840,'/the-original-mr-fuzzy'),
(1042761,'2015-01-14 15:55:59',419842,'/home'),
(1042762,'2015-01-14 15:56:23',419827,'/billing-2'),
(1042763,'2015-01-14 15:56:42',419835,'/products'),
(1042764,'2015-01-14 15:57:03',419843,'/home'),
(1042765,'2015-01-14 15:57:18',419838,'/the-original-mr-fuzzy'),
(1042766,'2015-01-14 15:57:28',419842,'/products'),
(1042767,'2015-01-14 15:58:05',419844,'/home'),
(1042768,'2015-01-14 15:58:06',419845,'/home'),
(1042769,'2015-01-14 15:58:13',419842,'/the-original-mr-fuzzy'),
(1042770,'2015-01-14 15:58:29',419838,'/cart'),
(1042771,'2015-01-14 15:58:55',419832,'/thank-you-for-your-order'),
(1042772,'2015-01-14 15:58:59',419846,'/lander-5'),
(1042773,'2015-01-14 15:59:07',419838,'/shipping'),
(1042774,'2015-01-14 15:59:08',419847,'/lander-5'),
(1042775,'2015-01-14 15:59:15',419848,'/home'),
(1042776,'2015-01-14 15:59:22',419849,'/lander-5'),
(1042777,'2015-01-14 16:00:04',419850,'/home'),
(1042778,'2015-01-14 16:00:07',419849,'/products'),
(1042779,'2015-01-14 16:00:31',419838,'/billing-2'),
(1042780,'2015-01-14 16:00:39',419851,'/lander-5'),
(1042781,'2015-01-14 16:00:54',419835,'/the-original-mr-fuzzy'),
(1042782,'2015-01-14 16:01:21',419844,'/products'),
(1042783,'2015-01-14 16:01:29',419848,'/products'),
(1042784,'2015-01-14 16:01:37',419843,'/products'),
(1042785,'2015-01-14 16:01:47',419848,'/the-original-mr-fuzzy'),
(1042786,'2015-01-14 16:01:57',419852,'/home'),
(1042787,'2015-01-14 16:02:05',419827,'/thank-you-for-your-order'),
(1042788,'2015-01-14 16:02:49',419853,'/home'),
(1042789,'2015-01-14 16:03:23',419852,'/products'),
(1042790,'2015-01-14 16:03:24',419838,'/thank-you-for-your-order'),
(1042791,'2015-01-14 16:03:28',419850,'/products'),
(1042792,'2015-01-14 16:03:41',419847,'/products'),
(1042793,'2015-01-14 16:03:45',419844,'/the-birthday-sugar-panda'),
(1042794,'2015-01-14 16:03:45',419849,'/the-original-mr-fuzzy'),
(1042795,'2015-01-14 16:03:52',419851,'/products'),
(1042796,'2015-01-14 16:03:55',419835,'/cart'),
(1042797,'2015-01-14 16:04:06',419854,'/lander-5'),
(1042798,'2015-01-14 16:04:08',419846,'/products'),
(1042799,'2015-01-14 16:04:14',419852,'/the-original-mr-fuzzy'),
(1042800,'2015-01-14 16:04:48',419846,'/the-original-mr-fuzzy'),
(1042801,'2015-01-14 16:04:50',419855,'/lander-5'),
(1042802,'2015-01-14 16:04:57',419856,'/lander-3'),
(1042803,'2015-01-14 16:06:14',419854,'/products'),
(1042804,'2015-01-14 16:06:35',419857,'/lander-5'),
(1042805,'2015-01-14 16:06:40',419858,'/home'),
(1042806,'2015-01-14 16:06:50',419859,'/home'),
(1042807,'2015-01-14 16:07:00',419860,'/lander-5'),
(1042808,'2015-01-14 16:07:14',419851,'/the-forever-love-bear'),
(1042809,'2015-01-14 16:07:15',419850,'/the-birthday-sugar-panda'),
(1042810,'2015-01-14 16:07:26',419861,'/home'),
(1042811,'2015-01-14 16:07:33',419844,'/cart'),
(1042812,'2015-01-14 16:07:36',419862,'/lander-5'),
(1042813,'2015-01-14 16:08:04',419861,'/products'),
(1042814,'2015-01-14 16:08:21',419858,'/products'),
(1042815,'2015-01-14 16:08:51',419846,'/cart'),
(1042816,'2015-01-14 16:08:53',419844,'/shipping'),
(1042817,'2015-01-14 16:08:54',419854,'/the-original-mr-fuzzy'),
(1042818,'2015-01-14 16:09:02',419860,'/products'),
(1042819,'2015-01-14 16:09:08',419863,'/lander-3'),
(1042820,'2015-01-14 16:09:22',419858,'/the-original-mr-fuzzy'),
(1042821,'2015-01-14 16:09:22',419861,'/the-original-mr-fuzzy'),
(1042822,'2015-01-14 16:09:24',419855,'/products'),
(1042823,'2015-01-14 16:09:43',419846,'/shipping'),
(1042824,'2015-01-14 16:09:49',419858,'/cart'),
(1042825,'2015-01-14 16:09:56',419844,'/billing-2'),
(1042826,'2015-01-14 16:10:08',419859,'/products'),
(1042827,'2015-01-14 16:10:23',419858,'/shipping'),
(1042828,'2015-01-14 16:10:26',419846,'/billing-2'),
(1042829,'2015-01-14 16:10:38',419860,'/the-original-mr-fuzzy'),
(1042830,'2015-01-14 16:11:08',419855,'/the-forever-love-bear'),
(1042831,'2015-01-14 16:11:11',419864,'/lander-3'),
(1042832,'2015-01-14 16:11:20',419858,'/billing-2'),
(1042833,'2015-01-14 16:12:00',419846,'/thank-you-for-your-order'),
(1042834,'2015-01-14 16:12:17',419855,'/cart'),
(1042835,'2015-01-14 16:12:25',419857,'/products'),
(1042836,'2015-01-14 16:12:39',419865,'/lander-5'),
(1042837,'2015-01-14 16:12:50',419857,'/the-original-mr-fuzzy'),
(1042838,'2015-01-14 16:13:46',419859,'/the-forever-love-bear'),
(1042839,'2015-01-14 16:14:03',419866,'/home'),
(1042840,'2015-01-14 16:14:07',419867,'/lander-3'),
(1042841,'2015-01-14 16:14:50',419868,'/home'),
(1042842,'2015-01-14 16:15:05',419864,'/products'),
(1042843,'2015-01-14 16:15:09',419858,'/thank-you-for-your-order'),
(1042844,'2015-01-14 16:15:11',419869,'/lander-5'),
(1042845,'2015-01-14 16:15:19',419870,'/lander-5'),
(1042846,'2015-01-14 16:15:49',419859,'/cart'),
(1042847,'2015-01-14 16:15:51',419855,'/shipping'),
(1042848,'2015-01-14 16:15:51',419865,'/products'),
(1042849,'2015-01-14 16:17:03',419871,'/lander-5'),
(1042850,'2015-01-14 16:17:15',419865,'/the-original-mr-fuzzy'),
(1042851,'2015-01-14 16:17:16',419868,'/products'),
(1042852,'2015-01-14 16:17:30',419870,'/products'),
(1042853,'2015-01-14 16:17:31',419872,'/home'),
(1042854,'2015-01-14 16:17:55',419873,'/lander-5'),
(1042855,'2015-01-14 16:18:20',419859,'/shipping'),
(1042856,'2015-01-14 16:18:27',419868,'/the-birthday-sugar-panda'),
(1042857,'2015-01-14 16:18:39',419874,'/lander-3'),
(1042858,'2015-01-14 16:18:52',419855,'/billing-2'),
(1042859,'2015-01-14 16:18:53',419870,'/the-original-mr-fuzzy'),
(1042860,'2015-01-14 16:19:05',419867,'/products'),
(1042861,'2015-01-14 16:19:31',419859,'/billing-2'),
(1042862,'2015-01-14 16:21:05',419875,'/home'),
(1042863,'2015-01-14 16:21:25',419873,'/products'),
(1042864,'2015-01-14 16:21:25',419876,'/home'),
(1042865,'2015-01-14 16:21:26',419868,'/cart'),
(1042866,'2015-01-14 16:21:49',419876,'/products'),
(1042867,'2015-01-14 16:21:59',419867,'/the-original-mr-fuzzy'),
(1042868,'2015-01-14 16:22:22',419877,'/lander-3'),
(1042869,'2015-01-14 16:22:36',419875,'/products'),
(1042870,'2015-01-14 16:23:10',419867,'/cart'),
(1042871,'2015-01-14 16:23:16',419878,'/lander-5'),
(1042872,'2015-01-14 16:23:35',419879,'/home'),
(1042873,'2015-01-14 16:24:20',419876,'/the-birthday-sugar-panda'),
(1042874,'2015-01-14 16:24:33',419873,'/the-birthday-sugar-panda'),
(1042875,'2015-01-14 16:25:02',419875,'/the-original-mr-fuzzy'),
(1042876,'2015-01-14 16:25:31',419880,'/home'),
(1042877,'2015-01-14 16:25:43',419881,'/home'),
(1042878,'2015-01-14 16:26:25',419878,'/products'),
(1042879,'2015-01-14 16:26:36',419867,'/shipping'),
(1042880,'2015-01-14 16:26:53',419882,'/lander-5'),
(1042881,'2015-01-14 16:27:03',419878,'/the-original-mr-fuzzy'),
(1042882,'2015-01-14 16:27:59',419876,'/cart'),
(1042883,'2015-01-14 16:29:21',419867,'/billing-2'),
(1042884,'2015-01-14 16:29:27',419881,'/products'),
(1042885,'2015-01-14 16:30:07',419876,'/shipping'),
(1042886,'2015-01-14 16:31:03',419882,'/products'),
(1042887,'2015-01-14 16:31:14',419876,'/billing-2'),
(1042888,'2015-01-14 16:31:15',419883,'/lander-5'),
(1042889,'2015-01-14 16:32:09',419884,'/home'),
(1042890,'2015-01-14 16:32:35',419885,'/home'),
(1042891,'2015-01-14 16:32:46',419867,'/thank-you-for-your-order'),
(1042892,'2015-01-14 16:33:38',419881,'/the-hudson-river-mini-bear'),
(1042893,'2015-01-14 16:33:46',419886,'/home'),
(1042894,'2015-01-14 16:34:01',419887,'/lander-5'),
(1042895,'2015-01-14 16:34:18',419888,'/lander-3'),
(1042896,'2015-01-14 16:34:19',419889,'/lander-5'),
(1042897,'2015-01-14 16:34:36',419883,'/products'),
(1042898,'2015-01-14 16:35:41',419883,'/the-original-mr-fuzzy'),
(1042899,'2015-01-14 16:35:41',419884,'/products'),
(1042900,'2015-01-14 16:36:19',419876,'/thank-you-for-your-order'),
(1042901,'2015-01-14 16:36:43',419887,'/products'),
(1042902,'2015-01-14 16:36:47',419885,'/products'),
(1042903,'2015-01-14 16:37:01',419886,'/products'),
(1042904,'2015-01-14 16:37:10',419884,'/the-original-mr-fuzzy'),
(1042905,'2015-01-14 16:37:30',419890,'/lander-5'),
(1042906,'2015-01-14 16:37:42',419891,'/lander-5'),
(1042907,'2015-01-14 16:37:51',419890,'/products'),
(1042908,'2015-01-14 16:38:05',419891,'/products'),
(1042909,'2015-01-14 16:38:17',419890,'/the-original-mr-fuzzy'),
(1042910,'2015-01-14 16:38:33',419886,'/the-original-mr-fuzzy'),
(1042911,'2015-01-14 16:38:53',419892,'/home'),
(1042912,'2015-01-14 16:39:22',419893,'/home'),
(1042913,'2015-01-14 16:39:24',419894,'/lander-3'),
(1042914,'2015-01-14 16:39:27',419891,'/the-birthday-sugar-panda'),
(1042915,'2015-01-14 16:39:54',419890,'/cart'),
(1042916,'2015-01-14 16:40:30',419895,'/lander-5'),
(1042917,'2015-01-14 16:40:41',419885,'/the-hudson-river-mini-bear'),
(1042918,'2015-01-14 16:41:05',419896,'/lander-3'),
(1042919,'2015-01-14 16:41:15',419893,'/products'),
(1042920,'2015-01-14 16:41:19',419887,'/the-original-mr-fuzzy'),
(1042921,'2015-01-14 16:41:27',419897,'/lander-5'),
(1042922,'2015-01-14 16:41:32',419898,'/lander-3'),
(1042923,'2015-01-14 16:42:04',419899,'/home'),
(1042924,'2015-01-14 16:43:01',419897,'/products'),
(1042925,'2015-01-14 16:43:16',419892,'/products'),
(1042926,'2015-01-14 16:43:28',419891,'/cart'),
(1042927,'2015-01-14 16:44:08',419892,'/the-forever-love-bear'),
(1042928,'2015-01-14 16:44:08',419900,'/home'),
(1042929,'2015-01-14 16:44:26',419897,'/the-original-mr-fuzzy'),
(1042930,'2015-01-14 16:45:38',419893,'/the-hudson-river-mini-bear'),
(1042931,'2015-01-14 16:47:02',419891,'/shipping'),
(1042932,'2015-01-14 16:47:09',419901,'/lander-3'),
(1042933,'2015-01-14 16:47:29',419900,'/products'),
(1042934,'2015-01-14 16:47:52',419897,'/cart'),
(1042935,'2015-01-14 16:47:58',419892,'/cart'),
(1042936,'2015-01-14 16:47:58',419902,'/home'),
(1042937,'2015-01-14 16:48:21',419892,'/shipping'),
(1042938,'2015-01-14 16:48:31',419903,'/lander-5'),
(1042939,'2015-01-14 16:48:42',419893,'/cart'),
(1042940,'2015-01-14 16:49:53',419891,'/billing-2'),
(1042941,'2015-01-14 16:49:58',419900,'/the-original-mr-fuzzy'),
(1042942,'2015-01-14 16:50:10',419892,'/billing-2'),
(1042943,'2015-01-14 16:50:13',419903,'/products'),
(1042944,'2015-01-14 16:50:20',419893,'/shipping'),
(1042945,'2015-01-14 16:50:20',419904,'/home'),
(1042946,'2015-01-14 16:50:33',419902,'/products'),
(1042947,'2015-01-14 16:50:53',419901,'/products'),
(1042948,'2015-01-14 16:50:56',419897,'/shipping'),
(1042949,'2015-01-14 16:51:47',419902,'/the-original-mr-fuzzy'),
(1042950,'2015-01-14 16:51:54',419897,'/billing-2'),
(1042951,'2015-01-14 16:52:26',419905,'/lander-3'),
(1042952,'2015-01-14 16:53:26',419893,'/billing-2'),
(1042953,'2015-01-14 16:53:46',419906,'/home'),
(1042954,'2015-01-14 16:53:58',419905,'/products'),
(1042955,'2015-01-14 16:54:03',419891,'/thank-you-for-your-order'),
(1042956,'2015-01-14 16:54:18',419903,'/the-original-mr-fuzzy'),
(1042957,'2015-01-14 16:54:26',419901,'/the-original-mr-fuzzy'),
(1042958,'2015-01-14 16:55:14',419892,'/thank-you-for-your-order'),
(1042959,'2015-01-14 16:55:15',419893,'/thank-you-for-your-order'),
(1042960,'2015-01-14 16:55:17',419907,'/lander-3'),
(1042961,'2015-01-14 16:56:26',419906,'/products'),
(1042962,'2015-01-14 16:56:47',419908,'/home'),
(1042963,'2015-01-14 16:57:42',419909,'/lander-5'),
(1042964,'2015-01-14 16:58:09',419910,'/lander-3'),
(1042965,'2015-01-14 16:58:10',419903,'/cart'),
(1042966,'2015-01-14 16:58:23',419909,'/products'),
(1042967,'2015-01-14 16:58:33',419911,'/home'),
(1042968,'2015-01-14 16:59:37',419906,'/the-original-mr-fuzzy'),
(1042969,'2015-01-14 17:00:16',419912,'/home'),
(1042970,'2015-01-14 17:00:34',419908,'/products'),
(1042971,'2015-01-14 17:00:55',419906,'/cart'),
(1042972,'2015-01-14 17:01:05',419903,'/shipping'),
(1042973,'2015-01-14 17:01:16',419909,'/the-original-mr-fuzzy'),
(1042974,'2015-01-14 17:01:30',419913,'/lander-5'),
(1042975,'2015-01-14 17:02:14',419910,'/products'),
(1042976,'2015-01-14 17:02:25',419906,'/shipping'),
(1042977,'2015-01-14 17:03:37',419914,'/home'),
(1042978,'2015-01-14 17:03:42',419912,'/products'),
(1042979,'2015-01-14 17:03:59',419908,'/the-original-mr-fuzzy'),
(1042980,'2015-01-14 17:04:15',419915,'/lander-5'),
(1042981,'2015-01-14 17:05:35',419912,'/the-original-mr-fuzzy'),
(1042982,'2015-01-14 17:05:48',419908,'/cart'),
(1042983,'2015-01-14 17:05:51',419913,'/products'),
(1042984,'2015-01-14 17:06:00',419916,'/lander-5'),
(1042985,'2015-01-14 17:06:10',419910,'/the-forever-love-bear'),
(1042986,'2015-01-14 17:06:26',419917,'/home'),
(1042987,'2015-01-14 17:07:15',419910,'/cart'),
(1042988,'2015-01-14 17:07:42',419913,'/the-original-mr-fuzzy'),
(1042989,'2015-01-14 17:07:48',419908,'/shipping'),
(1042990,'2015-01-14 17:08:15',419918,'/lander-5'),
(1042991,'2015-01-14 17:08:48',419912,'/cart'),
(1042992,'2015-01-14 17:08:50',419908,'/billing-2'),
(1042993,'2015-01-14 17:09:10',419919,'/lander-5'),
(1042994,'2015-01-14 17:09:35',419920,'/home'),
(1042995,'2015-01-14 17:09:42',419915,'/products'),
(1042996,'2015-01-14 17:10:21',419912,'/shipping'),
(1042997,'2015-01-14 17:10:49',419917,'/products'),
(1042998,'2015-01-14 17:11:43',419916,'/products'),
(1042999,'2015-01-14 17:11:43',419921,'/lander-5'),
(1043000,'2015-01-14 17:12:19',419912,'/billing-2'),
(1043001,'2015-01-14 17:12:28',419919,'/products'),
(1043002,'2015-01-14 17:12:36',419908,'/thank-you-for-your-order'),
(1043003,'2015-01-14 17:12:45',419922,'/lander-5'),
(1043004,'2015-01-14 17:13:00',419915,'/the-hudson-river-mini-bear'),
(1043005,'2015-01-14 17:13:34',419916,'/the-birthday-sugar-panda'),
(1043006,'2015-01-14 17:14:21',419917,'/the-original-mr-fuzzy'),
(1043007,'2015-01-14 17:14:29',419915,'/cart'),
(1043008,'2015-01-14 17:14:34',419916,'/cart'),
(1043009,'2015-01-14 17:14:41',419923,'/home'),
(1043010,'2015-01-14 17:14:43',419912,'/thank-you-for-your-order'),
(1043011,'2015-01-14 17:15:00',419924,'/lander-3'),
(1043012,'2015-01-14 17:15:02',419925,'/lander-3'),
(1043013,'2015-01-14 17:15:29',419919,'/the-original-mr-fuzzy'),
(1043014,'2015-01-14 17:15:45',419925,'/products'),
(1043015,'2015-01-14 17:15:56',419915,'/shipping'),
(1043016,'2015-01-14 17:16:27',419915,'/billing-2'),
(1043017,'2015-01-14 17:16:49',419916,'/shipping'),
(1043018,'2015-01-14 17:17:15',419921,'/products'),
(1043019,'2015-01-14 17:18:10',419926,'/lander-5'),
(1043020,'2015-01-14 17:18:19',419927,'/home'),
(1043021,'2015-01-14 17:18:46',419925,'/the-original-mr-fuzzy'),
(1043022,'2015-01-14 17:19:13',419919,'/cart'),
(1043023,'2015-01-14 17:19:14',419928,'/home'),
(1043024,'2015-01-14 17:20:29',419929,'/home'),
(1043025,'2015-01-14 17:20:59',419929,'/products'),
(1043026,'2015-01-14 17:21:29',419921,'/the-hudson-river-mini-bear'),
(1043027,'2015-01-14 17:21:47',419915,'/thank-you-for-your-order'),
(1043028,'2015-01-14 17:22:12',419930,'/lander-5'),
(1043029,'2015-01-14 17:22:13',419919,'/shipping'),
(1043030,'2015-01-14 17:22:33',419929,'/the-birthday-sugar-panda'),
(1043031,'2015-01-14 17:23:16',419929,'/cart'),
(1043032,'2015-01-14 17:23:19',419931,'/lander-5'),
(1043033,'2015-01-14 17:23:40',419927,'/products'),
(1043034,'2015-01-14 17:24:02',419929,'/shipping'),
(1043035,'2015-01-14 17:24:12',419932,'/home'),
(1043036,'2015-01-14 17:24:24',419919,'/billing-2'),
(1043037,'2015-01-14 17:25:18',419933,'/lander-5'),
(1043038,'2015-01-14 17:25:39',419934,'/lander-5'),
(1043039,'2015-01-14 17:25:51',419927,'/the-forever-love-bear'),
(1043040,'2015-01-14 17:25:57',419930,'/products'),
(1043041,'2015-01-14 17:25:57',419935,'/lander-5'),
(1043042,'2015-01-14 17:26:47',419936,'/home'),
(1043043,'2015-01-14 17:26:54',419937,'/home'),
(1043044,'2015-01-14 17:26:56',419931,'/products'),
(1043045,'2015-01-14 17:26:59',419930,'/the-original-mr-fuzzy'),
(1043046,'2015-01-14 17:27:01',419933,'/products'),
(1043047,'2015-01-14 17:27:13',419929,'/billing-2'),
(1043048,'2015-01-14 17:27:38',419934,'/products'),
(1043049,'2015-01-14 17:27:43',419919,'/thank-you-for-your-order'),
(1043050,'2015-01-14 17:27:43',419933,'/the-original-mr-fuzzy'),
(1043051,'2015-01-14 17:27:57',419936,'/products'),
(1043052,'2015-01-14 17:28:51',419932,'/products'),
(1043053,'2015-01-14 17:29:04',419934,'/the-original-mr-fuzzy'),
(1043054,'2015-01-14 17:29:15',419938,'/lander-5'),
(1043055,'2015-01-14 17:29:35',419935,'/products'),
(1043056,'2015-01-14 17:29:42',419936,'/the-forever-love-bear'),
(1043057,'2015-01-14 17:29:45',419939,'/lander-3'),
(1043058,'2015-01-14 17:29:57',419935,'/the-original-mr-fuzzy'),
(1043059,'2015-01-14 17:30:31',419936,'/cart'),
(1043060,'2015-01-14 17:30:35',419933,'/cart'),
(1043061,'2015-01-14 17:30:55',419932,'/the-birthday-sugar-panda'),
(1043062,'2015-01-14 17:31:08',419938,'/products'),
(1043063,'2015-01-14 17:31:33',419931,'/the-original-mr-fuzzy'),
(1043064,'2015-01-14 17:31:34',419940,'/home'),
(1043065,'2015-01-14 17:32:09',419936,'/shipping'),
(1043066,'2015-01-14 17:32:25',419929,'/thank-you-for-your-order'),
(1043067,'2015-01-14 17:33:06',419941,'/home'),
(1043068,'2015-01-14 17:33:36',419939,'/products'),
(1043069,'2015-01-14 17:34:01',419942,'/home'),
(1043070,'2015-01-14 17:34:08',419938,'/the-original-mr-fuzzy'),
(1043071,'2015-01-14 17:34:15',419939,'/the-birthday-sugar-panda'),
(1043072,'2015-01-14 17:34:29',419943,'/lander-5'),
(1043073,'2015-01-14 17:37:23',419943,'/products'),
(1043074,'2015-01-14 17:38:47',419944,'/lander-5'),
(1043075,'2015-01-14 17:40:14',419943,'/the-original-mr-fuzzy'),
(1043076,'2015-01-14 17:41:09',419945,'/lander-5'),
(1043077,'2015-01-14 17:41:31',419946,'/lander-3'),
(1043078,'2015-01-14 17:42:35',419943,'/cart'),
(1043079,'2015-01-14 17:45:13',419946,'/products'),
(1043080,'2015-01-14 17:45:22',419947,'/home'),
(1043081,'2015-01-14 17:45:29',419948,'/lander-5'),
(1043082,'2015-01-14 17:46:59',419949,'/lander-3'),
(1043083,'2015-01-14 17:47:04',419950,'/lander-5'),
(1043084,'2015-01-14 17:48:01',419948,'/products'),
(1043085,'2015-01-14 17:48:23',419946,'/the-original-mr-fuzzy'),
(1043086,'2015-01-14 17:48:23',419951,'/home'),
(1043087,'2015-01-14 17:50:01',419946,'/cart'),
(1043088,'2015-01-14 17:50:16',419949,'/products'),
(1043089,'2015-01-14 17:50:39',419948,'/the-birthday-sugar-panda'),
(1043090,'2015-01-14 17:51:20',419948,'/cart'),
(1043091,'2015-01-14 17:51:23',419952,'/lander-3'),
(1043092,'2015-01-14 17:51:46',419953,'/home'),
(1043093,'2015-01-14 17:51:49',419954,'/lander-5'),
(1043094,'2015-01-14 17:51:59',419946,'/shipping'),
(1043095,'2015-01-14 17:52:22',419948,'/shipping'),
(1043096,'2015-01-14 17:52:34',419950,'/products'),
(1043097,'2015-01-14 17:53:01',419954,'/products'),
(1043098,'2015-01-14 17:53:09',419955,'/lander-3'),
(1043099,'2015-01-14 17:53:43',419949,'/the-original-mr-fuzzy'),
(1043100,'2015-01-14 17:53:53',419954,'/the-original-mr-fuzzy'),
(1043101,'2015-01-14 17:54:37',419952,'/products'),
(1043102,'2015-01-14 17:54:49',419956,'/home'),
(1043103,'2015-01-14 17:54:52',419952,'/the-birthday-sugar-panda'),
(1043104,'2015-01-14 17:55:11',419946,'/billing-2'),
(1043105,'2015-01-14 17:55:29',419949,'/cart'),
(1043106,'2015-01-14 17:55:36',419948,'/billing-2'),
(1043107,'2015-01-14 17:56:07',419957,'/lander-5'),
(1043108,'2015-01-14 17:56:17',419956,'/products'),
(1043109,'2015-01-14 17:56:31',419958,'/lander-5'),
(1043110,'2015-01-14 17:57:24',419953,'/products'),
(1043111,'2015-01-14 17:57:27',419956,'/the-original-mr-fuzzy'),
(1043112,'2015-01-14 17:57:48',419957,'/products'),
(1043113,'2015-01-14 17:57:58',419949,'/shipping'),
(1043114,'2015-01-14 17:58:00',419956,'/cart'),
(1043115,'2015-01-14 17:58:22',419949,'/billing-2'),
(1043116,'2015-01-14 17:58:39',419959,'/lander-5'),
(1043117,'2015-01-14 17:59:49',419948,'/thank-you-for-your-order'),
(1043118,'2015-01-14 17:59:49',419956,'/shipping'),
(1043119,'2015-01-14 18:00:18',419946,'/thank-you-for-your-order'),
(1043120,'2015-01-14 18:00:32',419956,'/billing-2'),
(1043121,'2015-01-14 18:00:50',419957,'/the-original-mr-fuzzy'),
(1043122,'2015-01-14 18:01:18',419953,'/the-original-mr-fuzzy'),
(1043123,'2015-01-14 18:01:50',419958,'/products'),
(1043124,'2015-01-14 18:02:16',419960,'/lander-5'),
(1043125,'2015-01-14 18:02:20',419957,'/cart'),
(1043126,'2015-01-14 18:03:38',419957,'/shipping'),
(1043127,'2015-01-14 18:04:01',419953,'/cart'),
(1043128,'2015-01-14 18:04:22',419958,'/the-birthday-sugar-panda'),
(1043129,'2015-01-14 18:05:08',419961,'/lander-5'),
(1043130,'2015-01-14 18:05:31',419960,'/products'),
(1043131,'2015-01-14 18:05:42',419957,'/billing-2'),
(1043132,'2015-01-14 18:05:44',419956,'/thank-you-for-your-order'),
(1043133,'2015-01-14 18:06:09',419958,'/cart'),
(1043134,'2015-01-14 18:06:54',419958,'/shipping'),
(1043135,'2015-01-14 18:07:45',419962,'/home'),
(1043136,'2015-01-14 18:07:47',419963,'/lander-3'),
(1043137,'2015-01-14 18:08:04',419957,'/thank-you-for-your-order'),
(1043138,'2015-01-14 18:08:08',419963,'/products'),
(1043139,'2015-01-14 18:08:22',419964,'/lander-5'),
(1043140,'2015-01-14 18:08:27',419961,'/products'),
(1043141,'2015-01-14 18:08:28',419965,'/home'),
(1043142,'2015-01-14 18:08:53',419958,'/billing-2'),
(1043143,'2015-01-14 18:08:53',419960,'/the-original-mr-fuzzy'),
(1043144,'2015-01-14 18:09:14',419966,'/lander-5'),
(1043145,'2015-01-14 18:09:46',419958,'/thank-you-for-your-order'),
(1043146,'2015-01-14 18:11:27',419964,'/products'),
(1043147,'2015-01-14 18:11:37',419963,'/the-forever-love-bear'),
(1043148,'2015-01-14 18:12:04',419967,'/lander-3'),
(1043149,'2015-01-14 18:12:38',419968,'/lander-5'),
(1043150,'2015-01-14 18:12:59',419961,'/the-birthday-sugar-panda'),
(1043151,'2015-01-14 18:13:23',419968,'/products'),
(1043152,'2015-01-14 18:14:52',419969,'/lander-5'),
(1043153,'2015-01-14 18:14:56',419970,'/home'),
(1043154,'2015-01-14 18:15:02',419964,'/the-forever-love-bear'),
(1043155,'2015-01-14 18:15:36',419963,'/cart'),
(1043156,'2015-01-14 18:16:04',419969,'/products'),
(1043157,'2015-01-14 18:16:09',419968,'/the-original-mr-fuzzy'),
(1043158,'2015-01-14 18:16:12',419970,'/products'),
(1043159,'2015-01-14 18:17:24',419970,'/the-original-mr-fuzzy'),
(1043160,'2015-01-14 18:18:14',419964,'/cart'),
(1043161,'2015-01-14 18:18:43',419963,'/shipping'),
(1043162,'2015-01-14 18:18:47',419971,'/lander-5'),
(1043163,'2015-01-14 18:18:54',419969,'/the-original-mr-fuzzy'),
(1043164,'2015-01-14 18:19:12',419963,'/billing-2'),
(1043165,'2015-01-14 18:19:34',419972,'/lander-5'),
(1043166,'2015-01-14 18:19:48',419968,'/cart'),
(1043167,'2015-01-14 18:19:51',419969,'/cart'),
(1043168,'2015-01-14 18:20:27',419964,'/shipping'),
(1043169,'2015-01-14 18:21:03',419973,'/home'),
(1043170,'2015-01-14 18:21:10',419968,'/shipping'),
(1043171,'2015-01-14 18:21:12',419963,'/thank-you-for-your-order'),
(1043172,'2015-01-14 18:21:56',419974,'/home'),
(1043173,'2015-01-14 18:22:00',419975,'/home'),
(1043174,'2015-01-14 18:22:18',419976,'/lander-3'),
(1043175,'2015-01-14 18:22:24',419964,'/billing-2'),
(1043176,'2015-01-14 18:22:49',419977,'/lander-5'),
(1043177,'2015-01-14 18:22:54',419978,'/lander-5'),
(1043178,'2015-01-14 18:23:20',419969,'/shipping'),
(1043179,'2015-01-14 18:23:26',419979,'/home'),
(1043180,'2015-01-14 18:23:45',419977,'/products'),
(1043181,'2015-01-14 18:23:54',419974,'/products'),
(1043182,'2015-01-14 18:23:59',419964,'/thank-you-for-your-order'),
(1043183,'2015-01-14 18:24:06',419977,'/the-original-mr-fuzzy'),
(1043184,'2015-01-14 18:24:18',419978,'/products'),
(1043185,'2015-01-14 18:24:46',419976,'/products'),
(1043186,'2015-01-14 18:25:00',419978,'/the-original-mr-fuzzy'),
(1043187,'2015-01-14 18:25:30',419969,'/billing-2'),
(1043188,'2015-01-14 18:25:37',419974,'/the-original-mr-fuzzy'),
(1043189,'2015-01-14 18:25:41',419978,'/cart'),
(1043190,'2015-01-14 18:26:09',419980,'/home'),
(1043191,'2015-01-14 18:26:51',419969,'/thank-you-for-your-order'),
(1043192,'2015-01-14 18:26:56',419981,'/home'),
(1043193,'2015-01-14 18:27:02',419979,'/products'),
(1043194,'2015-01-14 18:27:24',419975,'/products'),
(1043195,'2015-01-14 18:27:40',419975,'/the-original-mr-fuzzy'),
(1043196,'2015-01-14 18:27:51',419980,'/products'),
(1043197,'2015-01-14 18:27:54',419978,'/shipping'),
(1043198,'2015-01-14 18:28:08',419982,'/home'),
(1043199,'2015-01-14 18:29:16',419979,'/the-original-mr-fuzzy'),
(1043200,'2015-01-14 18:29:36',419978,'/billing-2'),
(1043201,'2015-01-14 18:30:03',419982,'/products'),
(1043202,'2015-01-14 18:30:38',419983,'/lander-3'),
(1043203,'2015-01-14 18:31:02',419978,'/thank-you-for-your-order'),
(1043204,'2015-01-14 18:31:17',419981,'/products'),
(1043205,'2015-01-14 18:31:40',419984,'/home'),
(1043206,'2015-01-14 18:31:51',419982,'/the-birthday-sugar-panda'),
(1043207,'2015-01-14 18:32:48',419985,'/lander-5'),
(1043208,'2015-01-14 18:33:02',419979,'/cart'),
(1043209,'2015-01-14 18:33:05',419983,'/products'),
(1043210,'2015-01-14 18:33:10',419986,'/home'),
(1043211,'2015-01-14 18:33:37',419982,'/cart'),
(1043212,'2015-01-14 18:33:37',419987,'/home'),
(1043213,'2015-01-14 18:34:20',419988,'/lander-5'),
(1043214,'2015-01-14 18:35:07',419987,'/products'),
(1043215,'2015-01-14 18:35:22',419982,'/shipping'),
(1043216,'2015-01-14 18:35:41',419981,'/the-hudson-river-mini-bear'),
(1043217,'2015-01-14 18:35:56',419985,'/products'),
(1043218,'2015-01-14 18:36:38',419987,'/the-birthday-sugar-panda'),
(1043219,'2015-01-14 18:36:56',419979,'/shipping'),
(1043220,'2015-01-14 18:37:15',419988,'/products'),
(1043221,'2015-01-14 18:37:17',419989,'/lander-5'),
(1043222,'2015-01-14 18:37:28',419983,'/the-original-mr-fuzzy'),
(1043223,'2015-01-14 18:38:17',419983,'/cart'),
(1043224,'2015-01-14 18:38:20',419982,'/billing-2'),
(1043225,'2015-01-14 18:38:37',419979,'/billing-2'),
(1043226,'2015-01-14 18:38:37',419983,'/shipping'),
(1043227,'2015-01-14 18:38:55',419985,'/the-original-mr-fuzzy'),
(1043228,'2015-01-14 18:39:11',419990,'/lander-5'),
(1043229,'2015-01-14 18:40:49',419991,'/lander-5'),
(1043230,'2015-01-14 18:40:53',419982,'/thank-you-for-your-order'),
(1043231,'2015-01-14 18:40:53',419985,'/cart'),
(1043232,'2015-01-14 18:41:28',419989,'/products'),
(1043233,'2015-01-14 18:41:35',419991,'/products'),
(1043234,'2015-01-14 18:42:15',419992,'/lander-5'),
(1043235,'2015-01-14 18:42:34',419990,'/products'),
(1043236,'2015-01-14 18:43:08',419990,'/the-forever-love-bear'),
(1043237,'2015-01-14 18:44:07',419985,'/shipping'),
(1043238,'2015-01-14 18:44:19',419989,'/the-birthday-sugar-panda'),
(1043239,'2015-01-14 18:44:27',419993,'/lander-5'),
(1043240,'2015-01-14 18:44:29',419991,'/the-original-mr-fuzzy'),
(1043241,'2015-01-14 18:44:48',419993,'/products'),
(1043242,'2015-01-14 18:44:49',419994,'/home'),
(1043243,'2015-01-14 18:44:50',419985,'/billing-2'),
(1043244,'2015-01-14 18:44:51',419995,'/home'),
(1043245,'2015-01-14 18:45:30',419993,'/the-original-mr-fuzzy'),
(1043246,'2015-01-14 18:45:46',419996,'/lander-5'),
(1043247,'2015-01-14 18:46:06',419997,'/home'),
(1043248,'2015-01-14 18:46:12',419998,'/lander-5'),
(1043249,'2015-01-14 18:46:15',419999,'/home'),
(1043250,'2015-01-14 18:46:27',419990,'/cart'),
(1043251,'2015-01-14 18:46:31',419993,'/cart'),
(1043252,'2015-01-14 18:46:44',420000,'/lander-5'),
(1043253,'2015-01-14 18:46:57',419990,'/shipping'),
(1043254,'2015-01-14 18:47:47',419992,'/products'),
(1043255,'2015-01-14 18:47:58',419997,'/products'),
(1043256,'2015-01-14 18:48:50',420001,'/lander-5'),
(1043257,'2015-01-14 18:49:47',420002,'/lander-5'),
(1043258,'2015-01-14 18:50:03',419990,'/billing-2'),
(1043259,'2015-01-14 18:50:27',419994,'/products'),
(1043260,'2015-01-14 18:50:27',420003,'/lander-5'),
(1043261,'2015-01-14 18:50:42',420004,'/lander-5'),
(1043262,'2015-01-14 18:50:45',419997,'/the-birthday-sugar-panda'),
(1043263,'2015-01-14 18:50:56',420005,'/home'),
(1043264,'2015-01-14 18:51:29',419992,'/the-original-mr-fuzzy'),
(1043265,'2015-01-14 18:51:29',419994,'/the-original-mr-fuzzy'),
(1043266,'2015-01-14 18:51:41',420000,'/products'),
(1043267,'2015-01-14 18:52:45',419990,'/thank-you-for-your-order'),
(1043268,'2015-01-14 18:52:45',420006,'/lander-5'),
(1043269,'2015-01-14 18:53:39',420007,'/lander-5'),
(1043270,'2015-01-14 18:53:43',420003,'/products'),
(1043271,'2015-01-14 18:54:23',420001,'/products'),
(1043272,'2015-01-14 18:54:25',419994,'/cart'),
(1043273,'2015-01-14 18:54:30',419992,'/cart'),
(1043274,'2015-01-14 18:55:55',420006,'/products'),
(1043275,'2015-01-14 18:56:02',420008,'/home'),
(1043276,'2015-01-14 18:56:08',420001,'/the-original-mr-fuzzy'),
(1043277,'2015-01-14 18:56:16',420004,'/products'),
(1043278,'2015-01-14 18:56:18',420009,'/lander-5'),
(1043279,'2015-01-14 18:56:30',420010,'/home'),
(1043280,'2015-01-14 18:56:53',420011,'/lander-5'),
(1043281,'2015-01-14 18:57:06',420012,'/home'),
(1043282,'2015-01-14 18:57:39',419994,'/shipping'),
(1043283,'2015-01-14 18:57:42',420013,'/lander-5'),
(1043284,'2015-01-14 18:57:49',420006,'/the-original-mr-fuzzy'),
(1043285,'2015-01-14 18:58:17',420003,'/the-forever-love-bear'),
(1043286,'2015-01-14 18:58:22',420014,'/home'),
(1043287,'2015-01-14 18:58:59',420008,'/products'),
(1043288,'2015-01-14 18:59:06',420013,'/products'),
(1043289,'2015-01-14 18:59:09',420015,'/lander-3'),
(1043290,'2015-01-14 18:59:15',420007,'/products'),
(1043291,'2015-01-14 19:00:02',420001,'/cart'),
(1043292,'2015-01-14 19:00:15',420016,'/home'),
(1043293,'2015-01-14 19:00:19',420004,'/the-original-mr-fuzzy'),
(1043294,'2015-01-14 19:00:29',420008,'/the-original-mr-fuzzy'),
(1043295,'2015-01-14 19:00:32',420015,'/products'),
(1043296,'2015-01-14 19:00:44',420007,'/the-forever-love-bear'),
(1043297,'2015-01-14 19:00:44',420017,'/lander-5'),
(1043298,'2015-01-14 19:00:45',420009,'/products'),
(1043299,'2015-01-14 19:00:50',420006,'/cart'),
(1043300,'2015-01-14 19:01:02',420016,'/products'),
(1043301,'2015-01-14 19:01:30',420018,'/lander-5'),
(1043302,'2015-01-14 19:01:35',420019,'/home'),
(1043303,'2015-01-14 19:01:37',420006,'/shipping'),
(1043304,'2015-01-14 19:01:50',420012,'/products'),
(1043305,'2015-01-14 19:01:51',420010,'/products'),
(1043306,'2015-01-14 19:01:58',420008,'/cart'),
(1043307,'2015-01-14 19:02:00',420016,'/the-forever-love-bear'),
(1043308,'2015-01-14 19:02:14',420010,'/the-original-mr-fuzzy'),
(1043309,'2015-01-14 19:03:33',420009,'/the-original-mr-fuzzy'),
(1043310,'2015-01-14 19:03:38',420001,'/shipping'),
(1043311,'2015-01-14 19:03:39',420007,'/cart'),
(1043312,'2015-01-14 19:03:57',420012,'/the-birthday-sugar-panda'),
(1043313,'2015-01-14 19:04:04',420014,'/products'),
(1043314,'2015-01-14 19:04:24',420019,'/products'),
(1043315,'2015-01-14 19:04:25',420014,'/the-original-mr-fuzzy'),
(1043316,'2015-01-14 19:04:31',420006,'/billing-2'),
(1043317,'2015-01-14 19:04:31',420015,'/the-original-mr-fuzzy'),
(1043318,'2015-01-14 19:04:32',420020,'/lander-5'),
(1043319,'2015-01-14 19:04:51',420021,'/home'),
(1043320,'2015-01-14 19:04:58',420001,'/billing-2'),
(1043321,'2015-01-14 19:05:23',420020,'/products'),
(1043322,'2015-01-14 19:05:38',420018,'/products'),
(1043323,'2015-01-14 19:06:44',420006,'/thank-you-for-your-order'),
(1043324,'2015-01-14 19:07:07',420018,'/the-original-mr-fuzzy'),
(1043325,'2015-01-14 19:07:11',420007,'/shipping'),
(1043326,'2015-01-14 19:08:10',420021,'/products'),
(1043327,'2015-01-14 19:08:32',420020,'/the-original-mr-fuzzy'),
(1043328,'2015-01-14 19:08:34',420007,'/billing-2'),
(1043329,'2015-01-14 19:08:37',420019,'/the-hudson-river-mini-bear'),
(1043330,'2015-01-14 19:09:03',420018,'/cart'),
(1043331,'2015-01-14 19:09:40',420020,'/cart'),
(1043332,'2015-01-14 19:10:16',420001,'/thank-you-for-your-order'),
(1043333,'2015-01-14 19:10:30',420022,'/home'),
(1043334,'2015-01-14 19:11:02',420023,'/home'),
(1043335,'2015-01-14 19:11:24',420023,'/products'),
(1043336,'2015-01-14 19:11:34',420024,'/lander-3'),
(1043337,'2015-01-14 19:12:11',420025,'/home'),
(1043338,'2015-01-14 19:12:59',420026,'/lander-5'),
(1043339,'2015-01-14 19:14:03',420027,'/home'),
(1043340,'2015-01-14 19:14:16',420023,'/the-original-mr-fuzzy'),
(1043341,'2015-01-14 19:14:19',420028,'/lander-5'),
(1043342,'2015-01-14 19:15:07',420029,'/home'),
(1043343,'2015-01-14 19:15:08',420030,'/lander-3'),
(1043344,'2015-01-14 19:15:26',420031,'/home'),
(1043345,'2015-01-14 19:15:30',420032,'/home'),
(1043346,'2015-01-14 19:15:56',420033,'/home'),
(1043347,'2015-01-14 19:16:03',420034,'/lander-5'),
(1043348,'2015-01-14 19:16:12',420030,'/products'),
(1043349,'2015-01-14 19:16:15',420027,'/products'),
(1043350,'2015-01-14 19:16:58',420033,'/products'),
(1043351,'2015-01-14 19:17:21',420023,'/cart'),
(1043352,'2015-01-14 19:17:21',420030,'/the-original-mr-fuzzy'),
(1043353,'2015-01-14 19:17:36',420034,'/products'),
(1043354,'2015-01-14 19:17:59',420023,'/shipping'),
(1043355,'2015-01-14 19:17:59',420030,'/cart'),
(1043356,'2015-01-14 19:18:47',420023,'/billing-2'),
(1043357,'2015-01-14 19:19:02',420031,'/products'),
(1043358,'2015-01-14 19:19:15',420035,'/lander-5'),
(1043359,'2015-01-14 19:19:25',420031,'/the-original-mr-fuzzy'),
(1043360,'2015-01-14 19:19:37',420033,'/the-birthday-sugar-panda'),
(1043361,'2015-01-14 19:20:26',420033,'/cart'),
(1043362,'2015-01-14 19:20:37',420034,'/the-birthday-sugar-panda'),
(1043363,'2015-01-14 19:20:54',420027,'/the-original-mr-fuzzy'),
(1043364,'2015-01-14 19:22:29',420036,'/lander-3'),
(1043365,'2015-01-14 19:22:35',420037,'/home'),
(1043366,'2015-01-14 19:23:03',420036,'/products'),
(1043367,'2015-01-14 19:23:14',420038,'/home'),
(1043368,'2015-01-14 19:23:24',420033,'/shipping'),
(1043369,'2015-01-14 19:23:49',420023,'/thank-you-for-your-order'),
(1043370,'2015-01-14 19:25:32',420036,'/the-original-mr-fuzzy'),
(1043371,'2015-01-14 19:25:42',420039,'/lander-5'),
(1043372,'2015-01-14 19:25:51',420033,'/billing-2'),
(1043373,'2015-01-14 19:29:02',420038,'/products'),
(1043374,'2015-01-14 19:29:04',420040,'/lander-5'),
(1043375,'2015-01-14 19:30:53',420041,'/lander-5'),
(1043376,'2015-01-14 19:30:56',420039,'/products'),
(1043377,'2015-01-14 19:32:07',420038,'/the-original-mr-fuzzy'),
(1043378,'2015-01-14 19:32:27',420042,'/lander-5'),
(1043379,'2015-01-14 19:34:12',420039,'/the-hudson-river-mini-bear'),
(1043380,'2015-01-14 19:34:37',420043,'/lander-5'),
(1043381,'2015-01-14 19:35:03',420042,'/products'),
(1043382,'2015-01-14 19:35:24',420044,'/home'),
(1043383,'2015-01-14 19:35:56',420039,'/cart'),
(1043384,'2015-01-14 19:37:17',420045,'/lander-3'),
(1043385,'2015-01-14 19:37:32',420042,'/the-original-mr-fuzzy'),
(1043386,'2015-01-14 19:37:40',420046,'/lander-5'),
(1043387,'2015-01-14 19:37:47',420039,'/shipping'),
(1043388,'2015-01-14 19:37:57',420045,'/products'),
(1043389,'2015-01-14 19:38:33',420039,'/billing-2'),
(1043390,'2015-01-14 19:39:12',420047,'/lander-5'),
(1043391,'2015-01-14 19:39:51',420046,'/products'),
(1043392,'2015-01-14 19:40:17',420045,'/the-birthday-sugar-panda'),
(1043393,'2015-01-14 19:40:53',420039,'/thank-you-for-your-order'),
(1043394,'2015-01-14 19:41:26',420048,'/lander-3'),
(1043395,'2015-01-14 19:42:14',420049,'/lander-5'),
(1043396,'2015-01-14 19:42:29',420045,'/cart'),
(1043397,'2015-01-14 19:43:39',420049,'/products'),
(1043398,'2015-01-14 19:43:47',420046,'/the-original-mr-fuzzy'),
(1043399,'2015-01-14 19:44:18',420050,'/lander-5'),
(1043400,'2015-01-14 19:44:26',420051,'/home'),
(1043401,'2015-01-14 19:44:50',420052,'/lander-5'),
(1043402,'2015-01-14 19:44:59',420047,'/products'),
(1043403,'2015-01-14 19:45:09',420053,'/home'),
(1043404,'2015-01-14 19:45:25',420049,'/the-birthday-sugar-panda'),
(1043405,'2015-01-14 19:45:29',420050,'/products'),
(1043406,'2015-01-14 19:45:30',420046,'/cart'),
(1043407,'2015-01-14 19:46:06',420045,'/shipping'),
(1043408,'2015-01-14 19:46:17',420051,'/products'),
(1043409,'2015-01-14 19:46:31',420054,'/lander-3'),
(1043410,'2015-01-14 19:46:58',420046,'/shipping'),
(1043411,'2015-01-14 19:46:59',420049,'/cart'),
(1043412,'2015-01-14 19:47:12',420048,'/products'),
(1043413,'2015-01-14 19:48:03',420045,'/billing-2'),
(1043414,'2015-01-14 19:48:17',420046,'/billing-2'),
(1043415,'2015-01-14 19:48:37',420047,'/the-original-mr-fuzzy'),
(1043416,'2015-01-14 19:48:40',420053,'/products'),
(1043417,'2015-01-14 19:48:54',420048,'/the-birthday-sugar-panda'),
(1043418,'2015-01-14 19:48:56',420050,'/the-original-mr-fuzzy'),
(1043419,'2015-01-14 19:49:10',420051,'/the-original-mr-fuzzy'),
(1043420,'2015-01-14 19:49:16',420055,'/lander-5'),
(1043421,'2015-01-14 19:49:52',420054,'/products'),
(1043422,'2015-01-14 19:50:15',420049,'/shipping'),
(1043423,'2015-01-14 19:50:41',420049,'/billing-2'),
(1043424,'2015-01-14 19:51:12',420050,'/cart'),
(1043425,'2015-01-14 19:51:14',420054,'/the-original-mr-fuzzy'),
(1043426,'2015-01-14 19:52:07',420050,'/shipping'),
(1043427,'2015-01-14 19:52:23',420056,'/lander-5'),
(1043428,'2015-01-14 19:52:29',420053,'/the-birthday-sugar-panda'),
(1043429,'2015-01-14 19:52:51',420050,'/billing-2'),
(1043430,'2015-01-14 19:52:51',420057,'/home'),
(1043431,'2015-01-14 19:53:10',420058,'/lander-5'),
(1043432,'2015-01-14 19:53:46',420058,'/products'),
(1043433,'2015-01-14 19:53:54',420059,'/lander-3'),
(1043434,'2015-01-14 19:54:03',420050,'/thank-you-for-your-order'),
(1043435,'2015-01-14 19:54:10',420055,'/products'),
(1043436,'2015-01-14 19:54:30',420060,'/lander-5'),
(1043437,'2015-01-14 19:54:42',420061,'/lander-5'),
(1043438,'2015-01-14 19:55:26',420062,'/lander-5'),
(1043439,'2015-01-14 19:55:33',420059,'/products'),
(1043440,'2015-01-14 19:56:23',420057,'/products'),
(1043441,'2015-01-14 19:56:34',420059,'/the-original-mr-fuzzy'),
(1043442,'2015-01-14 19:56:52',420061,'/products'),
(1043443,'2015-01-14 19:57:07',420058,'/the-original-mr-fuzzy'),
(1043444,'2015-01-14 19:57:28',420060,'/products'),
(1043445,'2015-01-14 19:58:08',420055,'/the-original-mr-fuzzy'),
(1043446,'2015-01-14 19:58:22',420061,'/the-original-mr-fuzzy'),
(1043447,'2015-01-14 19:58:36',420057,'/the-original-mr-fuzzy'),
(1043448,'2015-01-14 19:59:26',420061,'/cart'),
(1043449,'2015-01-14 19:59:39',420058,'/cart'),
(1043450,'2015-01-14 20:00:35',420061,'/shipping'),
(1043451,'2015-01-14 20:01:02',420063,'/home'),
(1043452,'2015-01-14 20:01:04',420060,'/the-original-mr-fuzzy'),
(1043453,'2015-01-14 20:01:47',420064,'/lander-3'),
(1043454,'2015-01-14 20:01:56',420065,'/lander-5'),
(1043455,'2015-01-14 20:01:58',420063,'/products'),
(1043456,'2015-01-14 20:02:40',420061,'/billing-2'),
(1043457,'2015-01-14 20:02:48',420063,'/the-original-mr-fuzzy'),
(1043458,'2015-01-14 20:02:53',420060,'/cart'),
(1043459,'2015-01-14 20:02:56',420066,'/home'),
(1043460,'2015-01-14 20:02:57',420067,'/lander-5'),
(1043461,'2015-01-14 20:03:02',420068,'/lander-3'),
(1043462,'2015-01-14 20:03:36',420067,'/products'),
(1043463,'2015-01-14 20:04:26',420060,'/shipping'),
(1043464,'2015-01-14 20:04:41',420069,'/home'),
(1043465,'2015-01-14 20:05:00',420070,'/lander-5'),
(1043466,'2015-01-14 20:06:10',420068,'/products'),
(1043467,'2015-01-14 20:06:21',420071,'/lander-5'),
(1043468,'2015-01-14 20:06:30',420061,'/thank-you-for-your-order'),
(1043469,'2015-01-14 20:06:32',420060,'/billing-2'),
(1043470,'2015-01-14 20:07:25',420067,'/the-original-mr-fuzzy'),
(1043471,'2015-01-14 20:08:12',420072,'/lander-5'),
(1043472,'2015-01-14 20:08:49',420073,'/home'),
(1043473,'2015-01-14 20:09:16',420068,'/the-original-mr-fuzzy'),
(1043474,'2015-01-14 20:10:13',420060,'/thank-you-for-your-order'),
(1043475,'2015-01-14 20:10:16',420069,'/products'),
(1043476,'2015-01-14 20:10:32',420073,'/products'),
(1043477,'2015-01-14 20:11:07',420073,'/the-original-mr-fuzzy'),
(1043478,'2015-01-14 20:12:24',420068,'/cart'),
(1043479,'2015-01-14 20:12:41',420074,'/home'),
(1043480,'2015-01-14 20:13:02',420075,'/lander-5'),
(1043481,'2015-01-14 20:13:35',420076,'/lander-3'),
(1043482,'2015-01-14 20:14:04',420069,'/the-original-mr-fuzzy'),
(1043483,'2015-01-14 20:15:50',420076,'/products'),
(1043484,'2015-01-14 20:16:33',420077,'/home'),
(1043485,'2015-01-14 20:16:57',420078,'/lander-5'),
(1043486,'2015-01-14 20:17:48',420077,'/products'),
(1043487,'2015-01-14 20:17:51',420079,'/lander-5'),
(1043488,'2015-01-14 20:18:22',420078,'/products'),
(1043489,'2015-01-14 20:18:26',420074,'/products'),
(1043490,'2015-01-14 20:18:53',420076,'/the-original-mr-fuzzy'),
(1043491,'2015-01-14 20:19:42',420078,'/the-original-mr-fuzzy'),
(1043492,'2015-01-14 20:20:13',420080,'/lander-3'),
(1043493,'2015-01-14 20:20:47',420081,'/lander-3'),
(1043494,'2015-01-14 20:21:14',420082,'/lander-3'),
(1043495,'2015-01-14 20:22:59',420074,'/the-original-mr-fuzzy'),
(1043496,'2015-01-14 20:23:18',420079,'/products'),
(1043497,'2015-01-14 20:26:54',420082,'/products'),
(1043498,'2015-01-14 20:27:47',420083,'/lander-3'),
(1043499,'2015-01-14 20:28:38',420082,'/the-original-mr-fuzzy'),
(1043500,'2015-01-14 20:33:58',420084,'/home'),
(1043501,'2015-01-14 20:35:00',420085,'/home'),
(1043502,'2015-01-14 20:37:16',420085,'/products'),
(1043503,'2015-01-14 20:39:50',420086,'/lander-3'),
(1043504,'2015-01-14 20:40:06',420087,'/lander-5'),
(1043505,'2015-01-14 20:41:41',420085,'/the-original-mr-fuzzy'),
(1043506,'2015-01-14 20:42:14',420088,'/lander-5'),
(1043507,'2015-01-14 20:42:46',420085,'/cart'),
(1043508,'2015-01-14 20:42:49',420089,'/lander-3'),
(1043509,'2015-01-14 20:43:06',420090,'/lander-5'),
(1043510,'2015-01-14 20:43:29',420085,'/shipping'),
(1043511,'2015-01-14 20:44:04',420086,'/products'),
(1043512,'2015-01-14 20:44:20',420085,'/billing-2'),
(1043513,'2015-01-14 20:44:51',420091,'/home'),
(1043514,'2015-01-14 20:46:34',420088,'/products'),
(1043515,'2015-01-14 20:46:41',420085,'/thank-you-for-your-order'),
(1043516,'2015-01-14 20:47:17',420092,'/lander-5'),
(1043517,'2015-01-14 20:47:36',420090,'/products'),
(1043518,'2015-01-14 20:47:44',420089,'/products'),
(1043519,'2015-01-14 20:48:20',420093,'/home'),
(1043520,'2015-01-14 20:48:57',420093,'/products'),
(1043521,'2015-01-14 20:49:56',420088,'/the-forever-love-bear'),
(1043522,'2015-01-14 20:50:46',420093,'/the-birthday-sugar-panda'),
(1043523,'2015-01-14 20:51:03',420089,'/the-original-mr-fuzzy'),
(1043524,'2015-01-14 20:52:10',420093,'/cart'),
(1043525,'2015-01-14 20:52:45',420093,'/shipping'),
(1043526,'2015-01-14 20:52:50',420088,'/cart'),
(1043527,'2015-01-14 20:54:00',420094,'/lander-3'),
(1043528,'2015-01-14 20:54:33',420095,'/lander-5'),
(1043529,'2015-01-14 20:54:36',420096,'/home'),
(1043530,'2015-01-14 20:54:37',420089,'/cart'),
(1043531,'2015-01-14 20:55:35',420097,'/lander-5'),
(1043532,'2015-01-14 20:56:12',420088,'/shipping'),
(1043533,'2015-01-14 20:56:49',420088,'/billing-2'),
(1043534,'2015-01-14 20:56:56',420098,'/home'),
(1043535,'2015-01-14 20:57:17',420099,'/lander-5'),
(1043536,'2015-01-14 20:58:15',420089,'/shipping'),
(1043537,'2015-01-14 20:59:49',420098,'/products'),
(1043538,'2015-01-14 21:00:24',420099,'/products'),
(1043539,'2015-01-14 21:01:31',420100,'/lander-5'),
(1043540,'2015-01-14 21:02:17',420099,'/the-original-mr-fuzzy'),
(1043541,'2015-01-14 21:02:30',420101,'/home'),
(1043542,'2015-01-14 21:02:45',420102,'/lander-5'),
(1043543,'2015-01-14 21:03:06',420098,'/the-original-mr-fuzzy'),
(1043544,'2015-01-14 21:03:13',420103,'/lander-3'),
(1043545,'2015-01-14 21:05:12',420100,'/products'),
(1043546,'2015-01-14 21:07:23',420104,'/lander-5'),
(1043547,'2015-01-14 21:08:21',420105,'/lander-5'),
(1043548,'2015-01-14 21:08:25',420106,'/lander-5'),
(1043549,'2015-01-14 21:08:40',420107,'/home'),
(1043550,'2015-01-14 21:08:49',420108,'/lander-3'),
(1043551,'2015-01-14 21:08:56',420100,'/the-original-mr-fuzzy'),
(1043552,'2015-01-14 21:10:14',420106,'/products'),
(1043553,'2015-01-14 21:13:19',420109,'/lander-3'),
(1043554,'2015-01-14 21:14:09',420106,'/the-original-mr-fuzzy'),
(1043555,'2015-01-14 21:14:56',420110,'/home'),
(1043556,'2015-01-14 21:15:03',420111,'/lander-5'),
(1043557,'2015-01-14 21:15:23',420112,'/home'),
(1043558,'2015-01-14 21:16:08',420113,'/lander-5'),
(1043559,'2015-01-14 21:17:09',420109,'/products'),
(1043560,'2015-01-14 21:17:42',420114,'/home'),
(1043561,'2015-01-14 21:17:50',420115,'/lander-5'),
(1043562,'2015-01-14 21:17:54',420113,'/products'),
(1043563,'2015-01-14 21:20:09',420113,'/the-original-mr-fuzzy'),
(1043564,'2015-01-14 21:20:42',420115,'/products'),
(1043565,'2015-01-14 21:20:53',420109,'/the-forever-love-bear'),
(1043566,'2015-01-14 21:21:29',420115,'/the-original-mr-fuzzy'),
(1043567,'2015-01-14 21:22:01',420116,'/home'),
(1043568,'2015-01-14 21:22:26',420114,'/products'),
(1043569,'2015-01-14 21:23:40',420117,'/lander-3'),
(1043570,'2015-01-14 21:24:16',420118,'/lander-5'),
(1043571,'2015-01-14 21:24:39',420115,'/cart'),
(1043572,'2015-01-14 21:24:53',420119,'/lander-3'),
(1043573,'2015-01-14 21:25:30',420120,'/lander-5'),
(1043574,'2015-01-14 21:25:36',420121,'/lander-3'),
(1043575,'2015-01-14 21:26:33',420120,'/products'),
(1043576,'2015-01-14 21:26:38',420114,'/the-forever-love-bear'),
(1043577,'2015-01-14 21:27:02',420115,'/shipping'),
(1043578,'2015-01-14 21:27:30',420118,'/products'),
(1043579,'2015-01-14 21:28:30',420122,'/lander-5'),
(1043580,'2015-01-14 21:28:34',420123,'/lander-3'),
(1043581,'2015-01-14 21:29:04',420119,'/products'),
(1043582,'2015-01-14 21:30:05',420121,'/products'),
(1043583,'2015-01-14 21:30:08',420115,'/billing-2'),
(1043584,'2015-01-14 21:30:20',420124,'/lander-5'),
(1043585,'2015-01-14 21:31:24',420121,'/the-original-mr-fuzzy'),
(1043586,'2015-01-14 21:31:49',420118,'/the-original-mr-fuzzy'),
(1043587,'2015-01-14 21:32:38',420124,'/products'),
(1043588,'2015-01-14 21:34:30',420125,'/home'),
(1043589,'2015-01-14 21:34:50',420124,'/the-original-mr-fuzzy'),
(1043590,'2015-01-14 21:35:16',420126,'/lander-3'),
(1043591,'2015-01-14 21:35:23',420127,'/lander-5'),
(1043592,'2015-01-14 21:35:26',420125,'/products'),
(1043593,'2015-01-14 21:37:05',420128,'/lander-3'),
(1043594,'2015-01-14 21:37:49',420125,'/the-original-mr-fuzzy'),
(1043595,'2015-01-14 21:38:37',420126,'/products'),
(1043596,'2015-01-14 21:38:49',420129,'/home'),
(1043597,'2015-01-14 21:38:50',420127,'/products'),
(1043598,'2015-01-14 21:39:14',420130,'/home'),
(1043599,'2015-01-14 21:39:30',420127,'/the-original-mr-fuzzy'),
(1043600,'2015-01-14 21:41:23',420131,'/home'),
(1043601,'2015-01-14 21:41:47',420125,'/cart'),
(1043602,'2015-01-14 21:42:04',420127,'/cart'),
(1043603,'2015-01-14 21:42:22',420129,'/products'),
(1043604,'2015-01-14 21:42:41',420129,'/the-original-mr-fuzzy'),
(1043605,'2015-01-14 21:43:12',420129,'/cart'),
(1043606,'2015-01-14 21:43:33',420131,'/products'),
(1043607,'2015-01-14 21:43:35',420130,'/products'),
(1043608,'2015-01-14 21:44:30',420125,'/shipping'),
(1043609,'2015-01-14 21:45:42',420129,'/shipping'),
(1043610,'2015-01-14 21:46:09',420125,'/billing-2'),
(1043611,'2015-01-14 21:47:12',420129,'/billing-2'),
(1043612,'2015-01-14 21:47:20',420131,'/the-original-mr-fuzzy'),
(1043613,'2015-01-14 21:49:30',420132,'/lander-5'),
(1043614,'2015-01-14 21:49:45',420133,'/lander-5'),
(1043615,'2015-01-14 21:52:08',420129,'/thank-you-for-your-order'),
(1043616,'2015-01-14 21:53:56',420134,'/lander-3'),
(1043617,'2015-01-14 21:54:13',420135,'/lander-5'),
(1043618,'2015-01-14 21:54:21',420136,'/home'),
(1043619,'2015-01-14 21:54:40',420137,'/lander-3'),
(1043620,'2015-01-14 21:57:49',420138,'/lander-5'),
(1043621,'2015-01-14 21:57:56',420139,'/home'),
(1043622,'2015-01-14 21:58:02',420134,'/products'),
(1043623,'2015-01-14 21:58:16',420135,'/products'),
(1043624,'2015-01-14 21:58:34',420140,'/home'),
(1043625,'2015-01-14 21:58:45',420138,'/products'),
(1043626,'2015-01-14 22:00:07',420135,'/the-forever-love-bear'),
(1043627,'2015-01-14 22:00:14',420139,'/products'),
(1043628,'2015-01-14 22:02:29',420134,'/the-birthday-sugar-panda'),
(1043629,'2015-01-14 22:03:05',420141,'/lander-3'),
(1043630,'2015-01-14 22:03:11',420138,'/the-original-mr-fuzzy'),
(1043631,'2015-01-14 22:03:21',420139,'/the-birthday-sugar-panda'),
(1043632,'2015-01-14 22:04:01',420140,'/products'),
(1043633,'2015-01-14 22:05:00',420138,'/cart'),
(1043634,'2015-01-14 22:06:04',420140,'/the-birthday-sugar-panda'),
(1043635,'2015-01-14 22:06:17',420141,'/products'),
(1043636,'2015-01-14 22:06:45',420139,'/cart'),
(1043637,'2015-01-14 22:06:58',420141,'/the-birthday-sugar-panda'),
(1043638,'2015-01-14 22:07:10',420139,'/shipping'),
(1043639,'2015-01-14 22:09:25',420139,'/billing-2'),
(1043640,'2015-01-14 22:09:58',420140,'/cart'),
(1043641,'2015-01-14 22:10:31',420142,'/lander-5'),
(1043642,'2015-01-14 22:11:23',420140,'/shipping'),
(1043643,'2015-01-14 22:11:42',420143,'/home'),
(1043644,'2015-01-14 22:12:00',420140,'/billing-2'),
(1043645,'2015-01-14 22:12:15',420144,'/home'),
(1043646,'2015-01-14 22:12:51',420145,'/lander-5'),
(1043647,'2015-01-14 22:12:53',420146,'/home'),
(1043648,'2015-01-14 22:13:24',420140,'/thank-you-for-your-order'),
(1043649,'2015-01-14 22:15:40',420144,'/products'),
(1043650,'2015-01-14 22:15:49',420147,'/lander-3'),
(1043651,'2015-01-14 22:16:28',420146,'/products'),
(1043652,'2015-01-14 22:16:33',420148,'/home'),
(1043653,'2015-01-14 22:16:46',420146,'/the-original-mr-fuzzy'),
(1043654,'2015-01-14 22:16:55',420149,'/lander-3'),
(1043655,'2015-01-14 22:17:04',420143,'/products'),
(1043656,'2015-01-14 22:17:45',420150,'/lander-5'),
(1043657,'2015-01-14 22:18:18',420146,'/cart'),
(1043658,'2015-01-14 22:18:28',420143,'/the-birthday-sugar-panda'),
(1043659,'2015-01-14 22:19:48',420151,'/lander-5'),
(1043660,'2015-01-14 22:20:07',420152,'/lander-3'),
(1043661,'2015-01-14 22:20:29',420148,'/products'),
(1043662,'2015-01-14 22:20:47',420153,'/home'),
(1043663,'2015-01-14 22:21:11',420154,'/home'),
(1043664,'2015-01-14 22:21:32',420155,'/home'),
(1043665,'2015-01-14 22:21:57',420148,'/the-original-mr-fuzzy'),
(1043666,'2015-01-14 22:23:00',420154,'/products'),
(1043667,'2015-01-14 22:23:28',420156,'/home'),
(1043668,'2015-01-14 22:24:27',420156,'/products'),
(1043669,'2015-01-14 22:24:47',420154,'/the-forever-love-bear'),
(1043670,'2015-01-14 22:26:04',420157,'/lander-5'),
(1043671,'2015-01-14 22:28:41',420156,'/the-original-mr-fuzzy'),
(1043672,'2015-01-14 22:28:41',420158,'/lander-5'),
(1043673,'2015-01-14 22:29:10',420159,'/lander-5'),
(1043674,'2015-01-14 22:29:17',420160,'/lander-5'),
(1043675,'2015-01-14 22:30:40',420157,'/products'),
(1043676,'2015-01-14 22:30:58',420158,'/products'),
(1043677,'2015-01-14 22:32:17',420160,'/products'),
(1043678,'2015-01-14 22:32:23',420161,'/home'),
(1043679,'2015-01-14 22:32:55',420159,'/products'),
(1043680,'2015-01-14 22:33:01',420157,'/the-original-mr-fuzzy'),
(1043681,'2015-01-14 22:34:18',420162,'/lander-5'),
(1043682,'2015-01-14 22:35:02',420163,'/home'),
(1043683,'2015-01-14 22:35:28',420160,'/the-birthday-sugar-panda'),
(1043684,'2015-01-14 22:35:54',420157,'/cart'),
(1043685,'2015-01-14 22:37:35',420160,'/cart'),
(1043686,'2015-01-14 22:39:10',420163,'/products'),
(1043687,'2015-01-14 22:39:18',420164,'/lander-5'),
(1043688,'2015-01-14 22:39:32',420160,'/shipping'),
(1043689,'2015-01-14 22:39:49',420165,'/home'),
(1043690,'2015-01-14 22:40:51',420164,'/products'),
(1043691,'2015-01-14 22:42:19',420166,'/lander-5'),
(1043692,'2015-01-14 22:43:56',420165,'/products'),
(1043693,'2015-01-14 22:44:43',420167,'/home'),
(1043694,'2015-01-14 22:45:05',420164,'/the-forever-love-bear'),
(1043695,'2015-01-14 22:45:09',420168,'/lander-5'),
(1043696,'2015-01-14 22:45:52',420169,'/lander-5'),
(1043697,'2015-01-14 22:46:26',420165,'/the-original-mr-fuzzy'),
(1043698,'2015-01-14 22:46:36',420164,'/cart'),
(1043699,'2015-01-14 22:47:39',420168,'/products'),
(1043700,'2015-01-14 22:47:55',420167,'/products'),
(1043701,'2015-01-14 22:48:02',420166,'/products'),
(1043702,'2015-01-14 22:48:08',420164,'/shipping'),
(1043703,'2015-01-14 22:48:18',420170,'/lander-5'),
(1043704,'2015-01-14 22:49:26',420171,'/lander-3'),
(1043705,'2015-01-14 22:49:30',420172,'/lander-5'),
(1043706,'2015-01-14 22:49:54',420164,'/billing-2'),
(1043707,'2015-01-14 22:50:20',420173,'/lander-5'),
(1043708,'2015-01-14 22:51:05',420168,'/the-birthday-sugar-panda'),
(1043709,'2015-01-14 22:51:58',420164,'/thank-you-for-your-order'),
(1043710,'2015-01-14 22:52:03',420166,'/the-original-mr-fuzzy'),
(1043711,'2015-01-14 22:53:30',420171,'/products'),
(1043712,'2015-01-14 22:54:00',420171,'/the-original-mr-fuzzy'),
(1043713,'2015-01-14 22:55:14',420172,'/products'),
(1043714,'2015-01-14 22:55:17',420174,'/lander-3'),
(1043715,'2015-01-14 22:56:01',420172,'/the-birthday-sugar-panda'),
(1043716,'2015-01-14 22:56:49',420172,'/cart'),
(1043717,'2015-01-14 22:58:20',420174,'/products'),
(1043718,'2015-01-14 22:58:21',420172,'/shipping'),
(1043719,'2015-01-14 22:58:42',420175,'/lander-5'),
(1043720,'2015-01-14 22:59:13',420172,'/billing-2'),
(1043721,'2015-01-14 22:59:33',420175,'/products'),
(1043722,'2015-01-14 22:59:36',420176,'/lander-5'),
(1043723,'2015-01-14 22:59:53',420177,'/home'),
(1043724,'2015-01-14 23:00:42',420178,'/lander-5'),
(1043725,'2015-01-14 23:01:41',420175,'/the-original-mr-fuzzy'),
(1043726,'2015-01-14 23:02:54',420179,'/home'),
(1043727,'2015-01-14 23:03:05',420176,'/products'),
(1043728,'2015-01-14 23:04:23',420175,'/cart'),
(1043729,'2015-01-14 23:05:00',420177,'/products'),
(1043730,'2015-01-14 23:05:20',420180,'/lander-3'),
(1043731,'2015-01-14 23:06:43',420181,'/lander-3'),
(1043732,'2015-01-14 23:06:44',420176,'/the-birthday-sugar-panda'),
(1043733,'2015-01-14 23:07:36',420179,'/products'),
(1043734,'2015-01-14 23:07:40',420182,'/lander-3'),
(1043735,'2015-01-14 23:07:45',420177,'/the-original-mr-fuzzy'),
(1043736,'2015-01-14 23:08:15',420183,'/home'),
(1043737,'2015-01-14 23:08:42',420177,'/cart'),
(1043738,'2015-01-14 23:08:58',420184,'/lander-5'),
(1043739,'2015-01-14 23:09:26',420180,'/products'),
(1043740,'2015-01-14 23:09:30',420185,'/lander-5'),
(1043741,'2015-01-14 23:09:44',420183,'/products'),
(1043742,'2015-01-14 23:10:02',420177,'/shipping'),
(1043743,'2015-01-14 23:10:02',420186,'/lander-5'),
(1043744,'2015-01-14 23:10:05',420176,'/cart'),
(1043745,'2015-01-14 23:10:06',420187,'/lander-3'),
(1043746,'2015-01-14 23:10:09',420179,'/the-original-mr-fuzzy'),
(1043747,'2015-01-14 23:10:19',420188,'/lander-3'),
(1043748,'2015-01-14 23:10:32',420181,'/products'),
(1043749,'2015-01-14 23:10:45',420183,'/the-original-mr-fuzzy'),
(1043750,'2015-01-14 23:12:13',420187,'/products'),
(1043751,'2015-01-14 23:12:15',420177,'/billing-2'),
(1043752,'2015-01-14 23:12:17',420188,'/products'),
(1043753,'2015-01-14 23:12:20',420185,'/products'),
(1043754,'2015-01-14 23:12:21',420182,'/products'),
(1043755,'2015-01-14 23:12:22',420183,'/cart'),
(1043756,'2015-01-14 23:12:46',420176,'/shipping'),
(1043757,'2015-01-14 23:13:23',420185,'/the-original-mr-fuzzy'),
(1043758,'2015-01-14 23:13:37',420182,'/the-birthday-sugar-panda'),
(1043759,'2015-01-14 23:13:43',420180,'/the-original-mr-fuzzy'),
(1043760,'2015-01-14 23:14:08',420187,'/the-hudson-river-mini-bear'),
(1043761,'2015-01-14 23:14:15',420183,'/shipping'),
(1043762,'2015-01-14 23:14:23',420176,'/billing-2'),
(1043763,'2015-01-14 23:14:32',420185,'/cart'),
(1043764,'2015-01-14 23:14:36',420187,'/cart'),
(1043765,'2015-01-14 23:15:10',420181,'/the-original-mr-fuzzy'),
(1043766,'2015-01-14 23:15:18',420189,'/lander-5'),
(1043767,'2015-01-14 23:16:01',420185,'/shipping'),
(1043768,'2015-01-14 23:16:25',420190,'/home'),
(1043769,'2015-01-14 23:17:14',420183,'/billing-2'),
(1043770,'2015-01-14 23:18:06',420185,'/billing-2'),
(1043771,'2015-01-14 23:18:13',420189,'/products'),
(1043772,'2015-01-14 23:18:49',420191,'/lander-5'),
(1043773,'2015-01-14 23:18:57',420192,'/home'),
(1043774,'2015-01-14 23:19:00',420193,'/home'),
(1043775,'2015-01-14 23:19:23',420192,'/products'),
(1043776,'2015-01-14 23:19:53',420194,'/home'),
(1043777,'2015-01-14 23:19:59',420189,'/the-birthday-sugar-panda'),
(1043778,'2015-01-14 23:21:34',420190,'/products'),
(1043779,'2015-01-14 23:22:07',420189,'/cart'),
(1043780,'2015-01-14 23:22:35',420193,'/products'),
(1043781,'2015-01-14 23:22:40',420192,'/the-original-mr-fuzzy'),
(1043782,'2015-01-14 23:22:48',420183,'/thank-you-for-your-order'),
(1043783,'2015-01-14 23:22:50',420191,'/products'),
(1043784,'2015-01-14 23:23:24',420195,'/lander-3'),
(1043785,'2015-01-14 23:23:35',420185,'/thank-you-for-your-order'),
(1043786,'2015-01-14 23:23:35',420189,'/shipping'),
(1043787,'2015-01-14 23:23:57',420194,'/products'),
(1043788,'2015-01-14 23:24:23',420190,'/the-original-mr-fuzzy'),
(1043789,'2015-01-14 23:24:46',420189,'/billing-2'),
(1043790,'2015-01-14 23:25:09',420196,'/lander-3'),
(1043791,'2015-01-14 23:25:45',420197,'/home'),
(1043792,'2015-01-14 23:26:13',420197,'/products'),
(1043793,'2015-01-14 23:26:15',420193,'/the-original-mr-fuzzy'),
(1043794,'2015-01-14 23:27:00',420191,'/the-original-mr-fuzzy'),
(1043795,'2015-01-14 23:27:44',420194,'/the-original-mr-fuzzy'),
(1043796,'2015-01-14 23:27:46',420193,'/cart'),
(1043797,'2015-01-14 23:28:46',420198,'/home'),
(1043798,'2015-01-14 23:28:56',420196,'/products'),
(1043799,'2015-01-14 23:29:04',420199,'/home'),
(1043800,'2015-01-14 23:29:29',420197,'/the-original-mr-fuzzy'),
(1043801,'2015-01-14 23:29:44',420189,'/thank-you-for-your-order'),
(1043802,'2015-01-14 23:30:19',420193,'/shipping'),
(1043803,'2015-01-14 23:32:31',420200,'/lander-5'),
(1043804,'2015-01-14 23:33:26',420198,'/products'),
(1043805,'2015-01-14 23:33:45',420198,'/the-original-mr-fuzzy'),
(1043806,'2015-01-14 23:33:59',420201,'/lander-5'),
(1043807,'2015-01-14 23:34:27',420199,'/products'),
(1043808,'2015-01-14 23:34:49',420199,'/the-original-mr-fuzzy'),
(1043809,'2015-01-14 23:35:08',420200,'/products'),
(1043810,'2015-01-14 23:35:35',420199,'/cart'),
(1043811,'2015-01-14 23:35:45',420200,'/the-birthday-sugar-panda'),
(1043812,'2015-01-14 23:36:18',420202,'/lander-5'),
(1043813,'2015-01-14 23:36:26',420199,'/shipping'),
(1043814,'2015-01-14 23:38:24',420202,'/products'),
(1043815,'2015-01-14 23:40:11',420202,'/the-original-mr-fuzzy'),
(1043816,'2015-01-14 23:43:20',420203,'/lander-5'),
(1043817,'2015-01-14 23:44:02',420204,'/lander-5'),
(1043818,'2015-01-14 23:45:56',420205,'/lander-3'),
(1043819,'2015-01-14 23:46:35',420206,'/home'),
(1043820,'2015-01-14 23:49:02',420205,'/products'),
(1043821,'2015-01-14 23:51:23',420205,'/the-birthday-sugar-panda'),
(1043822,'2015-01-14 23:52:35',420207,'/lander-5'),
(1043823,'2015-01-14 23:53:57',420207,'/products'),
(1043824,'2015-01-14 23:55:43',420207,'/the-original-mr-fuzzy'),
(1043825,'2015-01-14 23:57:12',420208,'/home'),
(1043826,'2015-01-14 23:58:14',420207,'/cart'),
(1043827,'2015-01-15 00:00:21',420209,'/lander-5'),
(1043828,'2015-01-15 00:03:44',420210,'/lander-5'),
(1043829,'2015-01-15 00:06:29',420211,'/lander-5'),
(1043830,'2015-01-15 00:10:09',420212,'/lander-5'),
(1043831,'2015-01-15 00:10:11',420211,'/products'),
(1043832,'2015-01-15 00:11:44',420211,'/the-original-mr-fuzzy'),
(1043833,'2015-01-15 00:17:42',420213,'/lander-3'),
(1043834,'2015-01-15 00:20:26',420213,'/products'),
(1043835,'2015-01-15 00:21:23',420214,'/home'),
(1043836,'2015-01-15 00:22:36',420213,'/the-hudson-river-mini-bear'),
(1043837,'2015-01-15 00:24:41',420215,'/home'),
(1043838,'2015-01-15 00:25:00',420214,'/products'),
(1043839,'2015-01-15 00:26:30',420214,'/the-birthday-sugar-panda'),
(1043840,'2015-01-15 00:29:05',420214,'/cart'),
(1043841,'2015-01-15 00:32:29',420214,'/shipping'),
(1043842,'2015-01-15 00:34:42',420214,'/billing-2'),
(1043843,'2015-01-15 00:35:34',420216,'/home'),
(1043844,'2015-01-15 00:37:47',420216,'/products'),
(1043845,'2015-01-15 00:39:53',420217,'/home'),
(1043846,'2015-01-15 00:40:30',420217,'/products'),
(1043847,'2015-01-15 00:41:15',420217,'/the-original-mr-fuzzy'),
(1043848,'2015-01-15 00:49:27',420218,'/lander-5'),
(1043849,'2015-01-15 00:50:48',420219,'/lander-3'),
(1043850,'2015-01-15 00:52:16',420220,'/home'),
(1043851,'2015-01-15 00:54:46',420221,'/home'),
(1043852,'2015-01-15 00:55:27',420219,'/products'),
(1043853,'2015-01-15 00:57:14',420222,'/lander-5'),
(1043854,'2015-01-15 00:57:37',420223,'/lander-3'),
(1043855,'2015-01-15 00:58:55',420219,'/the-original-mr-fuzzy'),
(1043856,'2015-01-15 00:59:14',420224,'/home'),
(1043857,'2015-01-15 00:59:21',420225,'/lander-5'),
(1043858,'2015-01-15 00:59:45',420223,'/products'),
(1043859,'2015-01-15 01:01:18',420223,'/the-birthday-sugar-panda'),
(1043860,'2015-01-15 01:03:36',420226,'/home'),
(1043861,'2015-01-15 01:03:39',420227,'/lander-5'),
(1043862,'2015-01-15 01:03:46',420224,'/products'),
(1043863,'2015-01-15 01:04:03',420225,'/products'),
(1043864,'2015-01-15 01:05:33',420225,'/the-hudson-river-mini-bear'),
(1043865,'2015-01-15 01:05:54',420228,'/lander-5'),
(1043866,'2015-01-15 01:06:50',420225,'/cart'),
(1043867,'2015-01-15 01:08:11',420226,'/products'),
(1043868,'2015-01-15 01:10:14',420225,'/shipping'),
(1043869,'2015-01-15 01:10:49',420226,'/the-original-mr-fuzzy'),
(1043870,'2015-01-15 01:10:59',420229,'/lander-5'),
(1043871,'2015-01-15 01:11:47',420230,'/lander-5'),
(1043872,'2015-01-15 01:14:08',420231,'/home'),
(1043873,'2015-01-15 01:14:29',420231,'/products'),
(1043874,'2015-01-15 01:16:42',420232,'/lander-5'),
(1043875,'2015-01-15 01:17:49',420232,'/products'),
(1043876,'2015-01-15 01:18:27',420231,'/the-original-mr-fuzzy'),
(1043877,'2015-01-15 01:20:40',420232,'/the-birthday-sugar-panda'),
(1043878,'2015-01-15 01:22:37',420233,'/lander-5'),
(1043879,'2015-01-15 01:26:07',420233,'/products'),
(1043880,'2015-01-15 01:27:59',420234,'/lander-5'),
(1043881,'2015-01-15 01:28:43',420235,'/lander-3'),
(1043882,'2015-01-15 01:32:44',420236,'/lander-5'),
(1043883,'2015-01-15 01:33:20',420234,'/products'),
(1043884,'2015-01-15 01:33:36',420237,'/home'),
(1043885,'2015-01-15 01:35:21',420238,'/home'),
(1043886,'2015-01-15 01:35:26',420234,'/the-original-mr-fuzzy'),
(1043887,'2015-01-15 01:37:16',420239,'/lander-5'),
(1043888,'2015-01-15 01:37:21',420234,'/cart'),
(1043889,'2015-01-15 01:37:34',420238,'/products'),
(1043890,'2015-01-15 01:39:17',420238,'/the-original-mr-fuzzy'),
(1043891,'2015-01-15 01:40:14',420234,'/shipping'),
(1043892,'2015-01-15 01:48:48',420240,'/lander-3'),
(1043893,'2015-01-15 01:51:53',420241,'/home'),
(1043894,'2015-01-15 01:52:17',420242,'/home'),
(1043895,'2015-01-15 01:57:24',420243,'/lander-5'),
(1043896,'2015-01-15 01:58:02',420242,'/products'),
(1043897,'2015-01-15 01:58:58',420244,'/lander-5'),
(1043898,'2015-01-15 01:59:18',420244,'/products'),
(1043899,'2015-01-15 02:00:03',420242,'/the-original-mr-fuzzy'),
(1043900,'2015-01-15 02:03:58',420244,'/the-original-mr-fuzzy'),
(1043901,'2015-01-15 02:05:22',420245,'/lander-3'),
(1043902,'2015-01-15 02:05:40',420244,'/cart'),
(1043903,'2015-01-15 02:09:33',420244,'/shipping'),
(1043904,'2015-01-15 02:10:48',420246,'/home'),
(1043905,'2015-01-15 02:10:55',420244,'/billing-2'),
(1043906,'2015-01-15 02:13:29',420244,'/thank-you-for-your-order'),
(1043907,'2015-01-15 02:15:04',420247,'/lander-5'),
(1043908,'2015-01-15 02:15:55',420246,'/products'),
(1043909,'2015-01-15 02:15:58',420248,'/home'),
(1043910,'2015-01-15 02:18:16',420249,'/lander-5'),
(1043911,'2015-01-15 02:18:48',420250,'/home'),
(1043912,'2015-01-15 02:19:02',420251,'/lander-5'),
(1043913,'2015-01-15 02:19:20',420249,'/products'),
(1043914,'2015-01-15 02:19:41',420246,'/the-original-mr-fuzzy'),
(1043915,'2015-01-15 02:20:01',420251,'/products'),
(1043916,'2015-01-15 02:21:57',420246,'/cart'),
(1043917,'2015-01-15 02:22:01',420252,'/lander-5'),
(1043918,'2015-01-15 02:22:38',420251,'/the-original-mr-fuzzy'),
(1043919,'2015-01-15 02:23:56',420249,'/the-original-mr-fuzzy'),
(1043920,'2015-01-15 02:24:19',420253,'/lander-3'),
(1043921,'2015-01-15 02:24:42',420253,'/products'),
(1043922,'2015-01-15 02:24:50',420252,'/products'),
(1043923,'2015-01-15 02:25:02',420254,'/home'),
(1043924,'2015-01-15 02:25:13',420246,'/shipping'),
(1043925,'2015-01-15 02:26:54',420255,'/lander-5'),
(1043926,'2015-01-15 02:27:08',420256,'/lander-5'),
(1043927,'2015-01-15 02:27:58',420246,'/billing-2'),
(1043928,'2015-01-15 02:28:11',420255,'/products'),
(1043929,'2015-01-15 02:28:16',420252,'/the-birthday-sugar-panda'),
(1043930,'2015-01-15 02:30:29',420252,'/cart'),
(1043931,'2015-01-15 02:30:33',420246,'/thank-you-for-your-order'),
(1043932,'2015-01-15 02:31:15',420252,'/shipping'),
(1043933,'2015-01-15 02:31:24',420256,'/products'),
(1043934,'2015-01-15 02:31:31',420257,'/home'),
(1043935,'2015-01-15 02:31:48',420252,'/billing-2'),
(1043936,'2015-01-15 02:32:49',420255,'/the-original-mr-fuzzy'),
(1043937,'2015-01-15 02:35:14',420256,'/the-hudson-river-mini-bear'),
(1043938,'2015-01-15 02:36:16',420258,'/lander-5'),
(1043939,'2015-01-15 02:36:31',420252,'/thank-you-for-your-order'),
(1043940,'2015-01-15 02:36:41',420259,'/lander-3'),
(1043941,'2015-01-15 02:39:27',420259,'/products'),
(1043942,'2015-01-15 02:49:04',420260,'/home'),
(1043943,'2015-01-15 02:49:45',420261,'/lander-3'),
(1043944,'2015-01-15 02:49:49',420262,'/lander-5'),
(1043945,'2015-01-15 02:50:35',420263,'/lander-5'),
(1043946,'2015-01-15 02:52:15',420264,'/lander-5'),
(1043947,'2015-01-15 02:52:38',420265,'/home'),
(1043948,'2015-01-15 02:52:46',420262,'/products'),
(1043949,'2015-01-15 02:53:22',420262,'/the-original-mr-fuzzy'),
(1043950,'2015-01-15 02:57:14',420262,'/cart'),
(1043951,'2015-01-15 02:57:17',420266,'/home'),
(1043952,'2015-01-15 02:58:04',420262,'/shipping'),
(1043953,'2015-01-15 02:58:05',420264,'/products'),
(1043954,'2015-01-15 02:59:02',420267,'/home'),
(1043955,'2015-01-15 02:59:03',420268,'/lander-3'),
(1043956,'2015-01-15 03:00:07',420269,'/home'),
(1043957,'2015-01-15 03:01:02',420262,'/billing-2'),
(1043958,'2015-01-15 03:01:26',420270,'/lander-5'),
(1043959,'2015-01-15 03:01:53',420268,'/products'),
(1043960,'2015-01-15 03:02:05',420271,'/lander-3'),
(1043961,'2015-01-15 03:02:08',420267,'/products'),
(1043962,'2015-01-15 03:02:33',420264,'/the-forever-love-bear'),
(1043963,'2015-01-15 03:02:54',420270,'/products'),
(1043964,'2015-01-15 03:04:17',420272,'/lander-3'),
(1043965,'2015-01-15 03:04:36',420273,'/lander-5'),
(1043966,'2015-01-15 03:04:46',420267,'/the-birthday-sugar-panda'),
(1043967,'2015-01-15 03:05:34',420270,'/the-forever-love-bear'),
(1043968,'2015-01-15 03:05:49',420268,'/the-original-mr-fuzzy'),
(1043969,'2015-01-15 03:05:54',420262,'/thank-you-for-your-order'),
(1043970,'2015-01-15 03:06:45',420271,'/products'),
(1043971,'2015-01-15 03:08:02',420271,'/the-original-mr-fuzzy'),
(1043972,'2015-01-15 03:09:18',420271,'/cart'),
(1043973,'2015-01-15 03:10:53',420271,'/shipping'),
(1043974,'2015-01-15 03:16:32',420274,'/home'),
(1043975,'2015-01-15 03:19:54',420275,'/home'),
(1043976,'2015-01-15 03:20:49',420274,'/products'),
(1043977,'2015-01-15 03:23:24',420274,'/the-birthday-sugar-panda'),
(1043978,'2015-01-15 03:25:44',420275,'/products'),
(1043979,'2015-01-15 03:25:50',420276,'/home'),
(1043980,'2015-01-15 03:28:50',420276,'/products'),
(1043981,'2015-01-15 03:29:39',420276,'/the-original-mr-fuzzy'),
(1043982,'2015-01-15 03:30:09',420275,'/the-original-mr-fuzzy'),
(1043983,'2015-01-15 03:31:19',420276,'/cart'),
(1043984,'2015-01-15 03:32:48',420276,'/shipping'),
(1043985,'2015-01-15 03:34:07',420277,'/lander-5'),
(1043986,'2015-01-15 03:35:03',420278,'/home'),
(1043987,'2015-01-15 03:35:34',420277,'/products'),
(1043988,'2015-01-15 03:38:18',420278,'/products'),
(1043989,'2015-01-15 03:39:24',420277,'/the-forever-love-bear'),
(1043990,'2015-01-15 03:41:30',420278,'/the-original-mr-fuzzy'),
(1043991,'2015-01-15 03:43:28',420277,'/cart'),
(1043992,'2015-01-15 03:45:49',420277,'/shipping'),
(1043993,'2015-01-15 03:46:46',420279,'/home'),
(1043994,'2015-01-15 03:46:59',420277,'/billing-2'),
(1043995,'2015-01-15 03:49:22',420280,'/lander-3'),
(1043996,'2015-01-15 03:49:47',420281,'/lander-5'),
(1043997,'2015-01-15 03:50:21',420282,'/lander-5'),
(1043998,'2015-01-15 03:53:02',420282,'/products'),
(1043999,'2015-01-15 03:54:19',420283,'/home'),
(1044000,'2015-01-15 03:54:29',420280,'/products'),
(1044001,'2015-01-15 03:55:34',420282,'/the-original-mr-fuzzy'),
(1044002,'2015-01-15 03:55:37',420284,'/lander-5'),
(1044003,'2015-01-15 03:57:50',420285,'/lander-3'),
(1044004,'2015-01-15 03:58:19',420286,'/lander-3'),
(1044005,'2015-01-15 03:58:21',420287,'/lander-5'),
(1044006,'2015-01-15 03:58:43',420280,'/the-hudson-river-mini-bear'),
(1044007,'2015-01-15 03:59:15',420282,'/cart'),
(1044008,'2015-01-15 04:00:23',420288,'/lander-5'),
(1044009,'2015-01-15 04:00:40',420284,'/products'),
(1044010,'2015-01-15 04:01:41',420285,'/products'),
(1044011,'2015-01-15 04:02:42',420280,'/cart'),
(1044012,'2015-01-15 04:03:35',420288,'/products'),
(1044013,'2015-01-15 04:04:48',420284,'/the-forever-love-bear'),
(1044014,'2015-01-15 04:05:39',420285,'/the-birthday-sugar-panda'),
(1044015,'2015-01-15 04:06:05',420280,'/shipping'),
(1044016,'2015-01-15 04:06:06',420285,'/cart'),
(1044017,'2015-01-15 04:06:22',420288,'/the-original-mr-fuzzy'),
(1044018,'2015-01-15 04:07:11',420284,'/cart'),
(1044019,'2015-01-15 04:08:20',420289,'/lander-5'),
(1044020,'2015-01-15 04:08:32',420280,'/billing-2'),
(1044021,'2015-01-15 04:08:59',420290,'/home'),
(1044022,'2015-01-15 04:09:34',420284,'/shipping'),
(1044023,'2015-01-15 04:11:39',420289,'/products'),
(1044024,'2015-01-15 04:11:59',420291,'/lander-5'),
(1044025,'2015-01-15 04:12:08',420284,'/billing-2'),
(1044026,'2015-01-15 04:13:24',420289,'/the-forever-love-bear'),
(1044027,'2015-01-15 04:16:31',420284,'/thank-you-for-your-order'),
(1044028,'2015-01-15 04:17:02',420291,'/products'),
(1044029,'2015-01-15 04:28:54',420292,'/lander-3'),
(1044030,'2015-01-15 04:34:15',420293,'/home'),
(1044031,'2015-01-15 04:38:34',420294,'/home'),
(1044032,'2015-01-15 04:40:41',420295,'/lander-3'),
(1044033,'2015-01-15 04:43:59',420294,'/products'),
(1044034,'2015-01-15 04:45:06',420295,'/products'),
(1044035,'2015-01-15 04:46:22',420296,'/lander-3'),
(1044036,'2015-01-15 04:47:18',420297,'/lander-5'),
(1044037,'2015-01-15 04:47:54',420298,'/home'),
(1044038,'2015-01-15 04:47:57',420299,'/lander-5'),
(1044039,'2015-01-15 04:48:51',420300,'/lander-3'),
(1044040,'2015-01-15 04:50:03',420299,'/products'),
(1044041,'2015-01-15 04:52:18',420298,'/products'),
(1044042,'2015-01-15 04:54:13',420299,'/the-original-mr-fuzzy'),
(1044043,'2015-01-15 04:55:13',420299,'/cart'),
(1044044,'2015-01-15 04:56:53',420298,'/the-original-mr-fuzzy'),
(1044045,'2015-01-15 04:58:54',420298,'/cart'),
(1044046,'2015-01-15 05:00:21',420298,'/shipping'),
(1044047,'2015-01-15 05:02:37',420298,'/billing-2'),
(1044048,'2015-01-15 05:04:12',420298,'/thank-you-for-your-order'),
(1044049,'2015-01-15 05:05:46',420301,'/lander-3'),
(1044050,'2015-01-15 05:10:55',420301,'/products'),
(1044051,'2015-01-15 05:11:18',420302,'/lander-3'),
(1044052,'2015-01-15 05:11:49',420303,'/lander-5'),
(1044053,'2015-01-15 05:11:57',420302,'/products'),
(1044054,'2015-01-15 05:13:21',420301,'/the-forever-love-bear'),
(1044055,'2015-01-15 05:14:44',420303,'/products'),
(1044056,'2015-01-15 05:15:47',420302,'/the-forever-love-bear'),
(1044057,'2015-01-15 05:29:23',420304,'/home'),
(1044058,'2015-01-15 05:32:59',420305,'/lander-3'),
(1044059,'2015-01-15 05:34:50',420306,'/lander-5'),
(1044060,'2015-01-15 05:38:07',420307,'/home'),
(1044061,'2015-01-15 05:38:21',420305,'/products'),
(1044062,'2015-01-15 05:41:09',420305,'/the-original-mr-fuzzy'),
(1044063,'2015-01-15 05:47:28',420308,'/lander-5'),
(1044064,'2015-01-15 05:52:15',420308,'/products'),
(1044065,'2015-01-15 05:53:55',420309,'/home'),
(1044066,'2015-01-15 05:56:47',420310,'/lander-5'),
(1044067,'2015-01-15 05:58:02',420311,'/home'),
(1044068,'2015-01-15 05:58:34',420312,'/home'),
(1044069,'2015-01-15 05:59:50',420313,'/home'),
(1044070,'2015-01-15 06:00:36',420313,'/products'),
(1044071,'2015-01-15 06:02:17',420314,'/home'),
(1044072,'2015-01-15 06:02:22',420315,'/lander-3'),
(1044073,'2015-01-15 06:02:36',420316,'/home'),
(1044074,'2015-01-15 06:02:49',420313,'/the-forever-love-bear'),
(1044075,'2015-01-15 06:05:35',420317,'/home'),
(1044076,'2015-01-15 06:06:29',420317,'/products'),
(1044077,'2015-01-15 06:06:49',420316,'/products'),
(1044078,'2015-01-15 06:06:55',420318,'/home'),
(1044079,'2015-01-15 06:07:17',420317,'/the-original-mr-fuzzy'),
(1044080,'2015-01-15 06:08:07',420319,'/lander-3'),
(1044081,'2015-01-15 06:08:41',420318,'/products'),
(1044082,'2015-01-15 06:09:14',420316,'/the-original-mr-fuzzy'),
(1044083,'2015-01-15 06:09:35',420318,'/the-birthday-sugar-panda'),
(1044084,'2015-01-15 06:11:00',420317,'/cart'),
(1044085,'2015-01-15 06:11:23',420316,'/cart'),
(1044086,'2015-01-15 06:11:47',420319,'/products'),
(1044087,'2015-01-15 06:13:37',420319,'/the-original-mr-fuzzy'),
(1044088,'2015-01-15 06:13:38',420320,'/home'),
(1044089,'2015-01-15 06:14:22',420319,'/cart'),
(1044090,'2015-01-15 06:14:43',420321,'/home'),
(1044091,'2015-01-15 06:15:20',420320,'/products'),
(1044092,'2015-01-15 06:15:47',420322,'/lander-5'),
(1044093,'2015-01-15 06:15:47',420323,'/lander-5'),
(1044094,'2015-01-15 06:16:26',420323,'/products'),
(1044095,'2015-01-15 06:17:53',420324,'/lander-5'),
(1044096,'2015-01-15 06:18:15',420323,'/the-birthday-sugar-panda'),
(1044097,'2015-01-15 06:20:35',420325,'/lander-5'),
(1044098,'2015-01-15 06:21:22',420323,'/cart'),
(1044099,'2015-01-15 06:21:35',420326,'/lander-5'),
(1044100,'2015-01-15 06:22:08',420327,'/home'),
(1044101,'2015-01-15 06:22:50',420328,'/lander-3'),
(1044102,'2015-01-15 06:23:29',420327,'/products'),
(1044103,'2015-01-15 06:24:42',420323,'/shipping'),
(1044104,'2015-01-15 06:25:04',420323,'/billing-2'),
(1044105,'2015-01-15 06:26:49',420327,'/the-original-mr-fuzzy'),
(1044106,'2015-01-15 06:28:05',420329,'/home'),
(1044107,'2015-01-15 06:28:21',420330,'/lander-5'),
(1044108,'2015-01-15 06:28:47',420327,'/cart'),
(1044109,'2015-01-15 06:29:44',420323,'/thank-you-for-your-order'),
(1044110,'2015-01-15 06:29:59',420327,'/shipping'),
(1044111,'2015-01-15 06:30:31',420327,'/billing-2'),
(1044112,'2015-01-15 06:31:41',420331,'/lander-3'),
(1044113,'2015-01-15 06:32:52',420327,'/thank-you-for-your-order'),
(1044114,'2015-01-15 06:32:56',420329,'/products'),
(1044115,'2015-01-15 06:34:46',420331,'/products'),
(1044116,'2015-01-15 06:35:02',420329,'/the-hudson-river-mini-bear'),
(1044117,'2015-01-15 06:35:04',420331,'/the-original-mr-fuzzy'),
(1044118,'2015-01-15 06:38:47',420329,'/cart'),
(1044119,'2015-01-15 06:39:00',420332,'/home'),
(1044120,'2015-01-15 06:42:46',420333,'/lander-5'),
(1044121,'2015-01-15 06:48:05',420333,'/products'),
(1044122,'2015-01-15 06:49:49',420334,'/lander-5'),
(1044123,'2015-01-15 06:51:50',420333,'/the-original-mr-fuzzy'),
(1044124,'2015-01-15 06:53:13',420335,'/lander-5'),
(1044125,'2015-01-15 06:53:26',420336,'/lander-3'),
(1044126,'2015-01-15 06:53:38',420337,'/home'),
(1044127,'2015-01-15 06:54:05',420338,'/home'),
(1044128,'2015-01-15 06:54:51',420334,'/products'),
(1044129,'2015-01-15 06:55:44',420339,'/lander-5'),
(1044130,'2015-01-15 06:56:12',420338,'/products'),
(1044131,'2015-01-15 06:56:49',420336,'/products'),
(1044132,'2015-01-15 06:56:50',420337,'/products'),
(1044133,'2015-01-15 06:57:06',420340,'/home'),
(1044134,'2015-01-15 06:57:30',420335,'/products'),
(1044135,'2015-01-15 06:57:53',420341,'/home'),
(1044136,'2015-01-15 06:58:47',420337,'/the-original-mr-fuzzy'),
(1044137,'2015-01-15 06:59:02',420335,'/the-original-mr-fuzzy'),
(1044138,'2015-01-15 06:59:14',420334,'/the-original-mr-fuzzy'),
(1044139,'2015-01-15 06:59:57',420336,'/the-original-mr-fuzzy'),
(1044140,'2015-01-15 07:00:28',420342,'/lander-5'),
(1044141,'2015-01-15 07:00:43',420334,'/cart'),
(1044142,'2015-01-15 07:00:46',420338,'/the-original-mr-fuzzy'),
(1044143,'2015-01-15 07:00:51',420341,'/products'),
(1044144,'2015-01-15 07:01:15',420339,'/products'),
(1044145,'2015-01-15 07:01:17',420337,'/cart'),
(1044146,'2015-01-15 07:02:06',420335,'/cart'),
(1044147,'2015-01-15 07:03:04',420343,'/home'),
(1044148,'2015-01-15 07:03:06',420336,'/cart'),
(1044149,'2015-01-15 07:03:24',420338,'/cart'),
(1044150,'2015-01-15 07:03:36',420334,'/shipping'),
(1044151,'2015-01-15 07:04:04',420341,'/the-original-mr-fuzzy'),
(1044152,'2015-01-15 07:04:22',420342,'/products'),
(1044153,'2015-01-15 07:04:34',420337,'/shipping'),
(1044154,'2015-01-15 07:04:41',420339,'/the-original-mr-fuzzy'),
(1044155,'2015-01-15 07:04:51',420334,'/billing-2'),
(1044156,'2015-01-15 07:05:28',420342,'/the-original-mr-fuzzy'),
(1044157,'2015-01-15 07:05:38',420341,'/cart'),
(1044158,'2015-01-15 07:05:59',420337,'/billing-2'),
(1044159,'2015-01-15 07:07:14',420334,'/thank-you-for-your-order'),
(1044160,'2015-01-15 07:07:17',420338,'/shipping'),
(1044161,'2015-01-15 07:07:53',420344,'/home'),
(1044162,'2015-01-15 07:08:38',420342,'/cart'),
(1044163,'2015-01-15 07:09:19',420345,'/home'),
(1044164,'2015-01-15 07:10:16',420338,'/billing-2'),
(1044165,'2015-01-15 07:10:40',420342,'/shipping'),
(1044166,'2015-01-15 07:12:14',420342,'/billing-2'),
(1044167,'2015-01-15 07:12:37',420346,'/lander-3'),
(1044168,'2015-01-15 07:14:20',420347,'/home'),
(1044169,'2015-01-15 07:14:38',420338,'/thank-you-for-your-order'),
(1044170,'2015-01-15 07:15:56',420342,'/thank-you-for-your-order'),
(1044171,'2015-01-15 07:16:26',420348,'/home'),
(1044172,'2015-01-15 07:18:21',420349,'/lander-5'),
(1044173,'2015-01-15 07:19:01',420347,'/products'),
(1044174,'2015-01-15 07:19:25',420350,'/lander-3'),
(1044175,'2015-01-15 07:20:34',420351,'/lander-3'),
(1044176,'2015-01-15 07:22:35',420352,'/lander-3'),
(1044177,'2015-01-15 07:23:28',420347,'/the-birthday-sugar-panda'),
(1044178,'2015-01-15 07:24:30',420351,'/products'),
(1044179,'2015-01-15 07:25:10',420353,'/home'),
(1044180,'2015-01-15 07:25:31',420351,'/the-forever-love-bear'),
(1044181,'2015-01-15 07:28:56',420351,'/cart'),
(1044182,'2015-01-15 07:29:07',420354,'/lander-5'),
(1044183,'2015-01-15 07:30:44',420351,'/shipping'),
(1044184,'2015-01-15 07:32:12',420351,'/billing-2'),
(1044185,'2015-01-15 07:33:12',420355,'/lander-5'),
(1044186,'2015-01-15 07:34:02',420355,'/products'),
(1044187,'2015-01-15 07:34:46',420356,'/lander-5'),
(1044188,'2015-01-15 07:36:58',420357,'/home'),
(1044189,'2015-01-15 07:37:32',420358,'/lander-5'),
(1044190,'2015-01-15 07:37:48',420359,'/lander-5'),
(1044191,'2015-01-15 07:37:57',420360,'/home'),
(1044192,'2015-01-15 07:38:12',420358,'/products'),
(1044193,'2015-01-15 07:38:13',420356,'/products'),
(1044194,'2015-01-15 07:38:19',420361,'/home'),
(1044195,'2015-01-15 07:38:33',420356,'/the-original-mr-fuzzy'),
(1044196,'2015-01-15 07:38:35',420362,'/home'),
(1044197,'2015-01-15 07:39:14',420357,'/products'),
(1044198,'2015-01-15 07:39:20',420360,'/products'),
(1044199,'2015-01-15 07:39:44',420359,'/products'),
(1044200,'2015-01-15 07:40:52',420359,'/the-original-mr-fuzzy'),
(1044201,'2015-01-15 07:41:54',420358,'/the-original-mr-fuzzy'),
(1044202,'2015-01-15 07:41:59',420357,'/the-original-mr-fuzzy'),
(1044203,'2015-01-15 07:42:23',420363,'/lander-3'),
(1044204,'2015-01-15 07:42:31',420360,'/the-original-mr-fuzzy'),
(1044205,'2015-01-15 07:43:12',420361,'/products'),
(1044206,'2015-01-15 07:43:17',420364,'/home'),
(1044207,'2015-01-15 07:44:13',420365,'/lander-3'),
(1044208,'2015-01-15 07:44:49',420364,'/products'),
(1044209,'2015-01-15 07:44:53',420366,'/lander-5'),
(1044210,'2015-01-15 07:45:27',420358,'/cart'),
(1044211,'2015-01-15 07:47:59',420358,'/shipping'),
(1044212,'2015-01-15 07:48:15',420364,'/the-birthday-sugar-panda'),
(1044213,'2015-01-15 07:50:24',420367,'/lander-3'),
(1044214,'2015-01-15 07:51:42',420364,'/cart'),
(1044215,'2015-01-15 07:52:17',420367,'/products'),
(1044216,'2015-01-15 07:53:27',420368,'/lander-5'),
(1044217,'2015-01-15 07:53:49',420369,'/home'),
(1044218,'2015-01-15 07:54:04',420370,'/home'),
(1044219,'2015-01-15 07:55:05',420364,'/shipping'),
(1044220,'2015-01-15 07:55:12',420367,'/the-forever-love-bear'),
(1044221,'2015-01-15 07:55:32',420369,'/products'),
(1044222,'2015-01-15 07:56:52',420371,'/lander-5'),
(1044223,'2015-01-15 07:57:03',420370,'/products'),
(1044224,'2015-01-15 07:57:22',420364,'/billing-2'),
(1044225,'2015-01-15 07:58:09',420372,'/lander-5'),
(1044226,'2015-01-15 07:59:04',420373,'/home'),
(1044227,'2015-01-15 07:59:23',420371,'/products'),
(1044228,'2015-01-15 07:59:35',420370,'/the-forever-love-bear'),
(1044229,'2015-01-15 07:59:37',420369,'/the-hudson-river-mini-bear'),
(1044230,'2015-01-15 08:00:20',420374,'/home'),
(1044231,'2015-01-15 08:00:54',420375,'/lander-5'),
(1044232,'2015-01-15 08:01:22',420370,'/cart'),
(1044233,'2015-01-15 08:01:42',420376,'/lander-5'),
(1044234,'2015-01-15 08:02:08',420369,'/cart'),
(1044235,'2015-01-15 08:02:11',420364,'/thank-you-for-your-order'),
(1044236,'2015-01-15 08:02:11',420377,'/home'),
(1044237,'2015-01-15 08:02:29',420378,'/lander-5'),
(1044238,'2015-01-15 08:02:56',420374,'/products'),
(1044239,'2015-01-15 08:02:58',420377,'/products'),
(1044240,'2015-01-15 08:03:23',420377,'/the-original-mr-fuzzy'),
(1044241,'2015-01-15 08:03:23',420379,'/lander-5'),
(1044242,'2015-01-15 08:03:23',420380,'/home'),
(1044243,'2015-01-15 08:03:58',420369,'/shipping'),
(1044244,'2015-01-15 08:03:58',420371,'/the-hudson-river-mini-bear'),
(1044245,'2015-01-15 08:04:01',420376,'/products'),
(1044246,'2015-01-15 08:04:44',420374,'/the-original-mr-fuzzy'),
(1044247,'2015-01-15 08:04:49',420369,'/billing-2'),
(1044248,'2015-01-15 08:04:57',420371,'/cart'),
(1044249,'2015-01-15 08:05:07',420381,'/home'),
(1044250,'2015-01-15 08:05:53',420382,'/home'),
(1044251,'2015-01-15 08:06:17',420379,'/products'),
(1044252,'2015-01-15 08:06:42',420375,'/products'),
(1044253,'2015-01-15 08:06:50',420369,'/thank-you-for-your-order'),
(1044254,'2015-01-15 08:07:03',420383,'/lander-5'),
(1044255,'2015-01-15 08:07:12',420371,'/shipping'),
(1044256,'2015-01-15 08:07:17',420380,'/products'),
(1044257,'2015-01-15 08:07:30',420374,'/cart'),
(1044258,'2015-01-15 08:07:47',420384,'/lander-5'),
(1044259,'2015-01-15 08:08:29',420385,'/lander-3'),
(1044260,'2015-01-15 08:09:01',420386,'/lander-5'),
(1044261,'2015-01-15 08:09:13',420387,'/lander-5'),
(1044262,'2015-01-15 08:09:19',420374,'/shipping'),
(1044263,'2015-01-15 08:09:48',420379,'/the-forever-love-bear'),
(1044264,'2015-01-15 08:10:05',420371,'/billing-2'),
(1044265,'2015-01-15 08:10:06',420388,'/home'),
(1044266,'2015-01-15 08:10:07',420380,'/the-forever-love-bear'),
(1044267,'2015-01-15 08:10:21',420389,'/lander-5'),
(1044268,'2015-01-15 08:10:21',420390,'/lander-5'),
(1044269,'2015-01-15 08:10:34',420375,'/the-original-mr-fuzzy'),
(1044270,'2015-01-15 08:11:25',420384,'/products'),
(1044271,'2015-01-15 08:11:39',420383,'/products'),
(1044272,'2015-01-15 08:12:08',420374,'/billing-2'),
(1044273,'2015-01-15 08:12:13',420391,'/lander-5'),
(1044274,'2015-01-15 08:12:35',420387,'/products'),
(1044275,'2015-01-15 08:12:53',420390,'/products'),
(1044276,'2015-01-15 08:13:44',420392,'/lander-5'),
(1044277,'2015-01-15 08:14:37',420386,'/products'),
(1044278,'2015-01-15 08:14:52',420393,'/home'),
(1044279,'2015-01-15 08:14:57',420384,'/the-birthday-sugar-panda'),
(1044280,'2015-01-15 08:14:59',420383,'/the-forever-love-bear'),
(1044281,'2015-01-15 08:15:36',420371,'/thank-you-for-your-order'),
(1044282,'2015-01-15 08:15:43',420390,'/the-original-mr-fuzzy'),
(1044283,'2015-01-15 08:16:46',420387,'/the-original-mr-fuzzy'),
(1044284,'2015-01-15 08:16:51',420394,'/home'),
(1044285,'2015-01-15 08:17:14',420395,'/home'),
(1044286,'2015-01-15 08:17:15',420391,'/products'),
(1044287,'2015-01-15 08:17:27',420374,'/thank-you-for-your-order'),
(1044288,'2015-01-15 08:17:32',420393,'/products'),
(1044289,'2015-01-15 08:17:38',420386,'/the-forever-love-bear'),
(1044290,'2015-01-15 08:18:09',420383,'/cart'),
(1044291,'2015-01-15 08:18:30',420396,'/home'),
(1044292,'2015-01-15 08:18:36',420391,'/the-original-mr-fuzzy'),
(1044293,'2015-01-15 08:19:14',420391,'/cart'),
(1044294,'2015-01-15 08:19:49',420391,'/shipping'),
(1044295,'2015-01-15 08:19:49',420397,'/lander-5'),
(1044296,'2015-01-15 08:19:57',420393,'/the-original-mr-fuzzy'),
(1044297,'2015-01-15 08:20:09',420398,'/home'),
(1044298,'2015-01-15 08:20:25',420397,'/products'),
(1044299,'2015-01-15 08:20:27',420399,'/lander-3'),
(1044300,'2015-01-15 08:20:31',420387,'/cart'),
(1044301,'2015-01-15 08:20:31',420398,'/products'),
(1044302,'2015-01-15 08:21:06',420386,'/cart'),
(1044303,'2015-01-15 08:21:09',420397,'/the-original-mr-fuzzy'),
(1044304,'2015-01-15 08:21:39',420400,'/home'),
(1044305,'2015-01-15 08:22:12',420401,'/lander-3'),
(1044306,'2015-01-15 08:22:30',420387,'/shipping'),
(1044307,'2015-01-15 08:22:35',420398,'/the-original-mr-fuzzy'),
(1044308,'2015-01-15 08:22:40',420394,'/products'),
(1044309,'2015-01-15 08:23:09',420402,'/home'),
(1044310,'2015-01-15 08:23:24',420403,'/lander-3'),
(1044311,'2015-01-15 08:23:32',420396,'/products'),
(1044312,'2015-01-15 08:23:36',420402,'/products'),
(1044313,'2015-01-15 08:23:47',420401,'/products'),
(1044314,'2015-01-15 08:23:58',420396,'/the-original-mr-fuzzy'),
(1044315,'2015-01-15 08:23:58',420397,'/cart'),
(1044316,'2015-01-15 08:24:42',420387,'/billing-2'),
(1044317,'2015-01-15 08:25:55',420404,'/lander-5'),
(1044318,'2015-01-15 08:26:01',420394,'/the-original-mr-fuzzy'),
(1044319,'2015-01-15 08:26:28',420396,'/cart'),
(1044320,'2015-01-15 08:26:45',420405,'/lander-5'),
(1044321,'2015-01-15 08:27:03',420402,'/the-original-mr-fuzzy'),
(1044322,'2015-01-15 08:27:46',420397,'/shipping'),
(1044323,'2015-01-15 08:29:38',420402,'/cart'),
(1044324,'2015-01-15 08:29:45',420406,'/home'),
(1044325,'2015-01-15 08:29:51',420407,'/home'),
(1044326,'2015-01-15 08:29:57',420397,'/billing-2'),
(1044327,'2015-01-15 08:30:10',420404,'/products'),
(1044328,'2015-01-15 08:30:34',420405,'/products'),
(1044329,'2015-01-15 08:31:37',420408,'/lander-5'),
(1044330,'2015-01-15 08:32:09',420404,'/the-original-mr-fuzzy'),
(1044331,'2015-01-15 08:32:43',420406,'/products'),
(1044332,'2015-01-15 08:33:38',420409,'/lander-5'),
(1044333,'2015-01-15 08:34:12',420397,'/thank-you-for-your-order'),
(1044334,'2015-01-15 08:34:12',420410,'/home'),
(1044335,'2015-01-15 08:34:17',420405,'/the-original-mr-fuzzy'),
(1044336,'2015-01-15 08:34:20',420411,'/home'),
(1044337,'2015-01-15 08:34:58',420409,'/products'),
(1044338,'2015-01-15 08:35:26',420408,'/products'),
(1044339,'2015-01-15 08:35:58',420412,'/home'),
(1044340,'2015-01-15 08:36:17',420406,'/the-forever-love-bear'),
(1044341,'2015-01-15 08:36:20',420413,'/lander-5'),
(1044342,'2015-01-15 08:36:47',420414,'/lander-5'),
(1044343,'2015-01-15 08:36:57',420409,'/the-original-mr-fuzzy'),
(1044344,'2015-01-15 08:37:23',420415,'/lander-5'),
(1044345,'2015-01-15 08:37:50',420409,'/cart'),
(1044346,'2015-01-15 08:38:07',420416,'/lander-3'),
(1044347,'2015-01-15 08:38:15',420417,'/lander-5'),
(1044348,'2015-01-15 08:38:17',420405,'/cart'),
(1044349,'2015-01-15 08:38:59',420409,'/shipping'),
(1044350,'2015-01-15 08:40:33',420409,'/billing-2'),
(1044351,'2015-01-15 08:40:40',420418,'/lander-3'),
(1044352,'2015-01-15 08:40:45',420413,'/products'),
(1044353,'2015-01-15 08:40:52',420405,'/shipping'),
(1044354,'2015-01-15 08:41:10',420414,'/products'),
(1044355,'2015-01-15 08:41:32',420412,'/products'),
(1044356,'2015-01-15 08:41:55',420419,'/lander-3'),
(1044357,'2015-01-15 08:41:59',420405,'/billing-2'),
(1044358,'2015-01-15 08:42:15',420420,'/lander-5'),
(1044359,'2015-01-15 08:42:43',420421,'/home'),
(1044360,'2015-01-15 08:42:53',420413,'/the-birthday-sugar-panda'),
(1044361,'2015-01-15 08:43:45',420418,'/products'),
(1044362,'2015-01-15 08:44:01',420422,'/home'),
(1044363,'2015-01-15 08:44:47',420420,'/products'),
(1044364,'2015-01-15 08:44:53',420421,'/products'),
(1044365,'2015-01-15 08:44:58',420412,'/the-original-mr-fuzzy'),
(1044366,'2015-01-15 08:45:09',420421,'/the-original-mr-fuzzy'),
(1044367,'2015-01-15 08:45:19',420423,'/lander-5'),
(1044368,'2015-01-15 08:45:20',420424,'/lander-3'),
(1044369,'2015-01-15 08:45:43',420414,'/the-hudson-river-mini-bear'),
(1044370,'2015-01-15 08:45:43',420423,'/products'),
(1044371,'2015-01-15 08:45:54',420409,'/thank-you-for-your-order'),
(1044372,'2015-01-15 08:46:46',420405,'/thank-you-for-your-order'),
(1044373,'2015-01-15 08:46:49',420425,'/lander-5'),
(1044374,'2015-01-15 08:47:10',420423,'/the-original-mr-fuzzy'),
(1044375,'2015-01-15 08:47:12',420419,'/products'),
(1044376,'2015-01-15 08:47:30',420421,'/cart'),
(1044377,'2015-01-15 08:48:17',420426,'/lander-5'),
(1044378,'2015-01-15 08:48:42',420414,'/cart'),
(1044379,'2015-01-15 08:48:45',420424,'/products'),
(1044380,'2015-01-15 08:49:06',420421,'/shipping'),
(1044381,'2015-01-15 08:49:37',420427,'/lander-3'),
(1044382,'2015-01-15 08:49:44',420428,'/home'),
(1044383,'2015-01-15 08:49:48',420426,'/products'),
(1044384,'2015-01-15 08:49:58',420414,'/shipping'),
(1044385,'2015-01-15 08:50:02',420419,'/the-original-mr-fuzzy'),
(1044386,'2015-01-15 08:50:29',420424,'/the-original-mr-fuzzy'),
(1044387,'2015-01-15 08:50:55',420419,'/cart'),
(1044388,'2015-01-15 08:51:14',420414,'/billing-2'),
(1044389,'2015-01-15 08:51:30',420421,'/billing-2'),
(1044390,'2015-01-15 08:51:50',420429,'/lander-5'),
(1044391,'2015-01-15 08:51:53',420424,'/cart'),
(1044392,'2015-01-15 08:52:31',420421,'/thank-you-for-your-order'),
(1044393,'2015-01-15 08:52:43',420414,'/thank-you-for-your-order'),
(1044394,'2015-01-15 08:53:03',420427,'/products'),
(1044395,'2015-01-15 08:53:19',420430,'/home'),
(1044396,'2015-01-15 08:53:30',420419,'/shipping'),
(1044397,'2015-01-15 08:53:55',420426,'/the-original-mr-fuzzy'),
(1044398,'2015-01-15 08:54:49',420419,'/billing-2'),
(1044399,'2015-01-15 08:54:54',420427,'/the-original-mr-fuzzy'),
(1044400,'2015-01-15 08:55:24',420431,'/lander-5'),
(1044401,'2015-01-15 08:56:01',420419,'/thank-you-for-your-order'),
(1044402,'2015-01-15 08:58:26',420431,'/products'),
(1044403,'2015-01-15 08:58:44',420432,'/lander-3'),
(1044404,'2015-01-15 08:59:32',420431,'/the-original-mr-fuzzy'),
(1044405,'2015-01-15 08:59:33',420433,'/lander-5'),
(1044406,'2015-01-15 09:02:45',420434,'/home'),
(1044407,'2015-01-15 09:03:28',420435,'/home'),
(1044408,'2015-01-15 09:03:29',420436,'/lander-5'),
(1044409,'2015-01-15 09:03:44',420434,'/products'),
(1044410,'2015-01-15 09:04:06',420433,'/products'),
(1044411,'2015-01-15 09:04:13',420435,'/products'),
(1044412,'2015-01-15 09:04:48',420437,'/lander-5'),
(1044413,'2015-01-15 09:05:01',420438,'/lander-5'),
(1044414,'2015-01-15 09:06:30',420439,'/lander-3'),
(1044415,'2015-01-15 09:07:27',420439,'/products'),
(1044416,'2015-01-15 09:07:51',420435,'/the-birthday-sugar-panda'),
(1044417,'2015-01-15 09:07:57',420438,'/products'),
(1044418,'2015-01-15 09:08:11',420433,'/the-original-mr-fuzzy'),
(1044419,'2015-01-15 09:08:13',420437,'/products'),
(1044420,'2015-01-15 09:08:21',420440,'/lander-3'),
(1044421,'2015-01-15 09:09:30',420437,'/the-original-mr-fuzzy'),
(1044422,'2015-01-15 09:10:07',420441,'/lander-3'),
(1044423,'2015-01-15 09:10:23',420439,'/the-birthday-sugar-panda'),
(1044424,'2015-01-15 09:10:40',420442,'/home'),
(1044425,'2015-01-15 09:11:01',420435,'/cart'),
(1044426,'2015-01-15 09:11:20',420443,'/lander-5'),
(1044427,'2015-01-15 09:12:00',420438,'/the-original-mr-fuzzy'),
(1044428,'2015-01-15 09:12:22',420444,'/home'),
(1044429,'2015-01-15 09:12:42',420441,'/products'),
(1044430,'2015-01-15 09:12:47',420444,'/products'),
(1044431,'2015-01-15 09:13:37',420445,'/home'),
(1044432,'2015-01-15 09:14:20',420446,'/lander-3'),
(1044433,'2015-01-15 09:14:31',420435,'/shipping'),
(1044434,'2015-01-15 09:14:59',420441,'/the-forever-love-bear'),
(1044435,'2015-01-15 09:15:09',420444,'/the-original-mr-fuzzy'),
(1044436,'2015-01-15 09:15:58',420447,'/lander-5'),
(1044437,'2015-01-15 09:16:40',420445,'/products'),
(1044438,'2015-01-15 09:16:44',420448,'/lander-5'),
(1044439,'2015-01-15 09:16:59',420445,'/the-original-mr-fuzzy'),
(1044440,'2015-01-15 09:17:36',420446,'/products'),
(1044441,'2015-01-15 09:17:39',420449,'/lander-5'),
(1044442,'2015-01-15 09:18:57',420450,'/lander-3'),
(1044443,'2015-01-15 09:18:59',420451,'/home'),
(1044444,'2015-01-15 09:19:35',420452,'/lander-5'),
(1044445,'2015-01-15 09:20:38',420453,'/home'),
(1044446,'2015-01-15 09:20:39',420446,'/the-original-mr-fuzzy'),
(1044447,'2015-01-15 09:20:44',420449,'/products'),
(1044448,'2015-01-15 09:20:53',420454,'/lander-3'),
(1044449,'2015-01-15 09:21:33',420449,'/the-birthday-sugar-panda'),
(1044450,'2015-01-15 09:22:45',420454,'/products'),
(1044451,'2015-01-15 09:23:04',420453,'/products'),
(1044452,'2015-01-15 09:23:09',420451,'/products'),
(1044453,'2015-01-15 09:23:14',420455,'/lander-5'),
(1044454,'2015-01-15 09:23:59',420456,'/home'),
(1044455,'2015-01-15 09:24:11',420454,'/the-original-mr-fuzzy'),
(1044456,'2015-01-15 09:24:35',420446,'/cart'),
(1044457,'2015-01-15 09:24:37',420453,'/the-birthday-sugar-panda'),
(1044458,'2015-01-15 09:24:47',420457,'/lander-5'),
(1044459,'2015-01-15 09:24:59',420456,'/products'),
(1044460,'2015-01-15 09:25:01',420458,'/home'),
(1044461,'2015-01-15 09:26:08',420458,'/products'),
(1044462,'2015-01-15 09:26:12',420446,'/shipping'),
(1044463,'2015-01-15 09:26:34',420459,'/home'),
(1044464,'2015-01-15 09:26:39',420451,'/the-forever-love-bear'),
(1044465,'2015-01-15 09:26:58',420460,'/lander-3'),
(1044466,'2015-01-15 09:27:03',420453,'/cart'),
(1044467,'2015-01-15 09:27:14',420456,'/the-original-mr-fuzzy'),
(1044468,'2015-01-15 09:27:36',420461,'/lander-5'),
(1044469,'2015-01-15 09:28:50',420460,'/products'),
(1044470,'2015-01-15 09:28:55',420457,'/products'),
(1044471,'2015-01-15 09:29:57',420462,'/lander-5'),
(1044472,'2015-01-15 09:30:38',420458,'/the-original-mr-fuzzy'),
(1044473,'2015-01-15 09:31:09',420463,'/lander-5'),
(1044474,'2015-01-15 09:31:13',420457,'/the-original-mr-fuzzy'),
(1044475,'2015-01-15 09:31:42',420464,'/lander-5'),
(1044476,'2015-01-15 09:31:52',420463,'/products'),
(1044477,'2015-01-15 09:32:57',420463,'/the-original-mr-fuzzy'),
(1044478,'2015-01-15 09:33:30',420465,'/home'),
(1044479,'2015-01-15 09:34:17',420462,'/products'),
(1044480,'2015-01-15 09:34:52',420466,'/lander-5'),
(1044481,'2015-01-15 09:35:22',420467,'/lander-5'),
(1044482,'2015-01-15 09:35:28',420468,'/home'),
(1044483,'2015-01-15 09:35:29',420469,'/lander-5'),
(1044484,'2015-01-15 09:36:03',420470,'/lander-3'),
(1044485,'2015-01-15 09:36:12',420465,'/products'),
(1044486,'2015-01-15 09:36:22',420462,'/the-hudson-river-mini-bear'),
(1044487,'2015-01-15 09:36:43',420467,'/products'),
(1044488,'2015-01-15 09:37:38',420471,'/home'),
(1044489,'2015-01-15 09:38:39',420471,'/products'),
(1044490,'2015-01-15 09:39:06',420472,'/lander-3'),
(1044491,'2015-01-15 09:39:25',420473,'/lander-5'),
(1044492,'2015-01-15 09:39:28',420468,'/products'),
(1044493,'2015-01-15 09:39:28',420474,'/lander-5'),
(1044494,'2015-01-15 09:39:33',420465,'/the-original-mr-fuzzy'),
(1044495,'2015-01-15 09:39:42',420470,'/products'),
(1044496,'2015-01-15 09:39:58',420462,'/cart'),
(1044497,'2015-01-15 09:40:26',420470,'/the-original-mr-fuzzy'),
(1044498,'2015-01-15 09:41:06',420467,'/the-hudson-river-mini-bear'),
(1044499,'2015-01-15 09:42:18',420468,'/the-original-mr-fuzzy'),
(1044500,'2015-01-15 09:42:23',420475,'/lander-5'),
(1044501,'2015-01-15 09:42:25',420471,'/the-original-mr-fuzzy'),
(1044502,'2015-01-15 09:42:33',420465,'/cart'),
(1044503,'2015-01-15 09:42:53',420473,'/products'),
(1044504,'2015-01-15 09:43:06',420476,'/lander-5'),
(1044505,'2015-01-15 09:43:23',420465,'/shipping'),
(1044506,'2015-01-15 09:43:49',420477,'/home'),
(1044507,'2015-01-15 09:44:23',420468,'/cart'),
(1044508,'2015-01-15 09:44:29',420478,'/lander-5'),
(1044509,'2015-01-15 09:44:48',420471,'/cart'),
(1044510,'2015-01-15 09:44:51',420467,'/cart'),
(1044511,'2015-01-15 09:45:07',420478,'/products'),
(1044512,'2015-01-15 09:45:16',420465,'/billing-2'),
(1044513,'2015-01-15 09:45:59',420473,'/the-original-mr-fuzzy'),
(1044514,'2015-01-15 09:47:12',420476,'/products'),
(1044515,'2015-01-15 09:47:17',420468,'/shipping'),
(1044516,'2015-01-15 09:47:26',420467,'/shipping'),
(1044517,'2015-01-15 09:47:35',420473,'/cart'),
(1044518,'2015-01-15 09:47:39',420471,'/shipping'),
(1044519,'2015-01-15 09:47:57',420468,'/billing-2'),
(1044520,'2015-01-15 09:48:11',420479,'/home'),
(1044521,'2015-01-15 09:49:07',420468,'/thank-you-for-your-order'),
(1044522,'2015-01-15 09:49:13',420473,'/shipping'),
(1044523,'2015-01-15 09:49:21',420467,'/billing-2'),
(1044524,'2015-01-15 09:50:18',420467,'/thank-you-for-your-order'),
(1044525,'2015-01-15 09:50:32',420473,'/billing-2'),
(1044526,'2015-01-15 09:50:41',420480,'/lander-5'),
(1044527,'2015-01-15 09:50:43',420471,'/billing-2'),
(1044528,'2015-01-15 09:51:11',420476,'/the-original-mr-fuzzy'),
(1044529,'2015-01-15 09:51:13',420481,'/home'),
(1044530,'2015-01-15 09:51:37',420476,'/cart'),
(1044531,'2015-01-15 09:52:06',420482,'/home'),
(1044532,'2015-01-15 09:52:12',420483,'/home'),
(1044533,'2015-01-15 09:52:44',420480,'/products'),
(1044534,'2015-01-15 09:52:57',420473,'/thank-you-for-your-order'),
(1044535,'2015-01-15 09:53:38',420479,'/products'),
(1044536,'2015-01-15 09:54:46',420484,'/home'),
(1044537,'2015-01-15 09:55:10',420479,'/the-original-mr-fuzzy'),
(1044538,'2015-01-15 09:55:32',420485,'/home'),
(1044539,'2015-01-15 09:56:23',420484,'/products'),
(1044540,'2015-01-15 09:56:33',420486,'/lander-3'),
(1044541,'2015-01-15 09:56:50',420487,'/lander-3'),
(1044542,'2015-01-15 09:56:59',420480,'/the-original-mr-fuzzy'),
(1044543,'2015-01-15 09:58:17',420488,'/lander-5'),
(1044544,'2015-01-15 09:58:37',420489,'/lander-3'),
(1044545,'2015-01-15 09:59:36',420484,'/the-birthday-sugar-panda'),
(1044546,'2015-01-15 09:59:46',420486,'/products'),
(1044547,'2015-01-15 10:00:11',420484,'/cart'),
(1044548,'2015-01-15 10:01:29',420490,'/lander-3'),
(1044549,'2015-01-15 10:01:56',420491,'/home'),
(1044550,'2015-01-15 10:02:49',420486,'/the-original-mr-fuzzy'),
(1044551,'2015-01-15 10:02:59',420492,'/home'),
(1044552,'2015-01-15 10:03:02',420484,'/shipping'),
(1044553,'2015-01-15 10:04:02',420486,'/cart'),
(1044554,'2015-01-15 10:04:42',420490,'/products'),
(1044555,'2015-01-15 10:04:45',420493,'/home'),
(1044556,'2015-01-15 10:05:26',420494,'/lander-5'),
(1044557,'2015-01-15 10:05:31',420493,'/products'),
(1044558,'2015-01-15 10:05:31',420495,'/home'),
(1044559,'2015-01-15 10:05:32',420491,'/products'),
(1044560,'2015-01-15 10:05:39',420490,'/the-original-mr-fuzzy'),
(1044561,'2015-01-15 10:05:53',420486,'/shipping'),
(1044562,'2015-01-15 10:06:32',420492,'/products'),
(1044563,'2015-01-15 10:06:50',420496,'/lander-5'),
(1044564,'2015-01-15 10:07:02',420497,'/home'),
(1044565,'2015-01-15 10:07:22',420498,'/home'),
(1044566,'2015-01-15 10:07:34',420497,'/products'),
(1044567,'2015-01-15 10:08:47',420486,'/billing-2'),
(1044568,'2015-01-15 10:08:59',420496,'/products'),
(1044569,'2015-01-15 10:09:39',420496,'/the-original-mr-fuzzy'),
(1044570,'2015-01-15 10:09:41',420498,'/products'),
(1044571,'2015-01-15 10:09:58',420493,'/the-original-mr-fuzzy'),
(1044572,'2015-01-15 10:10:33',420497,'/the-forever-love-bear'),
(1044573,'2015-01-15 10:10:41',420492,'/the-original-mr-fuzzy'),
(1044574,'2015-01-15 10:11:19',420497,'/cart'),
(1044575,'2015-01-15 10:12:09',420499,'/home'),
(1044576,'2015-01-15 10:12:34',420500,'/lander-3'),
(1044577,'2015-01-15 10:13:34',420498,'/the-original-mr-fuzzy'),
(1044578,'2015-01-15 10:13:59',420499,'/products'),
(1044579,'2015-01-15 10:14:26',420497,'/shipping'),
(1044580,'2015-01-15 10:14:32',420501,'/lander-3'),
(1044581,'2015-01-15 10:14:34',420492,'/cart'),
(1044582,'2015-01-15 10:14:56',420492,'/shipping'),
(1044583,'2015-01-15 10:15:32',420497,'/billing-2'),
(1044584,'2015-01-15 10:15:36',420502,'/lander-5'),
(1044585,'2015-01-15 10:16:12',420503,'/lander-5'),
(1044586,'2015-01-15 10:16:22',420492,'/billing-2'),
(1044587,'2015-01-15 10:16:50',420500,'/products'),
(1044588,'2015-01-15 10:18:10',420500,'/the-original-mr-fuzzy'),
(1044589,'2015-01-15 10:19:10',420492,'/thank-you-for-your-order'),
(1044590,'2015-01-15 10:19:24',420504,'/home'),
(1044591,'2015-01-15 10:20:31',420505,'/lander-5'),
(1044592,'2015-01-15 10:20:32',420502,'/products'),
(1044593,'2015-01-15 10:20:55',420500,'/cart'),
(1044594,'2015-01-15 10:20:57',420506,'/lander-5'),
(1044595,'2015-01-15 10:21:05',420507,'/home'),
(1044596,'2015-01-15 10:21:35',420507,'/products'),
(1044597,'2015-01-15 10:22:14',420507,'/the-original-mr-fuzzy'),
(1044598,'2015-01-15 10:24:10',420502,'/the-hudson-river-mini-bear'),
(1044599,'2015-01-15 10:24:19',420500,'/shipping'),
(1044600,'2015-01-15 10:25:10',420500,'/billing-2'),
(1044601,'2015-01-15 10:25:53',420508,'/lander-5'),
(1044602,'2015-01-15 10:26:10',420500,'/thank-you-for-your-order'),
(1044603,'2015-01-15 10:26:47',420509,'/home'),
(1044604,'2015-01-15 10:26:59',420510,'/lander-3'),
(1044605,'2015-01-15 10:27:52',420502,'/cart'),
(1044606,'2015-01-15 10:28:05',420511,'/home'),
(1044607,'2015-01-15 10:28:25',420512,'/lander-5'),
(1044608,'2015-01-15 10:28:34',420508,'/products'),
(1044609,'2015-01-15 10:28:35',420509,'/products'),
(1044610,'2015-01-15 10:29:05',420513,'/home'),
(1044611,'2015-01-15 10:29:06',420514,'/lander-5'),
(1044612,'2015-01-15 10:29:07',420512,'/products'),
(1044613,'2015-01-15 10:29:32',420508,'/the-original-mr-fuzzy'),
(1044614,'2015-01-15 10:29:32',420515,'/lander-5'),
(1044615,'2015-01-15 10:29:52',420513,'/products'),
(1044616,'2015-01-15 10:30:11',420512,'/the-original-mr-fuzzy'),
(1044617,'2015-01-15 10:30:48',420516,'/lander-5'),
(1044618,'2015-01-15 10:30:49',420517,'/lander-5'),
(1044619,'2015-01-15 10:31:12',420509,'/the-original-mr-fuzzy'),
(1044620,'2015-01-15 10:31:25',420512,'/cart'),
(1044621,'2015-01-15 10:31:32',420513,'/the-original-mr-fuzzy'),
(1044622,'2015-01-15 10:31:35',420502,'/shipping'),
(1044623,'2015-01-15 10:32:01',420518,'/lander-5'),
(1044624,'2015-01-15 10:32:07',420516,'/products'),
(1044625,'2015-01-15 10:32:13',420502,'/billing-2'),
(1044626,'2015-01-15 10:32:20',420512,'/shipping'),
(1044627,'2015-01-15 10:32:28',420517,'/products'),
(1044628,'2015-01-15 10:32:31',420519,'/lander-5'),
(1044629,'2015-01-15 10:32:40',420520,'/home'),
(1044630,'2015-01-15 10:32:52',420518,'/products'),
(1044631,'2015-01-15 10:32:54',420521,'/home'),
(1044632,'2015-01-15 10:33:09',420522,'/lander-3'),
(1044633,'2015-01-15 10:33:19',420513,'/cart'),
(1044634,'2015-01-15 10:33:27',420502,'/thank-you-for-your-order'),
(1044635,'2015-01-15 10:33:45',420509,'/cart'),
(1044636,'2015-01-15 10:33:57',420517,'/the-original-mr-fuzzy'),
(1044637,'2015-01-15 10:34:15',420518,'/the-original-mr-fuzzy'),
(1044638,'2015-01-15 10:34:15',420520,'/products'),
(1044639,'2015-01-15 10:34:34',420514,'/products'),
(1044640,'2015-01-15 10:34:44',420523,'/home'),
(1044641,'2015-01-15 10:35:02',420514,'/the-original-mr-fuzzy'),
(1044642,'2015-01-15 10:35:19',420524,'/home'),
(1044643,'2015-01-15 10:35:22',420518,'/cart'),
(1044644,'2015-01-15 10:35:30',420512,'/billing-2'),
(1044645,'2015-01-15 10:36:24',420522,'/products'),
(1044646,'2015-01-15 10:36:26',420520,'/the-original-mr-fuzzy'),
(1044647,'2015-01-15 10:37:04',420518,'/shipping'),
(1044648,'2015-01-15 10:37:08',420513,'/shipping'),
(1044649,'2015-01-15 10:37:19',420525,'/lander-3'),
(1044650,'2015-01-15 10:37:48',420526,'/lander-3'),
(1044651,'2015-01-15 10:37:58',420521,'/products'),
(1044652,'2015-01-15 10:38:05',420525,'/products'),
(1044653,'2015-01-15 10:38:11',420526,'/products'),
(1044654,'2015-01-15 10:38:27',420527,'/home'),
(1044655,'2015-01-15 10:39:07',420513,'/billing-2'),
(1044656,'2015-01-15 10:39:15',420528,'/lander-5'),
(1044657,'2015-01-15 10:39:40',420529,'/lander-5'),
(1044658,'2015-01-15 10:39:53',420520,'/cart'),
(1044659,'2015-01-15 10:40:02',420518,'/billing-2'),
(1044660,'2015-01-15 10:40:31',420530,'/lander-3'),
(1044661,'2015-01-15 10:41:00',420524,'/products'),
(1044662,'2015-01-15 10:41:50',420531,'/home'),
(1044663,'2015-01-15 10:41:56',420526,'/the-forever-love-bear'),
(1044664,'2015-01-15 10:43:07',420524,'/the-original-mr-fuzzy'),
(1044665,'2015-01-15 10:43:38',420528,'/products'),
(1044666,'2015-01-15 10:43:45',420520,'/shipping'),
(1044667,'2015-01-15 10:44:30',420532,'/lander-5'),
(1044668,'2015-01-15 10:44:31',420533,'/lander-5'),
(1044669,'2015-01-15 10:44:54',420534,'/lander-5'),
(1044670,'2015-01-15 10:45:16',420530,'/products'),
(1044671,'2015-01-15 10:45:27',420535,'/home'),
(1044672,'2015-01-15 10:45:39',420524,'/cart'),
(1044673,'2015-01-15 10:45:44',420536,'/home'),
(1044674,'2015-01-15 10:45:59',420530,'/the-original-mr-fuzzy'),
(1044675,'2015-01-15 10:46:38',420534,'/products'),
(1044676,'2015-01-15 10:46:42',420536,'/products'),
(1044677,'2015-01-15 10:46:58',420528,'/the-original-mr-fuzzy'),
(1044678,'2015-01-15 10:47:17',420537,'/lander-5'),
(1044679,'2015-01-15 10:47:26',420538,'/home'),
(1044680,'2015-01-15 10:47:31',420536,'/the-original-mr-fuzzy'),
(1044681,'2015-01-15 10:48:13',420539,'/lander-3'),
(1044682,'2015-01-15 10:48:49',420524,'/shipping'),
(1044683,'2015-01-15 10:48:50',420534,'/the-original-mr-fuzzy'),
(1044684,'2015-01-15 10:48:50',420539,'/products'),
(1044685,'2015-01-15 10:48:51',420528,'/cart'),
(1044686,'2015-01-15 10:49:11',420528,'/shipping'),
(1044687,'2015-01-15 10:49:30',420535,'/products'),
(1044688,'2015-01-15 10:50:06',420540,'/lander-5'),
(1044689,'2015-01-15 10:50:13',420537,'/products'),
(1044690,'2015-01-15 10:50:42',420528,'/billing-2'),
(1044691,'2015-01-15 10:51:24',420539,'/the-original-mr-fuzzy'),
(1044692,'2015-01-15 10:51:25',420541,'/home'),
(1044693,'2015-01-15 10:51:33',420524,'/billing-2'),
(1044694,'2015-01-15 10:53:13',420538,'/products'),
(1044695,'2015-01-15 10:53:22',420528,'/thank-you-for-your-order'),
(1044696,'2015-01-15 10:53:41',420535,'/the-original-mr-fuzzy'),
(1044697,'2015-01-15 10:54:12',420540,'/products'),
(1044698,'2015-01-15 10:54:23',420542,'/home'),
(1044699,'2015-01-15 10:54:47',420537,'/the-original-mr-fuzzy'),
(1044700,'2015-01-15 10:54:50',420543,'/lander-5'),
(1044701,'2015-01-15 10:54:54',420544,'/lander-5'),
(1044702,'2015-01-15 10:55:04',420545,'/lander-5'),
(1044703,'2015-01-15 10:55:05',420540,'/the-original-mr-fuzzy'),
(1044704,'2015-01-15 10:55:11',420546,'/lander-5'),
(1044705,'2015-01-15 10:55:28',420547,'/home'),
(1044706,'2015-01-15 10:55:34',420542,'/products'),
(1044707,'2015-01-15 10:55:34',420548,'/lander-5'),
(1044708,'2015-01-15 10:55:38',420538,'/the-birthday-sugar-panda'),
(1044709,'2015-01-15 10:55:47',420541,'/products'),
(1044710,'2015-01-15 10:56:12',420537,'/cart'),
(1044711,'2015-01-15 10:56:22',420549,'/lander-5'),
(1044712,'2015-01-15 10:56:37',420550,'/lander-5'),
(1044713,'2015-01-15 10:56:40',420538,'/cart'),
(1044714,'2015-01-15 10:56:41',420541,'/the-original-mr-fuzzy'),
(1044715,'2015-01-15 10:56:48',420551,'/lander-5'),
(1044716,'2015-01-15 10:56:57',420545,'/products'),
(1044717,'2015-01-15 10:57:28',420538,'/shipping'),
(1044718,'2015-01-15 10:58:09',420549,'/products'),
(1044719,'2015-01-15 10:58:33',420545,'/the-hudson-river-mini-bear'),
(1044720,'2015-01-15 10:58:47',420537,'/shipping'),
(1044721,'2015-01-15 10:59:02',420545,'/cart'),
(1044722,'2015-01-15 10:59:28',420552,'/home'),
(1044723,'2015-01-15 10:59:37',420553,'/lander-5'),
(1044724,'2015-01-15 10:59:41',420547,'/products'),
(1044725,'2015-01-15 11:00:05',420554,'/lander-5'),
(1044726,'2015-01-15 11:00:09',420555,'/home'),
(1044727,'2015-01-15 11:00:19',420547,'/the-birthday-sugar-panda'),
(1044728,'2015-01-15 11:00:42',420556,'/home'),
(1044729,'2015-01-15 11:00:43',420549,'/the-birthday-sugar-panda'),
(1044730,'2015-01-15 11:00:46',420537,'/billing-2'),
(1044731,'2015-01-15 11:00:46',420557,'/lander-5'),
(1044732,'2015-01-15 11:01:26',420558,'/lander-5'),
(1044733,'2015-01-15 11:01:50',420555,'/products'),
(1044734,'2015-01-15 11:01:58',420552,'/products'),
(1044735,'2015-01-15 11:02:52',420547,'/cart'),
(1044736,'2015-01-15 11:03:46',420552,'/the-birthday-sugar-panda'),
(1044737,'2015-01-15 11:04:46',420559,'/lander-5'),
(1044738,'2015-01-15 11:04:51',420560,'/lander-5'),
(1044739,'2015-01-15 11:04:57',420561,'/lander-5'),
(1044740,'2015-01-15 11:04:58',420553,'/products'),
(1044741,'2015-01-15 11:05:13',420559,'/products'),
(1044742,'2015-01-15 11:05:14',420556,'/products'),
(1044743,'2015-01-15 11:05:19',420561,'/products'),
(1044744,'2015-01-15 11:05:48',420558,'/products'),
(1044745,'2015-01-15 11:05:51',420555,'/the-original-mr-fuzzy'),
(1044746,'2015-01-15 11:06:01',420553,'/the-birthday-sugar-panda'),
(1044747,'2015-01-15 11:06:04',420559,'/the-forever-love-bear'),
(1044748,'2015-01-15 11:06:27',420562,'/lander-5'),
(1044749,'2015-01-15 11:06:28',420557,'/products'),
(1044750,'2015-01-15 11:06:59',420557,'/the-original-mr-fuzzy'),
(1044751,'2015-01-15 11:07:22',420552,'/cart'),
(1044752,'2015-01-15 11:07:47',420555,'/cart'),
(1044753,'2015-01-15 11:07:47',420561,'/the-hudson-river-mini-bear'),
(1044754,'2015-01-15 11:08:13',420563,'/home'),
(1044755,'2015-01-15 11:08:30',420564,'/lander-3'),
(1044756,'2015-01-15 11:08:39',420553,'/cart'),
(1044757,'2015-01-15 11:08:41',420556,'/the-original-mr-fuzzy'),
(1044758,'2015-01-15 11:08:43',420555,'/shipping'),
(1044759,'2015-01-15 11:09:10',420561,'/cart'),
(1044760,'2015-01-15 11:09:53',420555,'/billing-2'),
(1044761,'2015-01-15 11:10:30',420552,'/shipping'),
(1044762,'2015-01-15 11:10:40',420561,'/shipping'),
(1044763,'2015-01-15 11:10:47',420553,'/shipping'),
(1044764,'2015-01-15 11:12:29',420565,'/lander-3'),
(1044765,'2015-01-15 11:12:34',420552,'/billing-2'),
(1044766,'2015-01-15 11:12:53',420561,'/billing-2'),
(1044767,'2015-01-15 11:13:14',420566,'/lander-3'),
(1044768,'2015-01-15 11:15:02',420567,'/lander-5'),
(1044769,'2015-01-15 11:16:24',420552,'/thank-you-for-your-order'),
(1044770,'2015-01-15 11:17:27',420568,'/lander-5'),
(1044771,'2015-01-15 11:17:38',420566,'/products'),
(1044772,'2015-01-15 11:18:18',420566,'/the-original-mr-fuzzy'),
(1044773,'2015-01-15 11:19:18',420569,'/lander-5'),
(1044774,'2015-01-15 11:19:55',420570,'/lander-5'),
(1044775,'2015-01-15 11:20:00',420571,'/lander-3'),
(1044776,'2015-01-15 11:20:36',420571,'/products'),
(1044777,'2015-01-15 11:21:23',420569,'/products'),
(1044778,'2015-01-15 11:22:02',420570,'/products'),
(1044779,'2015-01-15 11:23:17',420572,'/home'),
(1044780,'2015-01-15 11:24:48',420570,'/the-original-mr-fuzzy'),
(1044781,'2015-01-15 11:24:57',420571,'/the-original-mr-fuzzy'),
(1044782,'2015-01-15 11:25:06',420573,'/home'),
(1044783,'2015-01-15 11:25:55',420569,'/the-original-mr-fuzzy'),
(1044784,'2015-01-15 11:26:36',420569,'/cart'),
(1044785,'2015-01-15 11:26:36',420574,'/lander-3'),
(1044786,'2015-01-15 11:27:03',420575,'/lander-5'),
(1044787,'2015-01-15 11:27:23',420576,'/lander-3'),
(1044788,'2015-01-15 11:27:26',420569,'/shipping'),
(1044789,'2015-01-15 11:28:15',420577,'/lander-5'),
(1044790,'2015-01-15 11:28:49',420569,'/billing-2'),
(1044791,'2015-01-15 11:29:23',420578,'/lander-5'),
(1044792,'2015-01-15 11:29:48',420573,'/products'),
(1044793,'2015-01-15 11:30:50',420579,'/lander-5'),
(1044794,'2015-01-15 11:31:04',420580,'/lander-5'),
(1044795,'2015-01-15 11:31:39',420581,'/home'),
(1044796,'2015-01-15 11:31:45',420576,'/products'),
(1044797,'2015-01-15 11:32:49',420582,'/home'),
(1044798,'2015-01-15 11:32:51',420583,'/lander-3'),
(1044799,'2015-01-15 11:33:41',420584,'/home'),
(1044800,'2015-01-15 11:33:49',420582,'/products'),
(1044801,'2015-01-15 11:33:52',420580,'/products'),
(1044802,'2015-01-15 11:34:15',420569,'/thank-you-for-your-order'),
(1044803,'2015-01-15 11:34:27',420582,'/the-original-mr-fuzzy'),
(1044804,'2015-01-15 11:34:29',420585,'/home'),
(1044805,'2015-01-15 11:34:30',420586,'/lander-5'),
(1044806,'2015-01-15 11:34:54',420587,'/lander-5'),
(1044807,'2015-01-15 11:35:02',420588,'/lander-3'),
(1044808,'2015-01-15 11:35:41',420581,'/products'),
(1044809,'2015-01-15 11:36:01',420589,'/home'),
(1044810,'2015-01-15 11:36:09',420576,'/the-hudson-river-mini-bear'),
(1044811,'2015-01-15 11:36:25',420590,'/lander-5'),
(1044812,'2015-01-15 11:37:10',420582,'/cart'),
(1044813,'2015-01-15 11:38:08',420584,'/products'),
(1044814,'2015-01-15 11:38:10',420580,'/the-original-mr-fuzzy'),
(1044815,'2015-01-15 11:38:25',420587,'/products'),
(1044816,'2015-01-15 11:38:36',420591,'/lander-5'),
(1044817,'2015-01-15 11:38:39',420576,'/cart'),
(1044818,'2015-01-15 11:38:44',420592,'/lander-5'),
(1044819,'2015-01-15 11:38:58',420584,'/the-forever-love-bear'),
(1044820,'2015-01-15 11:39:20',420581,'/the-original-mr-fuzzy'),
(1044821,'2015-01-15 11:39:43',420585,'/products'),
(1044822,'2015-01-15 11:39:43',420593,'/home'),
(1044823,'2015-01-15 11:39:57',420594,'/home'),
(1044824,'2015-01-15 11:40:01',420595,'/lander-5'),
(1044825,'2015-01-15 11:40:02',420582,'/shipping'),
(1044826,'2015-01-15 11:40:08',420586,'/products'),
(1044827,'2015-01-15 11:40:58',420584,'/cart'),
(1044828,'2015-01-15 11:41:01',420592,'/products'),
(1044829,'2015-01-15 11:41:19',420587,'/the-forever-love-bear'),
(1044830,'2015-01-15 11:41:27',420596,'/lander-5'),
(1044831,'2015-01-15 11:41:35',420589,'/products'),
(1044832,'2015-01-15 11:41:44',420584,'/shipping'),
(1044833,'2015-01-15 11:41:44',420585,'/the-original-mr-fuzzy'),
(1044834,'2015-01-15 11:42:04',420590,'/products'),
(1044835,'2015-01-15 11:42:18',420587,'/cart'),
(1044836,'2015-01-15 11:42:24',420597,'/home'),
(1044837,'2015-01-15 11:42:52',420584,'/billing-2'),
(1044838,'2015-01-15 11:42:55',420582,'/billing-2'),
(1044839,'2015-01-15 11:43:06',420598,'/lander-5'),
(1044840,'2015-01-15 11:43:09',420590,'/the-original-mr-fuzzy'),
(1044841,'2015-01-15 11:43:13',420585,'/cart'),
(1044842,'2015-01-15 11:43:44',420592,'/the-original-mr-fuzzy'),
(1044843,'2015-01-15 11:44:12',420584,'/thank-you-for-your-order'),
(1044844,'2015-01-15 11:44:23',420595,'/products'),
(1044845,'2015-01-15 11:44:24',420587,'/shipping'),
(1044846,'2015-01-15 11:45:02',420593,'/products'),
(1044847,'2015-01-15 11:45:19',420599,'/lander-5'),
(1044848,'2015-01-15 11:45:21',420589,'/the-forever-love-bear'),
(1044849,'2015-01-15 11:45:32',420600,'/lander-3'),
(1044850,'2015-01-15 11:46:06',420601,'/home'),
(1044851,'2015-01-15 11:46:16',420593,'/the-original-mr-fuzzy'),
(1044852,'2015-01-15 11:46:34',420595,'/the-birthday-sugar-panda'),
(1044853,'2015-01-15 11:46:55',420596,'/products'),
(1044854,'2015-01-15 11:46:58',420587,'/billing-2'),
(1044855,'2015-01-15 11:46:59',420602,'/lander-3'),
(1044856,'2015-01-15 11:47:08',420595,'/cart'),
(1044857,'2015-01-15 11:47:36',420582,'/thank-you-for-your-order'),
(1044858,'2015-01-15 11:48:46',420603,'/lander-3'),
(1044859,'2015-01-15 11:49:03',420589,'/cart'),
(1044860,'2015-01-15 11:49:19',420604,'/lander-5'),
(1044861,'2015-01-15 11:49:29',420587,'/thank-you-for-your-order'),
(1044862,'2015-01-15 11:49:29',420596,'/the-original-mr-fuzzy'),
(1044863,'2015-01-15 11:49:29',420605,'/home'),
(1044864,'2015-01-15 11:49:32',420606,'/lander-5'),
(1044865,'2015-01-15 11:49:32',420607,'/lander-5'),
(1044866,'2015-01-15 11:50:03',420601,'/products'),
(1044867,'2015-01-15 11:50:32',420600,'/products'),
(1044868,'2015-01-15 11:50:39',420606,'/products'),
(1044869,'2015-01-15 11:51:19',420606,'/the-forever-love-bear'),
(1044870,'2015-01-15 11:51:24',420603,'/products'),
(1044871,'2015-01-15 11:51:41',420608,'/lander-5'),
(1044872,'2015-01-15 11:51:43',420603,'/the-original-mr-fuzzy'),
(1044873,'2015-01-15 11:52:10',420600,'/the-original-mr-fuzzy'),
(1044874,'2015-01-15 11:54:24',420609,'/home'),
(1044875,'2015-01-15 11:54:41',420601,'/the-original-mr-fuzzy'),
(1044876,'2015-01-15 11:55:14',420608,'/products'),
(1044877,'2015-01-15 11:56:40',420610,'/lander-5'),
(1044878,'2015-01-15 11:57:22',420608,'/the-original-mr-fuzzy'),
(1044879,'2015-01-15 11:57:27',420611,'/home'),
(1044880,'2015-01-15 11:57:51',420609,'/products'),
(1044881,'2015-01-15 11:58:50',420612,'/home'),
(1044882,'2015-01-15 11:59:06',420613,'/lander-3'),
(1044883,'2015-01-15 11:59:21',420614,'/lander-3'),
(1044884,'2015-01-15 11:59:36',420608,'/cart'),
(1044885,'2015-01-15 12:00:05',420615,'/lander-5'),
(1044886,'2015-01-15 12:00:05',420616,'/lander-5'),
(1044887,'2015-01-15 12:01:45',420612,'/products'),
(1044888,'2015-01-15 12:01:51',420609,'/the-original-mr-fuzzy'),
(1044889,'2015-01-15 12:01:55',420616,'/products'),
(1044890,'2015-01-15 12:01:56',420617,'/lander-3'),
(1044891,'2015-01-15 12:02:25',420614,'/products'),
(1044892,'2015-01-15 12:02:27',420610,'/products'),
(1044893,'2015-01-15 12:02:36',420618,'/lander-5'),
(1044894,'2015-01-15 12:03:26',420612,'/the-forever-love-bear'),
(1044895,'2015-01-15 12:03:31',420619,'/lander-5'),
(1044896,'2015-01-15 12:03:38',420609,'/cart'),
(1044897,'2015-01-15 12:04:55',420620,'/lander-5'),
(1044898,'2015-01-15 12:05:13',420616,'/the-original-mr-fuzzy'),
(1044899,'2015-01-15 12:06:01',420620,'/products'),
(1044900,'2015-01-15 12:07:00',420610,'/the-original-mr-fuzzy'),
(1044901,'2015-01-15 12:07:32',420619,'/products'),
(1044902,'2015-01-15 12:07:45',420620,'/the-original-mr-fuzzy'),
(1044903,'2015-01-15 12:08:46',420621,'/lander-5'),
(1044904,'2015-01-15 12:09:26',420622,'/lander-5'),
(1044905,'2015-01-15 12:09:54',420619,'/the-birthday-sugar-panda'),
(1044906,'2015-01-15 12:10:18',420622,'/products'),
(1044907,'2015-01-15 12:10:45',420620,'/cart'),
(1044908,'2015-01-15 12:11:00',420623,'/home'),
(1044909,'2015-01-15 12:11:11',420622,'/the-original-mr-fuzzy'),
(1044910,'2015-01-15 12:11:39',420619,'/cart'),
(1044911,'2015-01-15 12:11:45',420624,'/lander-5'),
(1044912,'2015-01-15 12:11:49',420621,'/products'),
(1044913,'2015-01-15 12:12:04',420625,'/lander-5'),
(1044914,'2015-01-15 12:12:19',420619,'/shipping'),
(1044915,'2015-01-15 12:12:56',420626,'/lander-5'),
(1044916,'2015-01-15 12:12:57',420627,'/home'),
(1044917,'2015-01-15 12:13:05',420621,'/the-original-mr-fuzzy'),
(1044918,'2015-01-15 12:13:06',420628,'/home'),
(1044919,'2015-01-15 12:13:09',420623,'/products'),
(1044920,'2015-01-15 12:13:33',420623,'/the-original-mr-fuzzy'),
(1044921,'2015-01-15 12:13:58',420629,'/lander-3'),
(1044922,'2015-01-15 12:13:59',420625,'/products'),
(1044923,'2015-01-15 12:15:21',420624,'/products'),
(1044924,'2015-01-15 12:15:37',420623,'/cart'),
(1044925,'2015-01-15 12:16:54',420625,'/the-birthday-sugar-panda'),
(1044926,'2015-01-15 12:17:30',420630,'/lander-5'),
(1044927,'2015-01-15 12:18:09',420631,'/lander-3'),
(1044928,'2015-01-15 12:18:12',420632,'/lander-5'),
(1044929,'2015-01-15 12:18:29',420625,'/cart'),
(1044930,'2015-01-15 12:18:52',420632,'/products'),
(1044931,'2015-01-15 12:18:53',420624,'/the-forever-love-bear'),
(1044932,'2015-01-15 12:19:11',420630,'/products'),
(1044933,'2015-01-15 12:19:29',420623,'/shipping'),
(1044934,'2015-01-15 12:19:48',420624,'/cart'),
(1044935,'2015-01-15 12:19:51',420623,'/billing-2'),
(1044936,'2015-01-15 12:19:54',420632,'/the-original-mr-fuzzy'),
(1044937,'2015-01-15 12:20:02',420625,'/shipping'),
(1044938,'2015-01-15 12:20:24',420632,'/cart'),
(1044939,'2015-01-15 12:20:32',420633,'/lander-3'),
(1044940,'2015-01-15 12:21:16',420634,'/home'),
(1044941,'2015-01-15 12:22:25',420625,'/billing-2'),
(1044942,'2015-01-15 12:22:30',420624,'/shipping'),
(1044943,'2015-01-15 12:22:49',420635,'/lander-5'),
(1044944,'2015-01-15 12:22:57',420630,'/the-original-mr-fuzzy'),
(1044945,'2015-01-15 12:23:12',420625,'/thank-you-for-your-order'),
(1044946,'2015-01-15 12:23:34',420636,'/lander-5'),
(1044947,'2015-01-15 12:23:47',420633,'/products'),
(1044948,'2015-01-15 12:24:05',420630,'/cart'),
(1044949,'2015-01-15 12:24:16',420637,'/home'),
(1044950,'2015-01-15 12:25:01',420624,'/billing-2'),
(1044951,'2015-01-15 12:25:23',420638,'/lander-5'),
(1044952,'2015-01-15 12:25:29',420635,'/products'),
(1044953,'2015-01-15 12:26:21',420638,'/products'),
(1044954,'2015-01-15 12:26:35',420639,'/lander-5'),
(1044955,'2015-01-15 12:26:50',420640,'/home'),
(1044956,'2015-01-15 12:27:35',420641,'/lander-5'),
(1044957,'2015-01-15 12:27:50',420624,'/thank-you-for-your-order'),
(1044958,'2015-01-15 12:27:52',420635,'/the-original-mr-fuzzy'),
(1044959,'2015-01-15 12:27:53',420640,'/products'),
(1044960,'2015-01-15 12:29:18',420642,'/home'),
(1044961,'2015-01-15 12:29:29',420643,'/lander-3'),
(1044962,'2015-01-15 12:29:41',420640,'/the-original-mr-fuzzy'),
(1044963,'2015-01-15 12:29:52',420644,'/lander-3'),
(1044964,'2015-01-15 12:30:13',420635,'/cart'),
(1044965,'2015-01-15 12:30:31',420639,'/products'),
(1044966,'2015-01-15 12:30:32',420638,'/the-original-mr-fuzzy'),
(1044967,'2015-01-15 12:30:47',420639,'/the-birthday-sugar-panda'),
(1044968,'2015-01-15 12:32:34',420645,'/lander-5'),
(1044969,'2015-01-15 12:32:49',420646,'/lander-5'),
(1044970,'2015-01-15 12:32:58',420644,'/products'),
(1044971,'2015-01-15 12:33:03',420638,'/cart'),
(1044972,'2015-01-15 12:33:51',420647,'/lander-5'),
(1044973,'2015-01-15 12:34:22',420642,'/products'),
(1044974,'2015-01-15 12:34:44',420648,'/lander-5'),
(1044975,'2015-01-15 12:35:15',420646,'/products'),
(1044976,'2015-01-15 12:35:42',420649,'/lander-3'),
(1044977,'2015-01-15 12:35:44',420646,'/the-original-mr-fuzzy'),
(1044978,'2015-01-15 12:35:56',420638,'/shipping'),
(1044979,'2015-01-15 12:35:58',420648,'/products'),
(1044980,'2015-01-15 12:36:07',420644,'/the-original-mr-fuzzy'),
(1044981,'2015-01-15 12:36:36',420650,'/lander-3'),
(1044982,'2015-01-15 12:36:45',420651,'/lander-5'),
(1044983,'2015-01-15 12:37:03',420638,'/billing-2'),
(1044984,'2015-01-15 12:37:30',420648,'/the-birthday-sugar-panda'),
(1044985,'2015-01-15 12:37:32',420651,'/products'),
(1044986,'2015-01-15 12:37:54',420642,'/the-birthday-sugar-panda'),
(1044987,'2015-01-15 12:38:08',420652,'/lander-5'),
(1044988,'2015-01-15 12:38:13',420653,'/lander-3'),
(1044989,'2015-01-15 12:38:55',420649,'/products'),
(1044990,'2015-01-15 12:38:58',420648,'/cart'),
(1044991,'2015-01-15 12:39:29',420654,'/lander-3'),
(1044992,'2015-01-15 12:39:59',420655,'/home'),
(1044993,'2015-01-15 12:40:28',420656,'/lander-5'),
(1044994,'2015-01-15 12:40:29',420649,'/the-original-mr-fuzzy'),
(1044995,'2015-01-15 12:40:32',420651,'/the-original-mr-fuzzy'),
(1044996,'2015-01-15 12:40:56',420655,'/products'),
(1044997,'2015-01-15 12:40:58',420653,'/products'),
(1044998,'2015-01-15 12:41:16',420648,'/shipping'),
(1044999,'2015-01-15 12:42:07',420655,'/the-original-mr-fuzzy'),
(1045000,'2015-01-15 12:42:22',420638,'/thank-you-for-your-order'),
(1045001,'2015-01-15 12:43:33',420651,'/cart'),
(1045002,'2015-01-15 12:45:05',420657,'/home'),
(1045003,'2015-01-15 12:45:31',420658,'/lander-3'),
(1045004,'2015-01-15 12:45:42',420657,'/products'),
(1045005,'2015-01-15 12:46:22',420659,'/lander-5'),
(1045006,'2015-01-15 12:46:28',420660,'/home'),
(1045007,'2015-01-15 12:46:48',420657,'/the-original-mr-fuzzy'),
(1045008,'2015-01-15 12:47:09',420661,'/lander-3'),
(1045009,'2015-01-15 12:47:59',420662,'/home'),
(1045010,'2015-01-15 12:48:15',420663,'/lander-3'),
(1045011,'2015-01-15 12:49:06',420664,'/lander-5'),
(1045012,'2015-01-15 12:49:13',420665,'/lander-5'),
(1045013,'2015-01-15 12:49:21',420658,'/products'),
(1045014,'2015-01-15 12:50:24',420660,'/products'),
(1045015,'2015-01-15 12:51:46',420666,'/lander-5'),
(1045016,'2015-01-15 12:52:04',420660,'/the-birthday-sugar-panda'),
(1045017,'2015-01-15 12:52:40',420661,'/products'),
(1045018,'2015-01-15 12:52:43',420662,'/products'),
(1045019,'2015-01-15 12:52:45',420667,'/lander-3'),
(1045020,'2015-01-15 12:52:55',420668,'/home'),
(1045021,'2015-01-15 12:53:01',420669,'/lander-5'),
(1045022,'2015-01-15 12:53:07',420662,'/the-original-mr-fuzzy'),
(1045023,'2015-01-15 12:53:21',420667,'/products'),
(1045024,'2015-01-15 12:53:36',420665,'/products'),
(1045025,'2015-01-15 12:53:45',420669,'/products'),
(1045026,'2015-01-15 12:54:01',420669,'/the-forever-love-bear'),
(1045027,'2015-01-15 12:54:30',420667,'/the-original-mr-fuzzy'),
(1045028,'2015-01-15 12:55:11',420670,'/lander-5'),
(1045029,'2015-01-15 12:55:16',420671,'/lander-5'),
(1045030,'2015-01-15 12:55:44',420671,'/products'),
(1045031,'2015-01-15 12:55:49',420669,'/cart'),
(1045032,'2015-01-15 12:55:57',420672,'/lander-3'),
(1045033,'2015-01-15 12:56:50',420671,'/the-original-mr-fuzzy'),
(1045034,'2015-01-15 12:57:01',420668,'/products'),
(1045035,'2015-01-15 12:57:02',420673,'/lander-3'),
(1045036,'2015-01-15 12:57:24',420669,'/shipping'),
(1045037,'2015-01-15 12:57:29',420667,'/cart'),
(1045038,'2015-01-15 12:57:45',420674,'/home'),
(1045039,'2015-01-15 12:57:59',420672,'/products'),
(1045040,'2015-01-15 12:59:14',420670,'/products'),
(1045041,'2015-01-15 12:59:18',420672,'/the-original-mr-fuzzy'),
(1045042,'2015-01-15 12:59:58',420667,'/shipping'),
(1045043,'2015-01-15 13:00:00',420675,'/home'),
(1045044,'2015-01-15 13:00:10',420676,'/home'),
(1045045,'2015-01-15 13:00:33',420670,'/the-forever-love-bear'),
(1045046,'2015-01-15 13:00:33',420675,'/products'),
(1045047,'2015-01-15 13:00:58',420667,'/billing-2'),
(1045048,'2015-01-15 13:01:21',420668,'/the-original-mr-fuzzy'),
(1045049,'2015-01-15 13:02:04',420677,'/lander-3'),
(1045050,'2015-01-15 13:02:15',420676,'/products'),
(1045051,'2015-01-15 13:02:26',420678,'/lander-5'),
(1045052,'2015-01-15 13:02:29',420679,'/lander-5'),
(1045053,'2015-01-15 13:02:33',420680,'/lander-5'),
(1045054,'2015-01-15 13:02:44',420673,'/products'),
(1045055,'2015-01-15 13:03:29',420681,'/lander-5'),
(1045056,'2015-01-15 13:04:22',420682,'/lander-5'),
(1045057,'2015-01-15 13:04:32',420676,'/the-original-mr-fuzzy'),
(1045058,'2015-01-15 13:04:40',420680,'/products'),
(1045059,'2015-01-15 13:04:43',420677,'/products'),
(1045060,'2015-01-15 13:05:30',420683,'/lander-5'),
(1045061,'2015-01-15 13:05:48',420673,'/the-original-mr-fuzzy'),
(1045062,'2015-01-15 13:06:09',420679,'/products'),
(1045063,'2015-01-15 13:06:40',420677,'/the-original-mr-fuzzy'),
(1045064,'2015-01-15 13:06:50',420684,'/lander-5'),
(1045065,'2015-01-15 13:07:12',420685,'/home'),
(1045066,'2015-01-15 13:07:22',420680,'/the-original-mr-fuzzy'),
(1045067,'2015-01-15 13:07:55',420683,'/products'),
(1045068,'2015-01-15 13:08:16',420686,'/home'),
(1045069,'2015-01-15 13:08:47',420679,'/the-original-mr-fuzzy'),
(1045070,'2015-01-15 13:08:49',420683,'/the-original-mr-fuzzy'),
(1045071,'2015-01-15 13:09:05',420673,'/cart'),
(1045072,'2015-01-15 13:09:31',420687,'/lander-5'),
(1045073,'2015-01-15 13:10:31',420687,'/products'),
(1045074,'2015-01-15 13:11:22',420685,'/products'),
(1045075,'2015-01-15 13:11:27',420688,'/home'),
(1045076,'2015-01-15 13:11:55',420685,'/the-original-mr-fuzzy'),
(1045077,'2015-01-15 13:12:05',420689,'/home'),
(1045078,'2015-01-15 13:12:07',420679,'/cart'),
(1045079,'2015-01-15 13:12:17',420690,'/lander-5'),
(1045080,'2015-01-15 13:12:49',420673,'/shipping'),
(1045081,'2015-01-15 13:14:07',420691,'/lander-5'),
(1045082,'2015-01-15 13:14:27',420692,'/lander-5'),
(1045083,'2015-01-15 13:14:39',420693,'/home'),
(1045084,'2015-01-15 13:14:46',420687,'/the-original-mr-fuzzy'),
(1045085,'2015-01-15 13:14:58',420679,'/shipping'),
(1045086,'2015-01-15 13:15:10',420694,'/lander-5'),
(1045087,'2015-01-15 13:15:29',420691,'/products'),
(1045088,'2015-01-15 13:15:34',420690,'/products'),
(1045089,'2015-01-15 13:16:07',420688,'/products'),
(1045090,'2015-01-15 13:16:18',420679,'/billing-2'),
(1045091,'2015-01-15 13:16:56',420694,'/products'),
(1045092,'2015-01-15 13:17:07',420695,'/home'),
(1045093,'2015-01-15 13:17:28',420687,'/cart'),
(1045094,'2015-01-15 13:17:28',420694,'/the-original-mr-fuzzy'),
(1045095,'2015-01-15 13:17:46',420696,'/lander-5'),
(1045096,'2015-01-15 13:17:48',420688,'/the-original-mr-fuzzy'),
(1045097,'2015-01-15 13:18:03',420691,'/the-original-mr-fuzzy'),
(1045098,'2015-01-15 13:18:13',420692,'/products'),
(1045099,'2015-01-15 13:18:23',420695,'/products'),
(1045100,'2015-01-15 13:18:49',420697,'/lander-5'),
(1045101,'2015-01-15 13:19:08',420679,'/thank-you-for-your-order'),
(1045102,'2015-01-15 13:19:47',420690,'/the-original-mr-fuzzy'),
(1045103,'2015-01-15 13:20:34',420696,'/products'),
(1045104,'2015-01-15 13:20:55',420688,'/cart'),
(1045105,'2015-01-15 13:21:02',420695,'/the-original-mr-fuzzy'),
(1045106,'2015-01-15 13:21:21',420694,'/cart'),
(1045107,'2015-01-15 13:21:28',420691,'/cart'),
(1045108,'2015-01-15 13:21:48',420695,'/cart'),
(1045109,'2015-01-15 13:22:18',420694,'/shipping'),
(1045110,'2015-01-15 13:22:34',420692,'/the-original-mr-fuzzy'),
(1045111,'2015-01-15 13:22:38',420698,'/lander-5'),
(1045112,'2015-01-15 13:23:05',420694,'/billing-2'),
(1045113,'2015-01-15 13:23:08',420696,'/the-original-mr-fuzzy'),
(1045114,'2015-01-15 13:23:27',420699,'/lander-3'),
(1045115,'2015-01-15 13:24:09',420691,'/shipping'),
(1045116,'2015-01-15 13:24:36',420691,'/billing-2'),
(1045117,'2015-01-15 13:24:40',420700,'/lander-3'),
(1045118,'2015-01-15 13:25:02',420701,'/lander-3'),
(1045119,'2015-01-15 13:25:12',420702,'/home'),
(1045120,'2015-01-15 13:25:21',420695,'/shipping'),
(1045121,'2015-01-15 13:25:42',420703,'/lander-5'),
(1045122,'2015-01-15 13:26:12',420692,'/cart'),
(1045123,'2015-01-15 13:26:38',420702,'/products'),
(1045124,'2015-01-15 13:26:50',420701,'/products'),
(1045125,'2015-01-15 13:27:01',420704,'/home'),
(1045126,'2015-01-15 13:27:11',420705,'/lander-5'),
(1045127,'2015-01-15 13:27:26',420706,'/home'),
(1045128,'2015-01-15 13:27:29',420691,'/thank-you-for-your-order'),
(1045129,'2015-01-15 13:27:37',420695,'/billing-2'),
(1045130,'2015-01-15 13:28:06',420704,'/products'),
(1045131,'2015-01-15 13:28:23',420702,'/the-forever-love-bear'),
(1045132,'2015-01-15 13:28:27',420694,'/thank-you-for-your-order'),
(1045133,'2015-01-15 13:29:33',420707,'/home'),
(1045134,'2015-01-15 13:29:38',420695,'/thank-you-for-your-order'),
(1045135,'2015-01-15 13:29:51',420708,'/lander-5'),
(1045136,'2015-01-15 13:30:30',420709,'/lander-5'),
(1045137,'2015-01-15 13:31:14',420709,'/products'),
(1045138,'2015-01-15 13:31:17',420710,'/lander-5'),
(1045139,'2015-01-15 13:31:25',420701,'/the-original-mr-fuzzy'),
(1045140,'2015-01-15 13:31:27',420707,'/products'),
(1045141,'2015-01-15 13:31:33',420711,'/home'),
(1045142,'2015-01-15 13:31:41',420704,'/the-original-mr-fuzzy'),
(1045143,'2015-01-15 13:32:10',420702,'/cart'),
(1045144,'2015-01-15 13:32:27',420712,'/home'),
(1045145,'2015-01-15 13:33:10',420708,'/products'),
(1045146,'2015-01-15 13:33:12',420702,'/shipping'),
(1045147,'2015-01-15 13:33:50',420709,'/the-original-mr-fuzzy'),
(1045148,'2015-01-15 13:34:03',420712,'/products'),
(1045149,'2015-01-15 13:34:11',420701,'/cart'),
(1045150,'2015-01-15 13:34:13',420702,'/billing-2'),
(1045151,'2015-01-15 13:34:24',420713,'/lander-5'),
(1045152,'2015-01-15 13:34:36',420704,'/cart'),
(1045153,'2015-01-15 13:35:03',420707,'/the-original-mr-fuzzy'),
(1045154,'2015-01-15 13:35:05',420704,'/shipping'),
(1045155,'2015-01-15 13:35:17',420714,'/home'),
(1045156,'2015-01-15 13:35:59',420712,'/the-original-mr-fuzzy'),
(1045157,'2015-01-15 13:36:11',420715,'/lander-5'),
(1045158,'2015-01-15 13:36:24',420714,'/products'),
(1045159,'2015-01-15 13:37:15',420704,'/billing-2'),
(1045160,'2015-01-15 13:38:01',420701,'/shipping'),
(1045161,'2015-01-15 13:38:03',420702,'/thank-you-for-your-order'),
(1045162,'2015-01-15 13:38:03',420714,'/the-birthday-sugar-panda'),
(1045163,'2015-01-15 13:38:21',420716,'/lander-5'),
(1045164,'2015-01-15 13:39:22',420704,'/thank-you-for-your-order'),
(1045165,'2015-01-15 13:40:38',420717,'/home'),
(1045166,'2015-01-15 13:40:49',420701,'/billing-2'),
(1045167,'2015-01-15 13:40:53',420714,'/cart'),
(1045168,'2015-01-15 13:41:10',420717,'/products'),
(1045169,'2015-01-15 13:42:12',420718,'/home'),
(1045170,'2015-01-15 13:42:17',420716,'/products'),
(1045171,'2015-01-15 13:42:17',420717,'/the-forever-love-bear'),
(1045172,'2015-01-15 13:42:42',420719,'/lander-5'),
(1045173,'2015-01-15 13:42:52',420718,'/products'),
(1045174,'2015-01-15 13:43:26',420714,'/shipping'),
(1045175,'2015-01-15 13:43:38',420720,'/lander-3'),
(1045176,'2015-01-15 13:43:52',420721,'/lander-5'),
(1045177,'2015-01-15 13:44:19',420722,'/lander-5'),
(1045178,'2015-01-15 13:44:24',420720,'/products'),
(1045179,'2015-01-15 13:44:25',420716,'/the-birthday-sugar-panda'),
(1045180,'2015-01-15 13:47:32',420723,'/home'),
(1045181,'2015-01-15 13:47:46',420724,'/lander-5'),
(1045182,'2015-01-15 13:48:08',420721,'/products'),
(1045183,'2015-01-15 13:48:10',420719,'/products'),
(1045184,'2015-01-15 13:49:38',420725,'/lander-5'),
(1045185,'2015-01-15 13:50:11',420726,'/home'),
(1045186,'2015-01-15 13:50:23',420725,'/products'),
(1045187,'2015-01-15 13:50:52',420724,'/products'),
(1045188,'2015-01-15 13:51:11',420727,'/home'),
(1045189,'2015-01-15 13:51:17',420728,'/lander-5'),
(1045190,'2015-01-15 13:51:28',420719,'/the-birthday-sugar-panda'),
(1045191,'2015-01-15 13:51:32',420727,'/products'),
(1045192,'2015-01-15 13:51:34',420729,'/lander-3'),
(1045193,'2015-01-15 13:51:52',420725,'/the-original-mr-fuzzy'),
(1045194,'2015-01-15 13:52:13',420729,'/products'),
(1045195,'2015-01-15 13:52:58',420729,'/the-original-mr-fuzzy'),
(1045196,'2015-01-15 13:54:06',420728,'/products'),
(1045197,'2015-01-15 13:54:46',420728,'/the-forever-love-bear'),
(1045198,'2015-01-15 13:54:46',420730,'/home'),
(1045199,'2015-01-15 13:54:47',420731,'/home'),
(1045200,'2015-01-15 13:54:58',420724,'/the-original-mr-fuzzy'),
(1045201,'2015-01-15 13:55:14',420732,'/home'),
(1045202,'2015-01-15 13:55:16',420727,'/the-original-mr-fuzzy'),
(1045203,'2015-01-15 13:56:15',420733,'/lander-5'),
(1045204,'2015-01-15 13:56:19',420724,'/cart'),
(1045205,'2015-01-15 13:56:27',420734,'/lander-3'),
(1045206,'2015-01-15 13:56:27',420735,'/lander-5'),
(1045207,'2015-01-15 13:56:44',420731,'/products'),
(1045208,'2015-01-15 13:56:44',420736,'/lander-3'),
(1045209,'2015-01-15 13:56:45',420727,'/cart'),
(1045210,'2015-01-15 13:57:08',420730,'/products'),
(1045211,'2015-01-15 13:57:13',420737,'/home'),
(1045212,'2015-01-15 13:57:21',420735,'/products'),
(1045213,'2015-01-15 13:57:43',420728,'/cart'),
(1045214,'2015-01-15 13:57:56',420735,'/the-original-mr-fuzzy'),
(1045215,'2015-01-15 13:58:38',420730,'/the-original-mr-fuzzy'),
(1045216,'2015-01-15 13:58:52',420738,'/lander-5'),
(1045217,'2015-01-15 13:59:07',420739,'/lander-5'),
(1045218,'2015-01-15 13:59:32',420738,'/products'),
(1045219,'2015-01-15 14:00:20',420740,'/lander-5'),
(1045220,'2015-01-15 14:00:31',420735,'/cart'),
(1045221,'2015-01-15 14:00:33',420727,'/shipping'),
(1045222,'2015-01-15 14:00:56',420741,'/lander-5'),
(1045223,'2015-01-15 14:01:00',420742,'/lander-5'),
(1045224,'2015-01-15 14:01:22',420737,'/products'),
(1045225,'2015-01-15 14:01:25',420743,'/home'),
(1045226,'2015-01-15 14:01:32',420738,'/the-forever-love-bear'),
(1045227,'2015-01-15 14:01:36',420728,'/shipping'),
(1045228,'2015-01-15 14:01:36',420742,'/products'),
(1045229,'2015-01-15 14:02:06',420744,'/home'),
(1045230,'2015-01-15 14:02:15',420745,'/lander-3'),
(1045231,'2015-01-15 14:02:18',420742,'/the-forever-love-bear'),
(1045232,'2015-01-15 14:02:55',420746,'/lander-5'),
(1045233,'2015-01-15 14:03:07',420739,'/products'),
(1045234,'2015-01-15 14:03:15',420728,'/billing-2'),
(1045235,'2015-01-15 14:03:31',420747,'/home'),
(1045236,'2015-01-15 14:03:49',420748,'/lander-5'),
(1045237,'2015-01-15 14:03:56',420737,'/the-original-mr-fuzzy'),
(1045238,'2015-01-15 14:04:43',420746,'/products'),
(1045239,'2015-01-15 14:04:51',420741,'/products'),
(1045240,'2015-01-15 14:05:01',420740,'/products'),
(1045241,'2015-01-15 14:05:09',420738,'/cart'),
(1045242,'2015-01-15 14:05:12',420739,'/the-original-mr-fuzzy'),
(1045243,'2015-01-15 14:05:13',420747,'/products'),
(1045244,'2015-01-15 14:05:14',420749,'/lander-3'),
(1045245,'2015-01-15 14:05:17',420746,'/the-hudson-river-mini-bear'),
(1045246,'2015-01-15 14:05:27',420748,'/products'),
(1045247,'2015-01-15 14:05:39',420738,'/shipping'),
(1045248,'2015-01-15 14:05:40',420747,'/the-original-mr-fuzzy'),
(1045249,'2015-01-15 14:05:45',420741,'/the-original-mr-fuzzy'),
(1045250,'2015-01-15 14:05:45',420748,'/the-original-mr-fuzzy'),
(1045251,'2015-01-15 14:07:02',420728,'/thank-you-for-your-order'),
(1045252,'2015-01-15 14:07:02',420738,'/billing-2'),
(1045253,'2015-01-15 14:07:18',420746,'/cart'),
(1045254,'2015-01-15 14:07:21',420750,'/lander-3'),
(1045255,'2015-01-15 14:07:23',420747,'/cart'),
(1045256,'2015-01-15 14:07:49',420748,'/cart'),
(1045257,'2015-01-15 14:07:49',420751,'/lander-3'),
(1045258,'2015-01-15 14:08:14',420747,'/shipping'),
(1045259,'2015-01-15 14:08:33',420746,'/shipping'),
(1045260,'2015-01-15 14:08:36',420752,'/lander-3'),
(1045261,'2015-01-15 14:08:37',420738,'/thank-you-for-your-order'),
(1045262,'2015-01-15 14:09:09',420740,'/the-original-mr-fuzzy'),
(1045263,'2015-01-15 14:10:14',420746,'/billing-2'),
(1045264,'2015-01-15 14:10:18',420751,'/products'),
(1045265,'2015-01-15 14:11:14',420753,'/home'),
(1045266,'2015-01-15 14:11:27',420746,'/thank-you-for-your-order'),
(1045267,'2015-01-15 14:11:48',420750,'/products'),
(1045268,'2015-01-15 14:11:49',420740,'/cart'),
(1045269,'2015-01-15 14:12:51',420754,'/lander-5'),
(1045270,'2015-01-15 14:12:59',420755,'/home'),
(1045271,'2015-01-15 14:13:11',420753,'/products'),
(1045272,'2015-01-15 14:13:29',420756,'/lander-3'),
(1045273,'2015-01-15 14:13:49',420754,'/products'),
(1045274,'2015-01-15 14:15:31',420757,'/home'),
(1045275,'2015-01-15 14:15:40',420758,'/lander-5'),
(1045276,'2015-01-15 14:16:34',420754,'/the-birthday-sugar-panda'),
(1045277,'2015-01-15 14:17:30',420753,'/the-original-mr-fuzzy'),
(1045278,'2015-01-15 14:18:25',420758,'/products'),
(1045279,'2015-01-15 14:18:32',420759,'/lander-5'),
(1045280,'2015-01-15 14:18:37',420753,'/cart'),
(1045281,'2015-01-15 14:19:07',420757,'/products'),
(1045282,'2015-01-15 14:19:42',420757,'/the-birthday-sugar-panda'),
(1045283,'2015-01-15 14:19:53',420760,'/lander-5'),
(1045284,'2015-01-15 14:20:12',420761,'/lander-5'),
(1045285,'2015-01-15 14:20:56',420762,'/home'),
(1045286,'2015-01-15 14:21:41',420758,'/the-forever-love-bear'),
(1045287,'2015-01-15 14:21:59',420763,'/home'),
(1045288,'2015-01-15 14:22:03',420764,'/home'),
(1045289,'2015-01-15 14:22:23',420753,'/shipping'),
(1045290,'2015-01-15 14:22:24',420765,'/lander-5'),
(1045291,'2015-01-15 14:23:22',420753,'/billing-2'),
(1045292,'2015-01-15 14:23:59',420766,'/lander-3'),
(1045293,'2015-01-15 14:24:08',420753,'/thank-you-for-your-order'),
(1045294,'2015-01-15 14:25:26',420761,'/products'),
(1045295,'2015-01-15 14:26:11',420767,'/home'),
(1045296,'2015-01-15 14:28:24',420768,'/lander-3'),
(1045297,'2015-01-15 14:30:51',420769,'/lander-5'),
(1045298,'2015-01-15 14:32:06',420769,'/products'),
(1045299,'2015-01-15 14:32:12',420770,'/home'),
(1045300,'2015-01-15 14:33:08',420769,'/the-birthday-sugar-panda'),
(1045301,'2015-01-15 14:33:13',420771,'/home'),
(1045302,'2015-01-15 14:33:35',420772,'/lander-5'),
(1045303,'2015-01-15 14:33:59',420773,'/lander-5'),
(1045304,'2015-01-15 14:34:33',420772,'/products'),
(1045305,'2015-01-15 14:34:45',420774,'/lander-5'),
(1045306,'2015-01-15 14:34:46',420775,'/lander-5'),
(1045307,'2015-01-15 14:34:56',420776,'/lander-5'),
(1045308,'2015-01-15 14:37:40',420771,'/products'),
(1045309,'2015-01-15 14:37:48',420772,'/the-forever-love-bear'),
(1045310,'2015-01-15 14:38:33',420777,'/home'),
(1045311,'2015-01-15 14:39:33',420778,'/lander-5'),
(1045312,'2015-01-15 14:39:42',420779,'/lander-5'),
(1045313,'2015-01-15 14:40:48',420780,'/lander-3'),
(1045314,'2015-01-15 14:41:38',420771,'/the-original-mr-fuzzy'),
(1045315,'2015-01-15 14:42:02',420781,'/home'),
(1045316,'2015-01-15 14:42:23',420782,'/lander-5'),
(1045317,'2015-01-15 14:42:39',420783,'/lander-5'),
(1045318,'2015-01-15 14:43:38',420784,'/lander-5'),
(1045319,'2015-01-15 14:43:54',420781,'/products'),
(1045320,'2015-01-15 14:44:11',420785,'/home'),
(1045321,'2015-01-15 14:44:17',420771,'/cart'),
(1045322,'2015-01-15 14:44:26',420786,'/home'),
(1045323,'2015-01-15 14:44:26',420787,'/lander-3'),
(1045324,'2015-01-15 14:44:27',420788,'/home'),
(1045325,'2015-01-15 14:44:57',420778,'/products'),
(1045326,'2015-01-15 14:45:23',420789,'/lander-3'),
(1045327,'2015-01-15 14:45:35',420781,'/the-hudson-river-mini-bear'),
(1045328,'2015-01-15 14:45:49',420786,'/products'),
(1045329,'2015-01-15 14:46:31',420790,'/lander-3'),
(1045330,'2015-01-15 14:47:44',420781,'/cart'),
(1045331,'2015-01-15 14:48:11',420787,'/products'),
(1045332,'2015-01-15 14:48:34',420787,'/the-birthday-sugar-panda'),
(1045333,'2015-01-15 14:48:54',420791,'/home'),
(1045334,'2015-01-15 14:49:03',420778,'/the-birthday-sugar-panda'),
(1045335,'2015-01-15 14:49:20',420781,'/shipping'),
(1045336,'2015-01-15 14:49:36',420788,'/products'),
(1045337,'2015-01-15 14:49:42',420792,'/lander-5'),
(1045338,'2015-01-15 14:50:29',420786,'/the-original-mr-fuzzy'),
(1045339,'2015-01-15 14:51:49',420781,'/billing-2'),
(1045340,'2015-01-15 14:52:45',420793,'/lander-5'),
(1045341,'2015-01-15 14:54:02',420791,'/products'),
(1045342,'2015-01-15 14:54:08',420794,'/lander-5'),
(1045343,'2015-01-15 14:54:13',420795,'/home'),
(1045344,'2015-01-15 14:54:55',420791,'/the-original-mr-fuzzy'),
(1045345,'2015-01-15 14:56:06',420796,'/lander-5'),
(1045346,'2015-01-15 14:56:39',420781,'/thank-you-for-your-order'),
(1045347,'2015-01-15 14:56:42',420797,'/home'),
(1045348,'2015-01-15 14:56:50',420793,'/products'),
(1045349,'2015-01-15 14:57:01',420798,'/home'),
(1045350,'2015-01-15 14:57:18',420791,'/cart'),
(1045351,'2015-01-15 14:57:18',420799,'/home'),
(1045352,'2015-01-15 14:57:46',420800,'/lander-5'),
(1045353,'2015-01-15 14:58:23',420795,'/products'),
(1045354,'2015-01-15 14:58:28',420794,'/products'),
(1045355,'2015-01-15 14:58:41',420797,'/products'),
(1045356,'2015-01-15 14:58:50',420801,'/home'),
(1045357,'2015-01-15 14:58:58',420802,'/lander-5'),
(1045358,'2015-01-15 14:59:24',420800,'/products'),
(1045359,'2015-01-15 14:59:35',420799,'/products'),
(1045360,'2015-01-15 14:59:53',420793,'/the-original-mr-fuzzy'),
(1045361,'2015-01-15 15:00:26',420803,'/lander-5'),
(1045362,'2015-01-15 15:00:45',420796,'/products'),
(1045363,'2015-01-15 15:00:50',420791,'/shipping'),
(1045364,'2015-01-15 15:01:12',420791,'/billing-2'),
(1045365,'2015-01-15 15:02:00',420794,'/the-original-mr-fuzzy'),
(1045366,'2015-01-15 15:02:12',420804,'/lander-3'),
(1045367,'2015-01-15 15:02:14',420795,'/the-original-mr-fuzzy'),
(1045368,'2015-01-15 15:02:26',420805,'/lander-3'),
(1045369,'2015-01-15 15:02:53',420806,'/home'),
(1045370,'2015-01-15 15:02:56',420800,'/the-original-mr-fuzzy'),
(1045371,'2015-01-15 15:03:15',420807,'/lander-5'),
(1045372,'2015-01-15 15:03:44',420807,'/products'),
(1045373,'2015-01-15 15:04:22',420808,'/home'),
(1045374,'2015-01-15 15:04:23',420803,'/products'),
(1045375,'2015-01-15 15:04:42',420796,'/the-original-mr-fuzzy'),
(1045376,'2015-01-15 15:04:53',420809,'/lander-5'),
(1045377,'2015-01-15 15:05:16',420805,'/products'),
(1045378,'2015-01-15 15:05:32',420803,'/the-original-mr-fuzzy'),
(1045379,'2015-01-15 15:06:07',420796,'/cart'),
(1045380,'2015-01-15 15:07:10',420805,'/the-original-mr-fuzzy'),
(1045381,'2015-01-15 15:07:21',420806,'/products'),
(1045382,'2015-01-15 15:07:39',420804,'/products'),
(1045383,'2015-01-15 15:07:54',420796,'/shipping'),
(1045384,'2015-01-15 15:09:08',420810,'/lander-5'),
(1045385,'2015-01-15 15:09:32',420811,'/lander-5'),
(1045386,'2015-01-15 15:09:33',420810,'/products'),
(1045387,'2015-01-15 15:09:43',420806,'/the-forever-love-bear'),
(1045388,'2015-01-15 15:10:19',420805,'/cart'),
(1045389,'2015-01-15 15:10:24',420812,'/lander-5'),
(1045390,'2015-01-15 15:10:35',420809,'/products'),
(1045391,'2015-01-15 15:10:43',420796,'/billing-2'),
(1045392,'2015-01-15 15:11:26',420804,'/the-original-mr-fuzzy'),
(1045393,'2015-01-15 15:11:54',420805,'/shipping'),
(1045394,'2015-01-15 15:11:55',420813,'/lander-3'),
(1045395,'2015-01-15 15:12:01',420809,'/the-forever-love-bear'),
(1045396,'2015-01-15 15:12:51',420805,'/billing-2'),
(1045397,'2015-01-15 15:13:29',420806,'/cart'),
(1045398,'2015-01-15 15:13:49',420810,'/the-forever-love-bear'),
(1045399,'2015-01-15 15:13:53',420814,'/home'),
(1045400,'2015-01-15 15:14:05',420813,'/products'),
(1045401,'2015-01-15 15:14:41',420815,'/home'),
(1045402,'2015-01-15 15:15:43',420806,'/shipping'),
(1045403,'2015-01-15 15:15:58',420805,'/thank-you-for-your-order'),
(1045404,'2015-01-15 15:16:11',420814,'/products'),
(1045405,'2015-01-15 15:16:26',420796,'/thank-you-for-your-order'),
(1045406,'2015-01-15 15:17:33',420806,'/billing-2'),
(1045407,'2015-01-15 15:17:36',420813,'/the-original-mr-fuzzy'),
(1045408,'2015-01-15 15:19:35',420816,'/lander-3'),
(1045409,'2015-01-15 15:20:17',420815,'/products'),
(1045410,'2015-01-15 15:20:36',420806,'/thank-you-for-your-order'),
(1045411,'2015-01-15 15:20:43',420814,'/the-forever-love-bear'),
(1045412,'2015-01-15 15:20:56',420817,'/lander-3'),
(1045413,'2015-01-15 15:21:08',420816,'/products'),
(1045414,'2015-01-15 15:21:15',420818,'/home'),
(1045415,'2015-01-15 15:21:19',420819,'/lander-3'),
(1045416,'2015-01-15 15:21:33',420820,'/lander-5'),
(1045417,'2015-01-15 15:22:24',420814,'/cart'),
(1045418,'2015-01-15 15:22:35',420816,'/the-original-mr-fuzzy'),
(1045419,'2015-01-15 15:22:41',420820,'/products'),
(1045420,'2015-01-15 15:22:55',420821,'/home'),
(1045421,'2015-01-15 15:23:00',420822,'/lander-5'),
(1045422,'2015-01-15 15:23:21',420815,'/the-original-mr-fuzzy'),
(1045423,'2015-01-15 15:24:17',420823,'/lander-5'),
(1045424,'2015-01-15 15:24:18',420824,'/lander-5'),
(1045425,'2015-01-15 15:24:27',420822,'/products'),
(1045426,'2015-01-15 15:24:30',420821,'/products'),
(1045427,'2015-01-15 15:24:54',420814,'/shipping'),
(1045428,'2015-01-15 15:24:56',420820,'/the-original-mr-fuzzy'),
(1045429,'2015-01-15 15:25:03',420825,'/lander-5'),
(1045430,'2015-01-15 15:26:09',420826,'/home'),
(1045431,'2015-01-15 15:26:18',420816,'/cart'),
(1045432,'2015-01-15 15:26:44',420821,'/the-original-mr-fuzzy'),
(1045433,'2015-01-15 15:26:54',420827,'/home'),
(1045434,'2015-01-15 15:27:20',420821,'/cart'),
(1045435,'2015-01-15 15:27:22',420820,'/cart'),
(1045436,'2015-01-15 15:27:23',420815,'/cart'),
(1045437,'2015-01-15 15:27:42',420828,'/lander-5'),
(1045438,'2015-01-15 15:27:56',420814,'/billing-2'),
(1045439,'2015-01-15 15:28:02',420824,'/products'),
(1045440,'2015-01-15 15:28:04',420829,'/lander-5'),
(1045441,'2015-01-15 15:28:17',420830,'/lander-5'),
(1045442,'2015-01-15 15:28:33',420821,'/shipping'),
(1045443,'2015-01-15 15:28:33',420824,'/the-forever-love-bear'),
(1045444,'2015-01-15 15:28:35',420822,'/the-original-mr-fuzzy'),
(1045445,'2015-01-15 15:28:47',420820,'/shipping'),
(1045446,'2015-01-15 15:29:04',420831,'/home'),
(1045447,'2015-01-15 15:29:14',420815,'/shipping'),
(1045448,'2015-01-15 15:29:33',420832,'/lander-3'),
(1045449,'2015-01-15 15:29:50',420815,'/billing-2'),
(1045450,'2015-01-15 15:29:50',420833,'/home'),
(1045451,'2015-01-15 15:29:55',420834,'/home'),
(1045452,'2015-01-15 15:30:17',420828,'/products'),
(1045453,'2015-01-15 15:30:18',420830,'/products'),
(1045454,'2015-01-15 15:30:45',420827,'/products'),
(1045455,'2015-01-15 15:31:06',420820,'/billing-2'),
(1045456,'2015-01-15 15:31:08',420822,'/cart'),
(1045457,'2015-01-15 15:31:12',420831,'/products'),
(1045458,'2015-01-15 15:31:25',420835,'/lander-5'),
(1045459,'2015-01-15 15:31:26',420827,'/the-original-mr-fuzzy'),
(1045460,'2015-01-15 15:31:33',420832,'/products'),
(1045461,'2015-01-15 15:31:42',420836,'/lander-3'),
(1045462,'2015-01-15 15:31:53',420831,'/the-original-mr-fuzzy'),
(1045463,'2015-01-15 15:31:58',420826,'/products'),
(1045464,'2015-01-15 15:32:02',420830,'/the-original-mr-fuzzy'),
(1045465,'2015-01-15 15:32:07',420837,'/home'),
(1045466,'2015-01-15 15:32:26',420838,'/lander-5'),
(1045467,'2015-01-15 15:32:27',420837,'/products'),
(1045468,'2015-01-15 15:32:36',420822,'/shipping'),
(1045469,'2015-01-15 15:32:39',420820,'/thank-you-for-your-order'),
(1045470,'2015-01-15 15:32:51',420828,'/the-original-mr-fuzzy'),
(1045471,'2015-01-15 15:32:58',420839,'/home'),
(1045472,'2015-01-15 15:33:08',420840,'/home'),
(1045473,'2015-01-15 15:33:12',420841,'/home'),
(1045474,'2015-01-15 15:33:18',420822,'/billing-2'),
(1045475,'2015-01-15 15:33:19',420814,'/thank-you-for-your-order'),
(1045476,'2015-01-15 15:33:23',420830,'/cart'),
(1045477,'2015-01-15 15:33:31',420839,'/products'),
(1045478,'2015-01-15 15:33:31',420842,'/home'),
(1045479,'2015-01-15 15:33:41',420828,'/cart'),
(1045480,'2015-01-15 15:33:43',420834,'/products'),
(1045481,'2015-01-15 15:33:54',420832,'/the-original-mr-fuzzy'),
(1045482,'2015-01-15 15:34:10',420834,'/the-original-mr-fuzzy'),
(1045483,'2015-01-15 15:34:27',420833,'/products'),
(1045484,'2015-01-15 15:34:48',420822,'/thank-you-for-your-order'),
(1045485,'2015-01-15 15:35:00',420828,'/shipping'),
(1045486,'2015-01-15 15:35:07',420826,'/the-birthday-sugar-panda'),
(1045487,'2015-01-15 15:35:07',420833,'/the-original-mr-fuzzy'),
(1045488,'2015-01-15 15:35:16',420837,'/the-birthday-sugar-panda'),
(1045489,'2015-01-15 15:35:22',420843,'/lander-5'),
(1045490,'2015-01-15 15:35:29',420835,'/products'),
(1045491,'2015-01-15 15:35:43',420831,'/cart'),
(1045492,'2015-01-15 15:35:54',420841,'/products'),
(1045493,'2015-01-15 15:36:23',420841,'/the-original-mr-fuzzy'),
(1045494,'2015-01-15 15:36:41',420839,'/the-original-mr-fuzzy'),
(1045495,'2015-01-15 15:36:45',420830,'/shipping'),
(1045496,'2015-01-15 15:37:02',420828,'/billing-2'),
(1045497,'2015-01-15 15:37:10',420844,'/lander-5'),
(1045498,'2015-01-15 15:37:27',420845,'/home'),
(1045499,'2015-01-15 15:37:28',420846,'/lander-5'),
(1045500,'2015-01-15 15:37:31',420831,'/shipping'),
(1045501,'2015-01-15 15:37:41',420842,'/products'),
(1045502,'2015-01-15 15:38:14',420838,'/products'),
(1045503,'2015-01-15 15:38:21',420826,'/cart'),
(1045504,'2015-01-15 15:38:29',420841,'/cart'),
(1045505,'2015-01-15 15:38:47',420847,'/lander-3'),
(1045506,'2015-01-15 15:38:51',420838,'/the-original-mr-fuzzy'),
(1045507,'2015-01-15 15:39:11',420842,'/the-original-mr-fuzzy'),
(1045508,'2015-01-15 15:39:13',420846,'/products'),
(1045509,'2015-01-15 15:39:21',420828,'/thank-you-for-your-order'),
(1045510,'2015-01-15 15:39:21',420848,'/lander-5'),
(1045511,'2015-01-15 15:39:24',420831,'/billing-2'),
(1045512,'2015-01-15 15:39:49',420843,'/products'),
(1045513,'2015-01-15 15:39:54',420835,'/the-original-mr-fuzzy'),
(1045514,'2015-01-15 15:40:21',420849,'/lander-5'),
(1045515,'2015-01-15 15:40:25',420847,'/products'),
(1045516,'2015-01-15 15:40:30',420839,'/cart'),
(1045517,'2015-01-15 15:40:43',420846,'/the-forever-love-bear'),
(1045518,'2015-01-15 15:41:11',420843,'/the-original-mr-fuzzy'),
(1045519,'2015-01-15 15:41:17',420839,'/shipping'),
(1045520,'2015-01-15 15:41:30',420842,'/cart'),
(1045521,'2015-01-15 15:41:41',420850,'/lander-5'),
(1045522,'2015-01-15 15:41:43',420826,'/shipping'),
(1045523,'2015-01-15 15:41:56',420838,'/cart'),
(1045524,'2015-01-15 15:42:49',420844,'/products'),
(1045525,'2015-01-15 15:42:55',420847,'/the-original-mr-fuzzy'),
(1045526,'2015-01-15 15:43:01',420845,'/products'),
(1045527,'2015-01-15 15:43:02',420849,'/products'),
(1045528,'2015-01-15 15:43:28',420838,'/shipping'),
(1045529,'2015-01-15 15:43:29',420848,'/products'),
(1045530,'2015-01-15 15:43:38',420835,'/cart'),
(1045531,'2015-01-15 15:43:45',420851,'/lander-3'),
(1045532,'2015-01-15 15:44:36',420845,'/the-forever-love-bear'),
(1045533,'2015-01-15 15:44:53',420844,'/the-forever-love-bear'),
(1045534,'2015-01-15 15:45:03',420852,'/lander-5'),
(1045535,'2015-01-15 15:45:12',420853,'/lander-5'),
(1045536,'2015-01-15 15:45:27',420854,'/lander-5'),
(1045537,'2015-01-15 15:45:48',420835,'/shipping'),
(1045538,'2015-01-15 15:46:03',420844,'/cart'),
(1045539,'2015-01-15 15:46:10',420853,'/products'),
(1045540,'2015-01-15 15:46:33',420838,'/billing-2'),
(1045541,'2015-01-15 15:46:47',420845,'/cart'),
(1045542,'2015-01-15 15:46:50',420848,'/the-original-mr-fuzzy'),
(1045543,'2015-01-15 15:46:50',420855,'/lander-5'),
(1045544,'2015-01-15 15:47:06',420856,'/lander-5'),
(1045545,'2015-01-15 15:47:14',420857,'/home'),
(1045546,'2015-01-15 15:47:26',420850,'/products'),
(1045547,'2015-01-15 15:47:34',420849,'/the-birthday-sugar-panda'),
(1045548,'2015-01-15 15:47:49',420838,'/thank-you-for-your-order'),
(1045549,'2015-01-15 15:48:24',420851,'/products'),
(1045550,'2015-01-15 15:48:47',420835,'/billing-2'),
(1045551,'2015-01-15 15:48:54',420858,'/lander-5'),
(1045552,'2015-01-15 15:49:21',420845,'/shipping'),
(1045553,'2015-01-15 15:50:03',420859,'/home'),
(1045554,'2015-01-15 15:50:40',420853,'/the-hudson-river-mini-bear'),
(1045555,'2015-01-15 15:51:00',420850,'/the-original-mr-fuzzy'),
(1045556,'2015-01-15 15:52:22',420851,'/the-original-mr-fuzzy'),
(1045557,'2015-01-15 15:52:50',420860,'/lander-5'),
(1045558,'2015-01-15 15:52:52',420853,'/cart'),
(1045559,'2015-01-15 15:53:21',420861,'/home'),
(1045560,'2015-01-15 15:53:33',420862,'/lander-5'),
(1045561,'2015-01-15 15:54:17',420850,'/cart'),
(1045562,'2015-01-15 15:54:34',420863,'/home'),
(1045563,'2015-01-15 15:54:54',420860,'/products'),
(1045564,'2015-01-15 15:55:17',420864,'/lander-5'),
(1045565,'2015-01-15 15:55:40',420865,'/lander-3'),
(1045566,'2015-01-15 15:55:51',420853,'/shipping'),
(1045567,'2015-01-15 15:55:51',420862,'/products'),
(1045568,'2015-01-15 15:56:24',420860,'/the-original-mr-fuzzy'),
(1045569,'2015-01-15 15:56:53',420866,'/lander-5'),
(1045570,'2015-01-15 15:57:05',420860,'/cart'),
(1045571,'2015-01-15 15:57:21',420864,'/products'),
(1045572,'2015-01-15 15:57:22',420861,'/products'),
(1045573,'2015-01-15 15:57:30',420866,'/products'),
(1045574,'2015-01-15 15:57:34',420867,'/lander-5'),
(1045575,'2015-01-15 15:58:08',420868,'/lander-5'),
(1045576,'2015-01-15 15:58:38',420869,'/lander-5'),
(1045577,'2015-01-15 15:58:48',420863,'/products'),
(1045578,'2015-01-15 15:59:23',420869,'/products'),
(1045579,'2015-01-15 15:59:37',420864,'/the-original-mr-fuzzy'),
(1045580,'2015-01-15 15:59:37',420865,'/products'),
(1045581,'2015-01-15 15:59:41',420862,'/the-birthday-sugar-panda'),
(1045582,'2015-01-15 15:59:58',420861,'/the-original-mr-fuzzy'),
(1045583,'2015-01-15 16:00:24',420860,'/shipping'),
(1045584,'2015-01-15 16:01:06',420870,'/lander-5'),
(1045585,'2015-01-15 16:01:08',420864,'/cart'),
(1045586,'2015-01-15 16:01:40',420871,'/lander-5'),
(1045587,'2015-01-15 16:01:42',420866,'/the-original-mr-fuzzy'),
(1045588,'2015-01-15 16:02:04',420872,'/home'),
(1045589,'2015-01-15 16:02:11',420870,'/products'),
(1045590,'2015-01-15 16:02:29',420873,'/home'),
(1045591,'2015-01-15 16:03:15',420874,'/home'),
(1045592,'2015-01-15 16:03:24',420862,'/cart'),
(1045593,'2015-01-15 16:03:38',420860,'/billing-2'),
(1045594,'2015-01-15 16:03:38',420865,'/the-birthday-sugar-panda'),
(1045595,'2015-01-15 16:03:51',420875,'/home'),
(1045596,'2015-01-15 16:04:48',420871,'/products'),
(1045597,'2015-01-15 16:06:26',420870,'/the-original-mr-fuzzy'),
(1045598,'2015-01-15 16:06:59',420865,'/cart'),
(1045599,'2015-01-15 16:07:05',420862,'/shipping'),
(1045600,'2015-01-15 16:07:37',420875,'/products'),
(1045601,'2015-01-15 16:07:43',420860,'/thank-you-for-your-order'),
(1045602,'2015-01-15 16:07:48',420862,'/billing-2'),
(1045603,'2015-01-15 16:07:57',420875,'/the-forever-love-bear'),
(1045604,'2015-01-15 16:07:59',420865,'/shipping'),
(1045605,'2015-01-15 16:08:17',420874,'/products'),
(1045606,'2015-01-15 16:08:46',420876,'/lander-5'),
(1045607,'2015-01-15 16:08:47',420871,'/the-birthday-sugar-panda'),
(1045608,'2015-01-15 16:09:35',420877,'/home'),
(1045609,'2015-01-15 16:10:00',420878,'/lander-3'),
(1045610,'2015-01-15 16:10:16',420877,'/products'),
(1045611,'2015-01-15 16:10:19',420865,'/billing-2'),
(1045612,'2015-01-15 16:10:47',420874,'/the-original-mr-fuzzy'),
(1045613,'2015-01-15 16:11:07',420879,'/lander-5'),
(1045614,'2015-01-15 16:11:07',420880,'/lander-5'),
(1045615,'2015-01-15 16:11:36',420874,'/cart'),
(1045616,'2015-01-15 16:11:58',420881,'/lander-5'),
(1045617,'2015-01-15 16:12:31',420881,'/products'),
(1045618,'2015-01-15 16:12:42',420879,'/products'),
(1045619,'2015-01-15 16:12:57',420882,'/lander-5'),
(1045620,'2015-01-15 16:13:01',420877,'/the-original-mr-fuzzy'),
(1045621,'2015-01-15 16:13:26',420862,'/thank-you-for-your-order'),
(1045622,'2015-01-15 16:13:28',420883,'/lander-5'),
(1045623,'2015-01-15 16:13:33',420884,'/lander-3'),
(1045624,'2015-01-15 16:13:54',420877,'/cart'),
(1045625,'2015-01-15 16:14:41',420885,'/lander-5'),
(1045626,'2015-01-15 16:14:43',420881,'/the-original-mr-fuzzy'),
(1045627,'2015-01-15 16:15:00',420880,'/products'),
(1045628,'2015-01-15 16:15:02',420883,'/products'),
(1045629,'2015-01-15 16:15:14',420865,'/thank-you-for-your-order'),
(1045630,'2015-01-15 16:15:55',420880,'/the-original-mr-fuzzy'),
(1045631,'2015-01-15 16:16:21',420879,'/the-birthday-sugar-panda'),
(1045632,'2015-01-15 16:17:53',420886,'/lander-3'),
(1045633,'2015-01-15 16:17:57',420879,'/cart'),
(1045634,'2015-01-15 16:17:57',420887,'/lander-5'),
(1045635,'2015-01-15 16:18:39',420883,'/the-birthday-sugar-panda'),
(1045636,'2015-01-15 16:18:41',420879,'/shipping'),
(1045637,'2015-01-15 16:19:02',420888,'/lander-5'),
(1045638,'2015-01-15 16:19:08',420879,'/billing-2'),
(1045639,'2015-01-15 16:19:23',420889,'/lander-3'),
(1045640,'2015-01-15 16:19:31',420890,'/home'),
(1045641,'2015-01-15 16:20:00',420891,'/lander-3'),
(1045642,'2015-01-15 16:20:18',420892,'/home'),
(1045643,'2015-01-15 16:20:28',420893,'/lander-3'),
(1045644,'2015-01-15 16:21:04',420879,'/thank-you-for-your-order'),
(1045645,'2015-01-15 16:22:22',420894,'/lander-3'),
(1045646,'2015-01-15 16:23:16',420887,'/products'),
(1045647,'2015-01-15 16:23:16',420895,'/lander-3'),
(1045648,'2015-01-15 16:23:21',420896,'/lander-3'),
(1045649,'2015-01-15 16:24:07',420897,'/lander-5'),
(1045650,'2015-01-15 16:24:26',420898,'/lander-5'),
(1045651,'2015-01-15 16:24:28',420892,'/products'),
(1045652,'2015-01-15 16:24:54',420897,'/products'),
(1045653,'2015-01-15 16:25:10',420892,'/the-birthday-sugar-panda'),
(1045654,'2015-01-15 16:25:16',420899,'/home'),
(1045655,'2015-01-15 16:25:16',420900,'/lander-3'),
(1045656,'2015-01-15 16:25:20',420890,'/products'),
(1045657,'2015-01-15 16:25:35',420894,'/products'),
(1045658,'2015-01-15 16:25:35',420901,'/home'),
(1045659,'2015-01-15 16:25:38',420887,'/the-hudson-river-mini-bear'),
(1045660,'2015-01-15 16:25:39',420902,'/home'),
(1045661,'2015-01-15 16:25:59',420897,'/the-original-mr-fuzzy'),
(1045662,'2015-01-15 16:26:03',420890,'/the-original-mr-fuzzy'),
(1045663,'2015-01-15 16:26:06',420893,'/products'),
(1045664,'2015-01-15 16:26:06',420903,'/lander-5'),
(1045665,'2015-01-15 16:27:26',420904,'/lander-3'),
(1045666,'2015-01-15 16:27:55',420905,'/lander-5'),
(1045667,'2015-01-15 16:28:11',420906,'/lander-5'),
(1045668,'2015-01-15 16:28:31',420907,'/lander-3'),
(1045669,'2015-01-15 16:28:54',420896,'/products'),
(1045670,'2015-01-15 16:29:17',420899,'/products'),
(1045671,'2015-01-15 16:29:54',420905,'/products'),
(1045672,'2015-01-15 16:30:21',420905,'/the-hudson-river-mini-bear'),
(1045673,'2015-01-15 16:30:27',420900,'/products'),
(1045674,'2015-01-15 16:30:35',420908,'/home'),
(1045675,'2015-01-15 16:30:48',420909,'/lander-5'),
(1045676,'2015-01-15 16:31:50',420910,'/lander-5'),
(1045677,'2015-01-15 16:32:19',420899,'/the-forever-love-bear'),
(1045678,'2015-01-15 16:32:32',420909,'/products'),
(1045679,'2015-01-15 16:33:17',420900,'/the-original-mr-fuzzy'),
(1045680,'2015-01-15 16:33:37',420909,'/the-original-mr-fuzzy'),
(1045681,'2015-01-15 16:34:05',420911,'/lander-5'),
(1045682,'2015-01-15 16:34:45',420908,'/products'),
(1045683,'2015-01-15 16:34:52',420909,'/cart'),
(1045684,'2015-01-15 16:35:15',420909,'/shipping'),
(1045685,'2015-01-15 16:35:37',420912,'/lander-5'),
(1045686,'2015-01-15 16:36:00',420909,'/billing-2'),
(1045687,'2015-01-15 16:36:11',420913,'/lander-5'),
(1045688,'2015-01-15 16:36:14',420911,'/products'),
(1045689,'2015-01-15 16:36:45',420914,'/home'),
(1045690,'2015-01-15 16:37:03',420908,'/the-birthday-sugar-panda'),
(1045691,'2015-01-15 16:37:18',420915,'/lander-5'),
(1045692,'2015-01-15 16:37:39',420914,'/products'),
(1045693,'2015-01-15 16:38:10',420916,'/lander-3'),
(1045694,'2015-01-15 16:38:16',420914,'/the-forever-love-bear'),
(1045695,'2015-01-15 16:38:31',420915,'/products'),
(1045696,'2015-01-15 16:38:52',420911,'/the-birthday-sugar-panda'),
(1045697,'2015-01-15 16:39:06',420917,'/lander-5'),
(1045698,'2015-01-15 16:39:14',420915,'/the-original-mr-fuzzy'),
(1045699,'2015-01-15 16:39:18',420914,'/cart'),
(1045700,'2015-01-15 16:39:20',420918,'/lander-5'),
(1045701,'2015-01-15 16:39:21',420913,'/products'),
(1045702,'2015-01-15 16:39:49',420919,'/lander-5'),
(1045703,'2015-01-15 16:40:04',420913,'/the-original-mr-fuzzy'),
(1045704,'2015-01-15 16:40:14',420918,'/products'),
(1045705,'2015-01-15 16:40:27',420920,'/lander-5'),
(1045706,'2015-01-15 16:40:48',420909,'/thank-you-for-your-order'),
(1045707,'2015-01-15 16:40:58',420921,'/home'),
(1045708,'2015-01-15 16:41:00',420917,'/products'),
(1045709,'2015-01-15 16:41:13',420912,'/products'),
(1045710,'2015-01-15 16:41:35',420917,'/the-hudson-river-mini-bear'),
(1045711,'2015-01-15 16:42:07',420912,'/the-original-mr-fuzzy'),
(1045712,'2015-01-15 16:42:07',420921,'/products'),
(1045713,'2015-01-15 16:42:15',420914,'/shipping'),
(1045714,'2015-01-15 16:42:15',420920,'/products'),
(1045715,'2015-01-15 16:42:33',420916,'/products'),
(1045716,'2015-01-15 16:42:34',420917,'/cart'),
(1045717,'2015-01-15 16:42:54',420918,'/the-forever-love-bear'),
(1045718,'2015-01-15 16:44:02',420916,'/the-forever-love-bear'),
(1045719,'2015-01-15 16:44:04',420922,'/lander-5'),
(1045720,'2015-01-15 16:44:11',420923,'/home'),
(1045721,'2015-01-15 16:44:20',420914,'/billing-2'),
(1045722,'2015-01-15 16:44:46',420920,'/the-birthday-sugar-panda'),
(1045723,'2015-01-15 16:45:03',420917,'/shipping'),
(1045724,'2015-01-15 16:45:33',420919,'/products'),
(1045725,'2015-01-15 16:46:50',420923,'/products'),
(1045726,'2015-01-15 16:47:00',420917,'/billing-2'),
(1045727,'2015-01-15 16:47:18',420922,'/products'),
(1045728,'2015-01-15 16:47:18',420924,'/lander-5'),
(1045729,'2015-01-15 16:47:19',420923,'/the-birthday-sugar-panda'),
(1045730,'2015-01-15 16:48:43',420923,'/cart'),
(1045731,'2015-01-15 16:49:02',420917,'/thank-you-for-your-order'),
(1045732,'2015-01-15 16:49:48',420925,'/lander-5'),
(1045733,'2015-01-15 16:51:29',420926,'/lander-5'),
(1045734,'2015-01-15 16:51:36',420922,'/the-original-mr-fuzzy'),
(1045735,'2015-01-15 16:52:27',420924,'/products'),
(1045736,'2015-01-15 16:52:38',420927,'/lander-5'),
(1045737,'2015-01-15 16:53:02',420928,'/lander-5'),
(1045738,'2015-01-15 16:54:12',420927,'/products'),
(1045739,'2015-01-15 16:54:57',420924,'/the-original-mr-fuzzy'),
(1045740,'2015-01-15 16:55:14',420925,'/products'),
(1045741,'2015-01-15 16:56:11',420927,'/the-original-mr-fuzzy'),
(1045742,'2015-01-15 16:56:13',420929,'/lander-5'),
(1045743,'2015-01-15 16:56:28',420930,'/home'),
(1045744,'2015-01-15 16:58:40',420929,'/products'),
(1045745,'2015-01-15 16:59:00',420931,'/lander-5'),
(1045746,'2015-01-15 16:59:01',420932,'/lander-3'),
(1045747,'2015-01-15 16:59:29',420933,'/lander-5'),
(1045748,'2015-01-15 16:59:49',420927,'/cart'),
(1045749,'2015-01-15 17:00:04',420934,'/lander-5'),
(1045750,'2015-01-15 17:00:50',420929,'/the-original-mr-fuzzy'),
(1045751,'2015-01-15 17:00:50',420932,'/products'),
(1045752,'2015-01-15 17:01:09',420935,'/home'),
(1045753,'2015-01-15 17:01:36',420936,'/home'),
(1045754,'2015-01-15 17:02:00',420932,'/the-original-mr-fuzzy'),
(1045755,'2015-01-15 17:02:09',420930,'/products'),
(1045756,'2015-01-15 17:02:43',420931,'/products'),
(1045757,'2015-01-15 17:03:28',420929,'/cart'),
(1045758,'2015-01-15 17:03:38',420937,'/lander-5'),
(1045759,'2015-01-15 17:03:48',420936,'/products'),
(1045760,'2015-01-15 17:04:07',420938,'/home'),
(1045761,'2015-01-15 17:04:09',420939,'/lander-5'),
(1045762,'2015-01-15 17:04:17',420936,'/the-birthday-sugar-panda'),
(1045763,'2015-01-15 17:05:10',420940,'/home'),
(1045764,'2015-01-15 17:05:18',420941,'/lander-3'),
(1045765,'2015-01-15 17:05:34',420942,'/lander-3'),
(1045766,'2015-01-15 17:05:45',420935,'/products'),
(1045767,'2015-01-15 17:05:46',420931,'/the-hudson-river-mini-bear'),
(1045768,'2015-01-15 17:05:50',420943,'/lander-5'),
(1045769,'2015-01-15 17:05:56',420942,'/products'),
(1045770,'2015-01-15 17:06:34',420944,'/home'),
(1045771,'2015-01-15 17:06:36',420935,'/the-birthday-sugar-panda'),
(1045772,'2015-01-15 17:06:45',420930,'/the-original-mr-fuzzy'),
(1045773,'2015-01-15 17:07:54',420938,'/products'),
(1045774,'2015-01-15 17:08:19',420943,'/products'),
(1045775,'2015-01-15 17:08:24',420935,'/cart'),
(1045776,'2015-01-15 17:08:55',420938,'/the-birthday-sugar-panda'),
(1045777,'2015-01-15 17:09:00',420937,'/products'),
(1045778,'2015-01-15 17:09:37',420943,'/the-original-mr-fuzzy'),
(1045779,'2015-01-15 17:09:45',420942,'/the-forever-love-bear'),
(1045780,'2015-01-15 17:10:10',420944,'/products'),
(1045781,'2015-01-15 17:10:53',420940,'/products'),
(1045782,'2015-01-15 17:11:35',420945,'/home'),
(1045783,'2015-01-15 17:12:18',420940,'/the-original-mr-fuzzy'),
(1045784,'2015-01-15 17:12:38',420946,'/home'),
(1045785,'2015-01-15 17:13:01',420946,'/products'),
(1045786,'2015-01-15 17:13:05',420937,'/the-forever-love-bear'),
(1045787,'2015-01-15 17:13:49',420937,'/cart'),
(1045788,'2015-01-15 17:13:49',420944,'/the-original-mr-fuzzy'),
(1045789,'2015-01-15 17:13:57',420947,'/home'),
(1045790,'2015-01-15 17:14:49',420948,'/lander-5'),
(1045791,'2015-01-15 17:14:51',420945,'/products'),
(1045792,'2015-01-15 17:14:52',420946,'/the-original-mr-fuzzy'),
(1045793,'2015-01-15 17:15:02',420949,'/home'),
(1045794,'2015-01-15 17:15:15',420950,'/home'),
(1045795,'2015-01-15 17:15:17',420944,'/cart'),
(1045796,'2015-01-15 17:15:41',420945,'/the-hudson-river-mini-bear'),
(1045797,'2015-01-15 17:16:07',420951,'/lander-3'),
(1045798,'2015-01-15 17:16:44',420945,'/cart'),
(1045799,'2015-01-15 17:17:05',420937,'/shipping'),
(1045800,'2015-01-15 17:17:05',420949,'/products'),
(1045801,'2015-01-15 17:18:05',420945,'/shipping'),
(1045802,'2015-01-15 17:18:08',420952,'/lander-5'),
(1045803,'2015-01-15 17:18:38',420950,'/products'),
(1045804,'2015-01-15 17:18:43',420947,'/products'),
(1045805,'2015-01-15 17:18:58',420953,'/lander-5'),
(1045806,'2015-01-15 17:19:48',420954,'/lander-5'),
(1045807,'2015-01-15 17:20:44',420947,'/the-original-mr-fuzzy'),
(1045808,'2015-01-15 17:20:50',420955,'/lander-5'),
(1045809,'2015-01-15 17:21:18',420945,'/billing-2'),
(1045810,'2015-01-15 17:21:24',420949,'/the-forever-love-bear'),
(1045811,'2015-01-15 17:21:31',420952,'/products'),
(1045812,'2015-01-15 17:21:49',420949,'/cart'),
(1045813,'2015-01-15 17:22:16',420956,'/home'),
(1045814,'2015-01-15 17:22:45',420957,'/home'),
(1045815,'2015-01-15 17:22:51',420954,'/products'),
(1045816,'2015-01-15 17:23:23',420958,'/home'),
(1045817,'2015-01-15 17:23:33',420959,'/lander-5'),
(1045818,'2015-01-15 17:23:34',420952,'/the-original-mr-fuzzy'),
(1045819,'2015-01-15 17:24:17',420954,'/the-forever-love-bear'),
(1045820,'2015-01-15 17:25:09',420959,'/products'),
(1045821,'2015-01-15 17:25:37',420949,'/shipping'),
(1045822,'2015-01-15 17:26:06',420960,'/lander-5'),
(1045823,'2015-01-15 17:26:44',420949,'/billing-2'),
(1045824,'2015-01-15 17:26:45',420961,'/home'),
(1045825,'2015-01-15 17:26:53',420945,'/thank-you-for-your-order'),
(1045826,'2015-01-15 17:28:05',420958,'/products'),
(1045827,'2015-01-15 17:28:51',420958,'/the-original-mr-fuzzy'),
(1045828,'2015-01-15 17:28:53',420959,'/the-original-mr-fuzzy'),
(1045829,'2015-01-15 17:29:12',420962,'/lander-5'),
(1045830,'2015-01-15 17:29:30',420963,'/lander-3'),
(1045831,'2015-01-15 17:29:57',420964,'/lander-5'),
(1045832,'2015-01-15 17:30:43',420964,'/products'),
(1045833,'2015-01-15 17:31:05',420959,'/cart'),
(1045834,'2015-01-15 17:31:32',420965,'/lander-5'),
(1045835,'2015-01-15 17:31:58',420966,'/lander-5'),
(1045836,'2015-01-15 17:32:02',420967,'/lander-5'),
(1045837,'2015-01-15 17:32:14',420968,'/lander-3'),
(1045838,'2015-01-15 17:32:36',420969,'/lander-5'),
(1045839,'2015-01-15 17:33:15',420970,'/lander-5'),
(1045840,'2015-01-15 17:33:19',420965,'/products'),
(1045841,'2015-01-15 17:33:34',420964,'/the-original-mr-fuzzy'),
(1045842,'2015-01-15 17:34:00',420969,'/products'),
(1045843,'2015-01-15 17:34:19',420965,'/the-original-mr-fuzzy'),
(1045844,'2015-01-15 17:34:33',420963,'/products'),
(1045845,'2015-01-15 17:34:58',420959,'/shipping'),
(1045846,'2015-01-15 17:34:59',420966,'/products'),
(1045847,'2015-01-15 17:35:26',420971,'/lander-3'),
(1045848,'2015-01-15 17:35:28',420969,'/the-original-mr-fuzzy'),
(1045849,'2015-01-15 17:35:36',420964,'/cart'),
(1045850,'2015-01-15 17:35:36',420966,'/the-original-mr-fuzzy'),
(1045851,'2015-01-15 17:36:22',420967,'/products'),
(1045852,'2015-01-15 17:36:25',420959,'/billing-2'),
(1045853,'2015-01-15 17:37:10',420972,'/home'),
(1045854,'2015-01-15 17:37:25',420963,'/the-original-mr-fuzzy'),
(1045855,'2015-01-15 17:38:29',420973,'/lander-5'),
(1045856,'2015-01-15 17:38:46',420966,'/cart'),
(1045857,'2015-01-15 17:39:13',420971,'/products'),
(1045858,'2015-01-15 17:39:16',420966,'/shipping'),
(1045859,'2015-01-15 17:39:53',420966,'/billing-2'),
(1045860,'2015-01-15 17:40:16',420974,'/lander-5'),
(1045861,'2015-01-15 17:40:17',420975,'/lander-5'),
(1045862,'2015-01-15 17:40:37',420967,'/the-original-mr-fuzzy'),
(1045863,'2015-01-15 17:41:01',420976,'/home'),
(1045864,'2015-01-15 17:41:27',420977,'/lander-5'),
(1045865,'2015-01-15 17:41:45',420978,'/home'),
(1045866,'2015-01-15 17:42:24',420971,'/the-original-mr-fuzzy'),
(1045867,'2015-01-15 17:42:29',420979,'/lander-3'),
(1045868,'2015-01-15 17:42:38',420967,'/cart'),
(1045869,'2015-01-15 17:42:46',420972,'/products'),
(1045870,'2015-01-15 17:43:54',420967,'/shipping'),
(1045871,'2015-01-15 17:45:15',420967,'/billing-2'),
(1045872,'2015-01-15 17:45:33',420966,'/thank-you-for-your-order'),
(1045873,'2015-01-15 17:45:51',420967,'/thank-you-for-your-order'),
(1045874,'2015-01-15 17:46:04',420977,'/products'),
(1045875,'2015-01-15 17:46:10',420971,'/cart'),
(1045876,'2015-01-15 17:46:29',420978,'/products'),
(1045877,'2015-01-15 17:46:31',420980,'/home'),
(1045878,'2015-01-15 17:46:48',420976,'/products'),
(1045879,'2015-01-15 17:47:06',420971,'/shipping'),
(1045880,'2015-01-15 17:47:34',420981,'/lander-5'),
(1045881,'2015-01-15 17:48:27',420977,'/the-birthday-sugar-panda'),
(1045882,'2015-01-15 17:48:32',420982,'/home'),
(1045883,'2015-01-15 17:49:11',420982,'/products'),
(1045884,'2015-01-15 17:49:13',420983,'/home'),
(1045885,'2015-01-15 17:49:14',420976,'/the-original-mr-fuzzy'),
(1045886,'2015-01-15 17:49:32',420984,'/lander-5'),
(1045887,'2015-01-15 17:49:51',420980,'/products'),
(1045888,'2015-01-15 17:50:37',420982,'/the-original-mr-fuzzy'),
(1045889,'2015-01-15 17:50:40',420985,'/lander-5'),
(1045890,'2015-01-15 17:50:42',420976,'/cart'),
(1045891,'2015-01-15 17:51:53',420985,'/products'),
(1045892,'2015-01-15 17:52:30',420981,'/products'),
(1045893,'2015-01-15 17:52:53',420986,'/home'),
(1045894,'2015-01-15 17:53:41',420981,'/the-original-mr-fuzzy'),
(1045895,'2015-01-15 17:54:13',420980,'/the-forever-love-bear'),
(1045896,'2015-01-15 17:54:28',420987,'/lander-5'),
(1045897,'2015-01-15 17:54:49',420983,'/products'),
(1045898,'2015-01-15 17:55:05',420988,'/home'),
(1045899,'2015-01-15 17:55:06',420985,'/the-original-mr-fuzzy'),
(1045900,'2015-01-15 17:55:37',420989,'/home'),
(1045901,'2015-01-15 17:55:55',420990,'/lander-5'),
(1045902,'2015-01-15 17:56:36',420981,'/cart'),
(1045903,'2015-01-15 17:57:09',420981,'/shipping'),
(1045904,'2015-01-15 17:57:20',420990,'/products'),
(1045905,'2015-01-15 17:57:33',420985,'/cart'),
(1045906,'2015-01-15 17:57:42',420990,'/the-original-mr-fuzzy'),
(1045907,'2015-01-15 17:57:50',420991,'/home'),
(1045908,'2015-01-15 17:58:08',420983,'/the-original-mr-fuzzy'),
(1045909,'2015-01-15 17:58:27',420992,'/lander-5'),
(1045910,'2015-01-15 17:58:42',420993,'/lander-5'),
(1045911,'2015-01-15 17:58:49',420981,'/billing-2'),
(1045912,'2015-01-15 17:59:18',420991,'/products'),
(1045913,'2015-01-15 17:59:29',420988,'/products'),
(1045914,'2015-01-15 17:59:38',420991,'/the-forever-love-bear'),
(1045915,'2015-01-15 17:59:55',420981,'/thank-you-for-your-order'),
(1045916,'2015-01-15 18:00:03',420989,'/products'),
(1045917,'2015-01-15 18:00:17',420994,'/home'),
(1045918,'2015-01-15 18:00:43',420985,'/shipping'),
(1045919,'2015-01-15 18:00:47',420990,'/cart'),
(1045920,'2015-01-15 18:00:58',420988,'/the-original-mr-fuzzy'),
(1045921,'2015-01-15 18:01:31',420995,'/lander-5'),
(1045922,'2015-01-15 18:01:44',420985,'/billing-2'),
(1045923,'2015-01-15 18:01:57',420989,'/the-birthday-sugar-panda'),
(1045924,'2015-01-15 18:02:02',420992,'/products'),
(1045925,'2015-01-15 18:02:19',420992,'/the-original-mr-fuzzy'),
(1045926,'2015-01-15 18:02:59',420994,'/products'),
(1045927,'2015-01-15 18:03:04',420996,'/lander-5'),
(1045928,'2015-01-15 18:03:14',420993,'/products'),
(1045929,'2015-01-15 18:03:31',420997,'/home'),
(1045930,'2015-01-15 18:03:53',420990,'/shipping'),
(1045931,'2015-01-15 18:03:57',420998,'/lander-5'),
(1045932,'2015-01-15 18:04:54',420985,'/thank-you-for-your-order'),
(1045933,'2015-01-15 18:05:08',420997,'/products'),
(1045934,'2015-01-15 18:05:44',420999,'/lander-5'),
(1045935,'2015-01-15 18:06:04',420998,'/products'),
(1045936,'2015-01-15 18:06:10',421000,'/home'),
(1045937,'2015-01-15 18:06:18',420992,'/cart'),
(1045938,'2015-01-15 18:06:31',420990,'/billing-2'),
(1045939,'2015-01-15 18:06:57',420995,'/products'),
(1045940,'2015-01-15 18:07:10',421001,'/lander-3'),
(1045941,'2015-01-15 18:07:11',420994,'/the-original-mr-fuzzy'),
(1045942,'2015-01-15 18:07:50',420993,'/the-birthday-sugar-panda'),
(1045943,'2015-01-15 18:08:01',420990,'/thank-you-for-your-order'),
(1045944,'2015-01-15 18:08:21',421002,'/lander-5'),
(1045945,'2015-01-15 18:08:22',420992,'/shipping'),
(1045946,'2015-01-15 18:08:42',421003,'/home'),
(1045947,'2015-01-15 18:08:46',421004,'/home'),
(1045948,'2015-01-15 18:09:19',421005,'/home'),
(1045949,'2015-01-15 18:09:26',420992,'/billing-2'),
(1045950,'2015-01-15 18:09:27',420997,'/the-hudson-river-mini-bear'),
(1045951,'2015-01-15 18:09:30',420995,'/the-original-mr-fuzzy'),
(1045952,'2015-01-15 18:09:47',421000,'/products'),
(1045953,'2015-01-15 18:10:09',420994,'/cart'),
(1045954,'2015-01-15 18:10:15',421000,'/the-original-mr-fuzzy'),
(1045955,'2015-01-15 18:10:32',421006,'/home'),
(1045956,'2015-01-15 18:10:48',421007,'/home'),
(1045957,'2015-01-15 18:10:51',420994,'/shipping'),
(1045958,'2015-01-15 18:11:21',421002,'/products'),
(1045959,'2015-01-15 18:11:48',421004,'/products'),
(1045960,'2015-01-15 18:11:52',421005,'/products'),
(1045961,'2015-01-15 18:11:57',420997,'/cart'),
(1045962,'2015-01-15 18:12:09',420992,'/thank-you-for-your-order'),
(1045963,'2015-01-15 18:12:32',420997,'/shipping'),
(1045964,'2015-01-15 18:12:59',421008,'/lander-5'),
(1045965,'2015-01-15 18:13:07',421004,'/the-original-mr-fuzzy'),
(1045966,'2015-01-15 18:13:24',421000,'/cart'),
(1045967,'2015-01-15 18:13:40',421006,'/products'),
(1045968,'2015-01-15 18:13:42',421002,'/the-original-mr-fuzzy'),
(1045969,'2015-01-15 18:13:48',420994,'/billing-2'),
(1045970,'2015-01-15 18:14:26',421006,'/the-forever-love-bear'),
(1045971,'2015-01-15 18:14:58',420997,'/billing-2'),
(1045972,'2015-01-15 18:15:00',421006,'/cart'),
(1045973,'2015-01-15 18:15:22',421009,'/lander-3'),
(1045974,'2015-01-15 18:15:28',421006,'/shipping'),
(1045975,'2015-01-15 18:15:30',421005,'/the-forever-love-bear'),
(1045976,'2015-01-15 18:15:36',421010,'/home'),
(1045977,'2015-01-15 18:15:50',421011,'/home'),
(1045978,'2015-01-15 18:17:07',420994,'/thank-you-for-your-order'),
(1045979,'2015-01-15 18:17:29',421012,'/lander-3'),
(1045980,'2015-01-15 18:17:35',420997,'/thank-you-for-your-order'),
(1045981,'2015-01-15 18:18:27',421006,'/billing-2'),
(1045982,'2015-01-15 18:20:29',421010,'/products'),
(1045983,'2015-01-15 18:21:04',421012,'/products'),
(1045984,'2015-01-15 18:21:19',421013,'/lander-5'),
(1045985,'2015-01-15 18:21:44',421012,'/the-original-mr-fuzzy'),
(1045986,'2015-01-15 18:22:01',421010,'/the-original-mr-fuzzy'),
(1045987,'2015-01-15 18:22:23',421014,'/lander-5'),
(1045988,'2015-01-15 18:24:24',421015,'/home'),
(1045989,'2015-01-15 18:25:36',421012,'/cart'),
(1045990,'2015-01-15 18:26:29',421016,'/home'),
(1045991,'2015-01-15 18:27:49',421017,'/home'),
(1045992,'2015-01-15 18:27:59',421014,'/products'),
(1045993,'2015-01-15 18:29:03',421018,'/lander-5'),
(1045994,'2015-01-15 18:29:27',421012,'/shipping'),
(1045995,'2015-01-15 18:30:56',421012,'/billing-2'),
(1045996,'2015-01-15 18:31:18',421019,'/home'),
(1045997,'2015-01-15 18:31:59',421020,'/lander-5'),
(1045998,'2015-01-15 18:32:06',421017,'/products'),
(1045999,'2015-01-15 18:32:52',421019,'/products'),
(1046000,'2015-01-15 18:33:26',421021,'/lander-5'),
(1046001,'2015-01-15 18:33:33',421012,'/thank-you-for-your-order'),
(1046002,'2015-01-15 18:33:47',421022,'/lander-5'),
(1046003,'2015-01-15 18:34:59',421017,'/the-original-mr-fuzzy'),
(1046004,'2015-01-15 18:36:03',421021,'/products'),
(1046005,'2015-01-15 18:36:12',421019,'/the-hudson-river-mini-bear'),
(1046006,'2015-01-15 18:36:46',421023,'/home'),
(1046007,'2015-01-15 18:37:14',421024,'/lander-5'),
(1046008,'2015-01-15 18:37:39',421017,'/cart'),
(1046009,'2015-01-15 18:37:43',421022,'/products'),
(1046010,'2015-01-15 18:38:50',421025,'/lander-5'),
(1046011,'2015-01-15 18:39:27',421021,'/the-original-mr-fuzzy'),
(1046012,'2015-01-15 18:40:00',421022,'/the-original-mr-fuzzy'),
(1046013,'2015-01-15 18:40:36',421025,'/products'),
(1046014,'2015-01-15 18:41:16',421023,'/products'),
(1046015,'2015-01-15 18:41:18',421022,'/cart'),
(1046016,'2015-01-15 18:41:36',421026,'/home'),
(1046017,'2015-01-15 18:41:37',421025,'/the-original-mr-fuzzy'),
(1046018,'2015-01-15 18:42:07',421027,'/lander-5'),
(1046019,'2015-01-15 18:42:17',421028,'/lander-5'),
(1046020,'2015-01-15 18:43:22',421025,'/cart'),
(1046021,'2015-01-15 18:44:27',421022,'/shipping'),
(1046022,'2015-01-15 18:45:01',421029,'/lander-5'),
(1046023,'2015-01-15 18:45:22',421030,'/home'),
(1046024,'2015-01-15 18:45:29',421022,'/billing-2'),
(1046025,'2015-01-15 18:45:46',421031,'/lander-5'),
(1046026,'2015-01-15 18:46:14',421030,'/products'),
(1046027,'2015-01-15 18:46:58',421032,'/lander-3'),
(1046028,'2015-01-15 18:47:29',421029,'/products'),
(1046029,'2015-01-15 18:47:31',421028,'/products'),
(1046030,'2015-01-15 18:48:40',421033,'/lander-5'),
(1046031,'2015-01-15 18:48:42',421031,'/products'),
(1046032,'2015-01-15 18:48:55',421034,'/lander-5'),
(1046033,'2015-01-15 18:49:52',421028,'/the-original-mr-fuzzy'),
(1046034,'2015-01-15 18:50:20',421030,'/the-original-mr-fuzzy'),
(1046035,'2015-01-15 18:51:32',421029,'/the-original-mr-fuzzy'),
(1046036,'2015-01-15 18:52:16',421029,'/cart'),
(1046037,'2015-01-15 18:52:26',421031,'/the-original-mr-fuzzy'),
(1046038,'2015-01-15 18:52:35',421032,'/products'),
(1046039,'2015-01-15 18:53:50',421035,'/home'),
(1046040,'2015-01-15 18:54:13',421032,'/the-original-mr-fuzzy'),
(1046041,'2015-01-15 18:56:10',421029,'/shipping'),
(1046042,'2015-01-15 18:56:34',421029,'/billing-2'),
(1046043,'2015-01-15 18:57:44',421036,'/lander-5'),
(1046044,'2015-01-15 18:58:50',421037,'/home'),
(1046045,'2015-01-15 18:58:51',421038,'/lander-3'),
(1046046,'2015-01-15 18:59:01',421036,'/products'),
(1046047,'2015-01-15 18:59:30',421039,'/lander-3'),
(1046048,'2015-01-15 19:00:12',421036,'/the-original-mr-fuzzy'),
(1046049,'2015-01-15 19:01:17',421029,'/thank-you-for-your-order'),
(1046050,'2015-01-15 19:01:53',421036,'/cart'),
(1046051,'2015-01-15 19:02:06',421040,'/lander-5'),
(1046052,'2015-01-15 19:02:27',421037,'/products'),
(1046053,'2015-01-15 19:02:29',421041,'/home'),
(1046054,'2015-01-15 19:03:14',421037,'/the-original-mr-fuzzy'),
(1046055,'2015-01-15 19:04:24',421036,'/shipping'),
(1046056,'2015-01-15 19:04:33',421042,'/home'),
(1046057,'2015-01-15 19:05:24',421037,'/cart'),
(1046058,'2015-01-15 19:05:51',421036,'/billing-2'),
(1046059,'2015-01-15 19:08:16',421043,'/lander-5'),
(1046060,'2015-01-15 19:08:17',421042,'/products'),
(1046061,'2015-01-15 19:08:49',421044,'/lander-5'),
(1046062,'2015-01-15 19:09:49',421045,'/lander-3'),
(1046063,'2015-01-15 19:10:23',421045,'/products'),
(1046064,'2015-01-15 19:10:34',421036,'/thank-you-for-your-order'),
(1046065,'2015-01-15 19:10:51',421043,'/products'),
(1046066,'2015-01-15 19:11:35',421046,'/home'),
(1046067,'2015-01-15 19:12:23',421045,'/the-forever-love-bear'),
(1046068,'2015-01-15 19:12:39',421047,'/lander-5'),
(1046069,'2015-01-15 19:12:47',421042,'/the-original-mr-fuzzy'),
(1046070,'2015-01-15 19:12:56',421048,'/lander-3'),
(1046071,'2015-01-15 19:13:07',421043,'/the-original-mr-fuzzy'),
(1046072,'2015-01-15 19:13:25',421047,'/products'),
(1046073,'2015-01-15 19:13:27',421049,'/lander-5'),
(1046074,'2015-01-15 19:13:33',421050,'/home'),
(1046075,'2015-01-15 19:14:04',421045,'/cart'),
(1046076,'2015-01-15 19:14:20',421048,'/products'),
(1046077,'2015-01-15 19:14:30',421042,'/cart'),
(1046078,'2015-01-15 19:14:37',421051,'/lander-3'),
(1046079,'2015-01-15 19:15:04',421042,'/shipping'),
(1046080,'2015-01-15 19:15:11',421052,'/lander-5'),
(1046081,'2015-01-15 19:16:10',421045,'/shipping'),
(1046082,'2015-01-15 19:16:37',421048,'/the-original-mr-fuzzy'),
(1046083,'2015-01-15 19:16:39',421051,'/products'),
(1046084,'2015-01-15 19:16:52',421045,'/billing-2'),
(1046085,'2015-01-15 19:17:12',421046,'/products'),
(1046086,'2015-01-15 19:17:27',421047,'/the-forever-love-bear'),
(1046087,'2015-01-15 19:17:45',421053,'/lander-5'),
(1046088,'2015-01-15 19:17:54',421042,'/billing-2'),
(1046089,'2015-01-15 19:18:00',421048,'/cart'),
(1046090,'2015-01-15 19:18:17',421054,'/lander-5'),
(1046091,'2015-01-15 19:18:42',421055,'/home'),
(1046092,'2015-01-15 19:19:19',421056,'/lander-5'),
(1046093,'2015-01-15 19:19:48',421053,'/products'),
(1046094,'2015-01-15 19:20:06',421051,'/the-original-mr-fuzzy'),
(1046095,'2015-01-15 19:20:08',421046,'/the-forever-love-bear'),
(1046096,'2015-01-15 19:20:17',421047,'/cart'),
(1046097,'2015-01-15 19:20:30',421045,'/thank-you-for-your-order'),
(1046098,'2015-01-15 19:20:39',421056,'/products'),
(1046099,'2015-01-15 19:21:02',421055,'/products'),
(1046100,'2015-01-15 19:21:04',421056,'/the-original-mr-fuzzy'),
(1046101,'2015-01-15 19:21:07',421053,'/the-birthday-sugar-panda'),
(1046102,'2015-01-15 19:21:35',421047,'/shipping'),
(1046103,'2015-01-15 19:21:45',421051,'/cart'),
(1046104,'2015-01-15 19:25:12',421051,'/shipping'),
(1046105,'2015-01-15 19:25:45',421051,'/billing-2'),
(1046106,'2015-01-15 19:26:13',421057,'/lander-5'),
(1046107,'2015-01-15 19:28:20',421058,'/lander-5'),
(1046108,'2015-01-15 19:28:32',421057,'/products'),
(1046109,'2015-01-15 19:30:21',421059,'/lander-3'),
(1046110,'2015-01-15 19:30:48',421057,'/the-forever-love-bear'),
(1046111,'2015-01-15 19:31:11',421060,'/lander-3'),
(1046112,'2015-01-15 19:32:02',421061,'/home'),
(1046113,'2015-01-15 19:33:12',421062,'/lander-5'),
(1046114,'2015-01-15 19:33:19',421058,'/products'),
(1046115,'2015-01-15 19:34:31',421057,'/cart'),
(1046116,'2015-01-15 19:34:33',421061,'/products'),
(1046117,'2015-01-15 19:34:51',421062,'/products'),
(1046118,'2015-01-15 19:35:47',421059,'/products'),
(1046119,'2015-01-15 19:36:14',421060,'/products'),
(1046120,'2015-01-15 19:36:49',421057,'/shipping'),
(1046121,'2015-01-15 19:36:56',421063,'/lander-5'),
(1046122,'2015-01-15 19:36:59',421061,'/the-original-mr-fuzzy'),
(1046123,'2015-01-15 19:37:15',421060,'/the-original-mr-fuzzy'),
(1046124,'2015-01-15 19:39:20',421062,'/the-original-mr-fuzzy'),
(1046125,'2015-01-15 19:40:16',421064,'/lander-5'),
(1046126,'2015-01-15 19:42:06',421065,'/lander-3'),
(1046127,'2015-01-15 19:43:10',421064,'/products'),
(1046128,'2015-01-15 19:44:01',421066,'/lander-5'),
(1046129,'2015-01-15 19:44:28',421067,'/lander-3'),
(1046130,'2015-01-15 19:44:47',421064,'/the-original-mr-fuzzy'),
(1046131,'2015-01-15 19:45:00',421065,'/products'),
(1046132,'2015-01-15 19:48:04',421068,'/home'),
(1046133,'2015-01-15 19:49:06',421067,'/products'),
(1046134,'2015-01-15 19:49:06',421069,'/home'),
(1046135,'2015-01-15 19:51:41',421068,'/products'),
(1046136,'2015-01-15 19:52:05',421070,'/home'),
(1046137,'2015-01-15 19:52:19',421067,'/the-original-mr-fuzzy'),
(1046138,'2015-01-15 19:54:18',421069,'/products'),
(1046139,'2015-01-15 19:54:36',421067,'/cart'),
(1046140,'2015-01-15 19:55:24',421067,'/shipping'),
(1046141,'2015-01-15 19:55:56',421071,'/lander-5'),
(1046142,'2015-01-15 19:56:25',421069,'/the-original-mr-fuzzy'),
(1046143,'2015-01-15 19:57:33',421072,'/lander-3'),
(1046144,'2015-01-15 19:58:08',421071,'/products'),
(1046145,'2015-01-15 19:58:35',421067,'/billing-2'),
(1046146,'2015-01-15 19:58:49',421071,'/the-original-mr-fuzzy'),
(1046147,'2015-01-15 19:59:11',421072,'/products'),
(1046148,'2015-01-15 20:02:06',421067,'/thank-you-for-your-order'),
(1046149,'2015-01-15 20:05:46',421073,'/home'),
(1046150,'2015-01-15 20:06:42',421074,'/lander-5'),
(1046151,'2015-01-15 20:07:01',421075,'/lander-5'),
(1046152,'2015-01-15 20:10:34',421074,'/products'),
(1046153,'2015-01-15 20:11:01',421076,'/lander-5'),
(1046154,'2015-01-15 20:11:44',421076,'/products'),
(1046155,'2015-01-15 20:11:49',421074,'/the-original-mr-fuzzy'),
(1046156,'2015-01-15 20:12:18',421075,'/products'),
(1046157,'2015-01-15 20:14:06',421076,'/the-original-mr-fuzzy'),
(1046158,'2015-01-15 20:16:13',421075,'/the-original-mr-fuzzy'),
(1046159,'2015-01-15 20:16:55',421076,'/cart'),
(1046160,'2015-01-15 20:19:42',421075,'/cart'),
(1046161,'2015-01-15 20:23:36',421075,'/shipping'),
(1046162,'2015-01-15 20:24:17',421077,'/home'),
(1046163,'2015-01-15 20:25:35',421078,'/lander-5'),
(1046164,'2015-01-15 20:25:51',421075,'/billing-2'),
(1046165,'2015-01-15 20:26:07',421079,'/lander-5'),
(1046166,'2015-01-15 20:26:47',421075,'/thank-you-for-your-order'),
(1046167,'2015-01-15 20:27:19',421080,'/lander-3'),
(1046168,'2015-01-15 20:27:39',421081,'/lander-5'),
(1046169,'2015-01-15 20:27:47',421077,'/products'),
(1046170,'2015-01-15 20:30:38',421082,'/home'),
(1046171,'2015-01-15 20:31:48',421083,'/home'),
(1046172,'2015-01-15 20:32:03',421077,'/the-original-mr-fuzzy'),
(1046173,'2015-01-15 20:32:12',421084,'/home'),
(1046174,'2015-01-15 20:33:39',421083,'/products'),
(1046175,'2015-01-15 20:34:00',421085,'/lander-5'),
(1046176,'2015-01-15 20:35:34',421086,'/lander-5'),
(1046177,'2015-01-15 20:38:03',421087,'/lander-5'),
(1046178,'2015-01-15 20:38:24',421085,'/products'),
(1046179,'2015-01-15 20:39:04',421087,'/products'),
(1046180,'2015-01-15 20:39:09',421085,'/the-original-mr-fuzzy'),
(1046181,'2015-01-15 20:40:13',421088,'/home'),
(1046182,'2015-01-15 20:40:20',421086,'/products'),
(1046183,'2015-01-15 20:41:32',421089,'/lander-5'),
(1046184,'2015-01-15 20:42:58',421087,'/the-original-mr-fuzzy'),
(1046185,'2015-01-15 20:43:50',421090,'/lander-3'),
(1046186,'2015-01-15 20:44:16',421086,'/the-original-mr-fuzzy'),
(1046187,'2015-01-15 20:44:46',421091,'/home'),
(1046188,'2015-01-15 20:45:30',421092,'/lander-5'),
(1046189,'2015-01-15 20:46:19',421091,'/products'),
(1046190,'2015-01-15 20:47:31',421086,'/cart'),
(1046191,'2015-01-15 20:48:04',421090,'/products'),
(1046192,'2015-01-15 20:49:30',421091,'/the-original-mr-fuzzy'),
(1046193,'2015-01-15 20:50:31',421091,'/cart'),
(1046194,'2015-01-15 20:50:37',421093,'/home'),
(1046195,'2015-01-15 20:51:05',421090,'/the-original-mr-fuzzy'),
(1046196,'2015-01-15 20:51:20',421094,'/home'),
(1046197,'2015-01-15 20:52:42',421095,'/lander-5'),
(1046198,'2015-01-15 20:54:10',421093,'/products'),
(1046199,'2015-01-15 20:54:18',421091,'/shipping'),
(1046200,'2015-01-15 20:54:46',421090,'/cart'),
(1046201,'2015-01-15 20:55:05',421096,'/lander-5'),
(1046202,'2015-01-15 20:55:07',421097,'/home'),
(1046203,'2015-01-15 20:56:19',421093,'/the-original-mr-fuzzy'),
(1046204,'2015-01-15 20:57:12',421091,'/billing-2'),
(1046205,'2015-01-15 20:57:13',421090,'/shipping'),
(1046206,'2015-01-15 20:58:01',421091,'/thank-you-for-your-order'),
(1046207,'2015-01-15 20:58:38',421090,'/billing-2'),
(1046208,'2015-01-15 20:58:55',421098,'/home'),
(1046209,'2015-01-15 20:59:11',421099,'/lander-5'),
(1046210,'2015-01-15 21:00:50',421099,'/products'),
(1046211,'2015-01-15 21:00:57',421100,'/lander-3'),
(1046212,'2015-01-15 21:01:45',421100,'/products'),
(1046213,'2015-01-15 21:01:47',421101,'/lander-3'),
(1046214,'2015-01-15 21:02:36',421090,'/thank-you-for-your-order'),
(1046215,'2015-01-15 21:02:46',421100,'/the-original-mr-fuzzy'),
(1046216,'2015-01-15 21:03:26',421099,'/the-original-mr-fuzzy'),
(1046217,'2015-01-15 21:03:41',421098,'/products'),
(1046218,'2015-01-15 21:04:18',421099,'/cart'),
(1046219,'2015-01-15 21:04:40',421098,'/the-original-mr-fuzzy'),
(1046220,'2015-01-15 21:04:50',421099,'/shipping'),
(1046221,'2015-01-15 21:05:01',421102,'/home'),
(1046222,'2015-01-15 21:05:59',421099,'/billing-2'),
(1046223,'2015-01-15 21:07:46',421103,'/home'),
(1046224,'2015-01-15 21:08:03',421099,'/thank-you-for-your-order'),
(1046225,'2015-01-15 21:09:43',421104,'/lander-3'),
(1046226,'2015-01-15 21:09:59',421102,'/products'),
(1046227,'2015-01-15 21:10:29',421104,'/products'),
(1046228,'2015-01-15 21:11:25',421102,'/the-original-mr-fuzzy'),
(1046229,'2015-01-15 21:12:20',421102,'/cart'),
(1046230,'2015-01-15 21:12:30',421105,'/lander-5'),
(1046231,'2015-01-15 21:13:26',421106,'/lander-5'),
(1046232,'2015-01-15 21:14:02',421102,'/shipping'),
(1046233,'2015-01-15 21:14:16',421107,'/home'),
(1046234,'2015-01-15 21:14:21',421104,'/the-original-mr-fuzzy'),
(1046235,'2015-01-15 21:14:44',421108,'/home'),
(1046236,'2015-01-15 21:15:43',421105,'/products'),
(1046237,'2015-01-15 21:15:53',421104,'/cart'),
(1046238,'2015-01-15 21:16:37',421102,'/billing-2'),
(1046239,'2015-01-15 21:17:15',421105,'/the-original-mr-fuzzy'),
(1046240,'2015-01-15 21:17:43',421109,'/home'),
(1046241,'2015-01-15 21:18:02',421108,'/products'),
(1046242,'2015-01-15 21:18:08',421105,'/cart'),
(1046243,'2015-01-15 21:18:46',421102,'/thank-you-for-your-order'),
(1046244,'2015-01-15 21:18:52',421104,'/shipping'),
(1046245,'2015-01-15 21:19:12',421104,'/billing-2'),
(1046246,'2015-01-15 21:19:37',421109,'/products'),
(1046247,'2015-01-15 21:20:25',421109,'/the-birthday-sugar-panda'),
(1046248,'2015-01-15 21:20:26',421105,'/shipping'),
(1046249,'2015-01-15 21:22:42',421108,'/the-original-mr-fuzzy'),
(1046250,'2015-01-15 21:22:48',421105,'/billing-2'),
(1046251,'2015-01-15 21:23:10',421104,'/thank-you-for-your-order'),
(1046252,'2015-01-15 21:25:14',421105,'/thank-you-for-your-order'),
(1046253,'2015-01-15 21:25:15',421110,'/lander-5'),
(1046254,'2015-01-15 21:29:54',421111,'/lander-5'),
(1046255,'2015-01-15 21:30:10',421110,'/products'),
(1046256,'2015-01-15 21:31:38',421112,'/lander-5'),
(1046257,'2015-01-15 21:32:35',421111,'/products'),
(1046258,'2015-01-15 21:33:10',421110,'/the-original-mr-fuzzy'),
(1046259,'2015-01-15 21:35:01',421113,'/home'),
(1046260,'2015-01-15 21:35:02',421112,'/products'),
(1046261,'2015-01-15 21:35:43',421114,'/lander-5'),
(1046262,'2015-01-15 21:36:05',421111,'/the-original-mr-fuzzy'),
(1046263,'2015-01-15 21:36:11',421110,'/cart'),
(1046264,'2015-01-15 21:36:24',421115,'/lander-3'),
(1046265,'2015-01-15 21:37:08',421116,'/lander-5'),
(1046266,'2015-01-15 21:38:54',421112,'/the-original-mr-fuzzy'),
(1046267,'2015-01-15 21:38:59',421114,'/products'),
(1046268,'2015-01-15 21:39:29',421113,'/products'),
(1046269,'2015-01-15 21:39:59',421112,'/cart'),
(1046270,'2015-01-15 21:40:49',421117,'/lander-5'),
(1046271,'2015-01-15 21:42:02',421118,'/home'),
(1046272,'2015-01-15 21:42:12',421112,'/shipping'),
(1046273,'2015-01-15 21:43:28',421119,'/home'),
(1046274,'2015-01-15 21:43:33',421114,'/the-original-mr-fuzzy'),
(1046275,'2015-01-15 21:43:39',421113,'/the-original-mr-fuzzy'),
(1046276,'2015-01-15 21:43:56',421112,'/billing-2'),
(1046277,'2015-01-15 21:44:10',421117,'/products'),
(1046278,'2015-01-15 21:44:11',421120,'/lander-3'),
(1046279,'2015-01-15 21:45:24',421117,'/the-original-mr-fuzzy'),
(1046280,'2015-01-15 21:46:53',421113,'/cart'),
(1046281,'2015-01-15 21:46:56',421117,'/cart'),
(1046282,'2015-01-15 21:47:09',421120,'/products'),
(1046283,'2015-01-15 21:47:58',421121,'/lander-5'),
(1046284,'2015-01-15 21:48:51',421112,'/thank-you-for-your-order'),
(1046285,'2015-01-15 21:50:30',421122,'/home'),
(1046286,'2015-01-15 21:51:00',421123,'/lander-5'),
(1046287,'2015-01-15 21:51:12',421124,'/lander-3'),
(1046288,'2015-01-15 21:52:33',421121,'/products'),
(1046289,'2015-01-15 21:53:38',421121,'/the-original-mr-fuzzy'),
(1046290,'2015-01-15 21:58:06',421125,'/lander-5'),
(1046291,'2015-01-15 21:59:33',421126,'/lander-5'),
(1046292,'2015-01-15 22:00:39',421126,'/products'),
(1046293,'2015-01-15 22:01:19',421127,'/home'),
(1046294,'2015-01-15 22:02:08',421126,'/the-original-mr-fuzzy'),
(1046295,'2015-01-15 22:03:20',421126,'/cart'),
(1046296,'2015-01-15 22:04:28',421128,'/lander-5'),
(1046297,'2015-01-15 22:05:09',421129,'/lander-5'),
(1046298,'2015-01-15 22:07:13',421126,'/shipping'),
(1046299,'2015-01-15 22:07:25',421130,'/home'),
(1046300,'2015-01-15 22:08:12',421128,'/products'),
(1046301,'2015-01-15 22:08:27',421126,'/billing-2'),
(1046302,'2015-01-15 22:09:33',421126,'/thank-you-for-your-order'),
(1046303,'2015-01-15 22:10:14',421131,'/lander-5'),
(1046304,'2015-01-15 22:10:19',421132,'/lander-3'),
(1046305,'2015-01-15 22:10:52',421131,'/products'),
(1046306,'2015-01-15 22:11:55',421133,'/lander-5'),
(1046307,'2015-01-15 22:12:04',421128,'/the-original-mr-fuzzy'),
(1046308,'2015-01-15 22:12:16',421131,'/the-original-mr-fuzzy'),
(1046309,'2015-01-15 22:13:04',421128,'/cart'),
(1046310,'2015-01-15 22:14:00',421132,'/products'),
(1046311,'2015-01-15 22:14:44',421128,'/shipping'),
(1046312,'2015-01-15 22:15:20',421128,'/billing-2'),
(1046313,'2015-01-15 22:15:58',421128,'/thank-you-for-your-order'),
(1046314,'2015-01-15 22:18:16',421134,'/lander-5'),
(1046315,'2015-01-15 22:18:51',421134,'/products'),
(1046316,'2015-01-15 22:22:50',421134,'/the-original-mr-fuzzy'),
(1046317,'2015-01-15 22:23:47',421134,'/cart'),
(1046318,'2015-01-15 22:25:45',421135,'/lander-3'),
(1046319,'2015-01-15 22:27:19',421134,'/shipping'),
(1046320,'2015-01-15 22:29:14',421134,'/billing-2'),
(1046321,'2015-01-15 22:31:23',421136,'/lander-5'),
(1046322,'2015-01-15 22:31:33',421135,'/products'),
(1046323,'2015-01-15 22:32:45',421137,'/home'),
(1046324,'2015-01-15 22:33:46',421134,'/thank-you-for-your-order'),
(1046325,'2015-01-15 22:33:48',421135,'/the-original-mr-fuzzy'),
(1046326,'2015-01-15 22:34:54',421137,'/products'),
(1046327,'2015-01-15 22:35:00',421138,'/lander-5'),
(1046328,'2015-01-15 22:36:57',421139,'/home'),
(1046329,'2015-01-15 22:37:20',421140,'/home'),
(1046330,'2015-01-15 22:38:29',421141,'/home'),
(1046331,'2015-01-15 22:38:38',421138,'/products'),
(1046332,'2015-01-15 22:38:53',421142,'/lander-3'),
(1046333,'2015-01-15 22:39:16',421143,'/lander-5'),
(1046334,'2015-01-15 22:39:20',421139,'/products'),
(1046335,'2015-01-15 22:39:47',421144,'/lander-5'),
(1046336,'2015-01-15 22:39:48',421143,'/products'),
(1046337,'2015-01-15 22:40:31',421145,'/lander-5'),
(1046338,'2015-01-15 22:40:33',421143,'/the-hudson-river-mini-bear'),
(1046339,'2015-01-15 22:40:43',421139,'/the-original-mr-fuzzy'),
(1046340,'2015-01-15 22:41:05',421142,'/products'),
(1046341,'2015-01-15 22:42:05',421138,'/the-forever-love-bear'),
(1046342,'2015-01-15 22:42:53',421146,'/home'),
(1046343,'2015-01-15 22:42:56',421147,'/home'),
(1046344,'2015-01-15 22:43:03',421148,'/lander-5'),
(1046345,'2015-01-15 22:43:20',421149,'/lander-5'),
(1046346,'2015-01-15 22:43:26',421138,'/cart'),
(1046347,'2015-01-15 22:43:32',421144,'/products'),
(1046348,'2015-01-15 22:43:44',421148,'/products'),
(1046349,'2015-01-15 22:44:01',421143,'/cart'),
(1046350,'2015-01-15 22:44:34',421146,'/products'),
(1046351,'2015-01-15 22:44:51',421149,'/products'),
(1046352,'2015-01-15 22:44:59',421138,'/shipping'),
(1046353,'2015-01-15 22:46:57',421149,'/the-original-mr-fuzzy'),
(1046354,'2015-01-15 22:47:19',421144,'/the-birthday-sugar-panda'),
(1046355,'2015-01-15 22:47:43',421146,'/the-original-mr-fuzzy'),
(1046356,'2015-01-15 22:47:51',421148,'/the-birthday-sugar-panda'),
(1046357,'2015-01-15 22:48:00',421150,'/home'),
(1046358,'2015-01-15 22:49:29',421149,'/cart'),
(1046359,'2015-01-15 22:49:47',421148,'/cart'),
(1046360,'2015-01-15 22:50:10',421148,'/shipping'),
(1046361,'2015-01-15 22:51:59',421150,'/products'),
(1046362,'2015-01-15 22:52:09',421151,'/lander-5'),
(1046363,'2015-01-15 22:53:43',421151,'/products'),
(1046364,'2015-01-15 22:54:09',421151,'/the-forever-love-bear'),
(1046365,'2015-01-15 22:54:16',421150,'/the-original-mr-fuzzy'),
(1046366,'2015-01-15 22:54:37',421152,'/lander-5'),
(1046367,'2015-01-15 22:54:58',421152,'/products'),
(1046368,'2015-01-15 22:55:38',421153,'/home'),
(1046369,'2015-01-15 22:57:57',421154,'/lander-5'),
(1046370,'2015-01-15 22:58:01',421155,'/lander-3'),
(1046371,'2015-01-15 22:58:49',421155,'/products'),
(1046372,'2015-01-15 22:58:51',421152,'/the-original-mr-fuzzy'),
(1046373,'2015-01-15 22:58:52',421156,'/lander-3'),
(1046374,'2015-01-15 22:58:53',421157,'/home'),
(1046375,'2015-01-15 22:59:05',421155,'/the-original-mr-fuzzy'),
(1046376,'2015-01-15 22:59:40',421158,'/home'),
(1046377,'2015-01-15 23:00:26',421158,'/products'),
(1046378,'2015-01-15 23:03:24',421156,'/products'),
(1046379,'2015-01-15 23:03:43',421158,'/the-forever-love-bear'),
(1046380,'2015-01-15 23:05:47',421158,'/cart'),
(1046381,'2015-01-15 23:06:02',421156,'/the-original-mr-fuzzy'),
(1046382,'2015-01-15 23:07:14',421159,'/lander-5'),
(1046383,'2015-01-15 23:07:44',421160,'/home'),
(1046384,'2015-01-15 23:08:46',421156,'/cart'),
(1046385,'2015-01-15 23:09:19',421161,'/lander-5'),
(1046386,'2015-01-15 23:09:20',421156,'/shipping'),
(1046387,'2015-01-15 23:10:59',421159,'/products'),
(1046388,'2015-01-15 23:12:06',421162,'/lander-3'),
(1046389,'2015-01-15 23:14:21',421163,'/lander-5'),
(1046390,'2015-01-15 23:14:51',421159,'/the-original-mr-fuzzy'),
(1046391,'2015-01-15 23:15:05',421161,'/products'),
(1046392,'2015-01-15 23:15:28',421161,'/the-original-mr-fuzzy'),
(1046393,'2015-01-15 23:16:39',421162,'/products'),
(1046394,'2015-01-15 23:17:49',421163,'/products'),
(1046395,'2015-01-15 23:19:26',421164,'/lander-5'),
(1046396,'2015-01-15 23:19:47',421163,'/the-original-mr-fuzzy'),
(1046397,'2015-01-15 23:19:58',421162,'/the-original-mr-fuzzy'),
(1046398,'2015-01-15 23:21:30',421163,'/cart'),
(1046399,'2015-01-15 23:21:38',421162,'/cart'),
(1046400,'2015-01-15 23:23:39',421165,'/home'),
(1046401,'2015-01-15 23:23:42',421164,'/products'),
(1046402,'2015-01-15 23:25:50',421166,'/lander-5'),
(1046403,'2015-01-15 23:27:44',421164,'/the-original-mr-fuzzy'),
(1046404,'2015-01-15 23:28:22',421167,'/lander-3'),
(1046405,'2015-01-15 23:28:33',421168,'/home'),
(1046406,'2015-01-15 23:30:56',421164,'/cart'),
(1046407,'2015-01-15 23:31:30',421169,'/home'),
(1046408,'2015-01-15 23:32:09',421168,'/products'),
(1046409,'2015-01-15 23:32:18',421164,'/shipping'),
(1046410,'2015-01-15 23:32:56',421168,'/the-original-mr-fuzzy'),
(1046411,'2015-01-15 23:35:28',421170,'/home'),
(1046412,'2015-01-15 23:36:04',421168,'/cart'),
(1046413,'2015-01-15 23:37:14',421168,'/shipping'),
(1046414,'2015-01-15 23:37:51',421170,'/products'),
(1046415,'2015-01-15 23:38:16',421170,'/the-original-mr-fuzzy'),
(1046416,'2015-01-15 23:38:27',421171,'/lander-5'),
(1046417,'2015-01-15 23:38:33',421172,'/home'),
(1046418,'2015-01-15 23:38:53',421168,'/billing-2'),
(1046419,'2015-01-15 23:40:01',421173,'/lander-3'),
(1046420,'2015-01-15 23:40:49',421174,'/lander-5'),
(1046421,'2015-01-15 23:41:32',421172,'/products'),
(1046422,'2015-01-15 23:42:52',421171,'/products'),
(1046423,'2015-01-15 23:43:27',421168,'/thank-you-for-your-order'),
(1046424,'2015-01-15 23:43:52',421175,'/home'),
(1046425,'2015-01-15 23:44:16',421174,'/products'),
(1046426,'2015-01-15 23:45:35',421175,'/products'),
(1046427,'2015-01-15 23:45:41',421176,'/lander-5'),
(1046428,'2015-01-15 23:46:10',421172,'/the-forever-love-bear'),
(1046429,'2015-01-15 23:46:14',421177,'/lander-5'),
(1046430,'2015-01-15 23:46:32',421178,'/home'),
(1046431,'2015-01-15 23:46:44',421174,'/the-original-mr-fuzzy'),
(1046432,'2015-01-15 23:46:45',421171,'/the-original-mr-fuzzy'),
(1046433,'2015-01-15 23:48:10',421175,'/the-original-mr-fuzzy'),
(1046434,'2015-01-15 23:48:45',421171,'/cart'),
(1046435,'2015-01-15 23:49:19',421177,'/products'),
(1046436,'2015-01-15 23:49:56',421175,'/cart'),
(1046437,'2015-01-15 23:50:00',421172,'/cart'),
(1046438,'2015-01-15 23:50:08',421177,'/the-birthday-sugar-panda'),
(1046439,'2015-01-15 23:50:19',421178,'/products'),
(1046440,'2015-01-15 23:51:08',421179,'/lander-5'),
(1046441,'2015-01-15 23:51:20',421175,'/shipping'),
(1046442,'2015-01-15 23:51:26',421176,'/products'),
(1046443,'2015-01-15 23:51:31',421178,'/the-forever-love-bear'),
(1046444,'2015-01-15 23:52:18',421178,'/cart'),
(1046445,'2015-01-15 23:52:19',421176,'/the-original-mr-fuzzy'),
(1046446,'2015-01-15 23:52:53',421176,'/cart'),
(1046447,'2015-01-15 23:53:27',421175,'/billing-2'),
(1046448,'2015-01-15 23:55:27',421178,'/shipping'),
(1046449,'2015-01-15 23:56:53',421175,'/thank-you-for-your-order'),
(1046450,'2015-01-15 23:57:51',421178,'/billing-2'),
(1046451,'2015-01-15 23:58:24',421180,'/lander-5'),
(1046452,'2015-01-15 23:59:57',421181,'/lander-5'),
(1046453,'2015-01-16 00:00:49',421178,'/thank-you-for-your-order'),
(1046454,'2015-01-16 00:01:42',421180,'/products'),
(1046455,'2015-01-16 00:04:59',421180,'/the-original-mr-fuzzy'),
(1046456,'2015-01-16 00:05:41',421182,'/lander-5'),
(1046457,'2015-01-16 00:06:50',421182,'/products'),
(1046458,'2015-01-16 00:07:57',421183,'/lander-3'),
(1046459,'2015-01-16 00:10:33',421182,'/the-original-mr-fuzzy'),
(1046460,'2015-01-16 00:12:21',421182,'/cart'),
(1046461,'2015-01-16 00:12:52',421182,'/shipping'),
(1046462,'2015-01-16 00:15:15',421182,'/billing-2'),
(1046463,'2015-01-16 00:22:15',421184,'/home'),
(1046464,'2015-01-16 00:22:34',421185,'/lander-5'),
(1046465,'2015-01-16 00:22:37',421186,'/lander-5'),
(1046466,'2015-01-16 00:26:39',421184,'/products'),
(1046467,'2015-01-16 00:26:49',421186,'/products'),
(1046468,'2015-01-16 00:30:37',421187,'/lander-3'),
(1046469,'2015-01-16 00:30:44',421184,'/the-original-mr-fuzzy'),
(1046470,'2015-01-16 00:31:25',421186,'/the-original-mr-fuzzy'),
(1046471,'2015-01-16 00:33:17',421184,'/cart'),
(1046472,'2015-01-16 00:34:43',421186,'/cart'),
(1046473,'2015-01-16 00:35:28',421188,'/home'),
(1046474,'2015-01-16 00:36:06',421186,'/shipping'),
(1046475,'2015-01-16 00:36:20',421187,'/products'),
(1046476,'2015-01-16 00:36:48',421184,'/shipping'),
(1046477,'2015-01-16 00:37:59',421187,'/the-forever-love-bear'),
(1046478,'2015-01-16 00:38:16',421184,'/billing-2'),
(1046479,'2015-01-16 00:38:54',421186,'/billing-2'),
(1046480,'2015-01-16 00:42:12',421184,'/thank-you-for-your-order'),
(1046481,'2015-01-16 00:43:56',421186,'/thank-you-for-your-order'),
(1046482,'2015-01-16 00:44:08',421189,'/lander-5'),
(1046483,'2015-01-16 00:46:18',421189,'/products'),
(1046484,'2015-01-16 00:48:43',421190,'/lander-5'),
(1046485,'2015-01-16 00:49:03',421191,'/home'),
(1046486,'2015-01-16 00:49:22',421189,'/the-original-mr-fuzzy'),
(1046487,'2015-01-16 00:49:52',421192,'/lander-5'),
(1046488,'2015-01-16 00:50:09',421193,'/lander-3'),
(1046489,'2015-01-16 00:51:32',421191,'/products'),
(1046490,'2015-01-16 00:51:41',421194,'/lander-5'),
(1046491,'2015-01-16 00:51:50',421193,'/products'),
(1046492,'2015-01-16 00:52:47',421191,'/the-original-mr-fuzzy'),
(1046493,'2015-01-16 00:53:16',421195,'/lander-5'),
(1046494,'2015-01-16 00:54:11',421195,'/products'),
(1046495,'2015-01-16 00:54:50',421196,'/lander-5'),
(1046496,'2015-01-16 00:55:24',421197,'/lander-5'),
(1046497,'2015-01-16 00:56:28',421196,'/products'),
(1046498,'2015-01-16 00:57:26',421194,'/products'),
(1046499,'2015-01-16 00:58:42',421194,'/the-original-mr-fuzzy'),
(1046500,'2015-01-16 00:58:45',421196,'/the-original-mr-fuzzy'),
(1046501,'2015-01-16 01:00:03',421198,'/lander-5'),
(1046502,'2015-01-16 01:00:58',421197,'/products'),
(1046503,'2015-01-16 01:03:56',421197,'/the-birthday-sugar-panda'),
(1046504,'2015-01-16 01:05:03',421197,'/cart'),
(1046505,'2015-01-16 01:05:33',421199,'/home'),
(1046506,'2015-01-16 01:09:12',421200,'/lander-5'),
(1046507,'2015-01-16 01:13:21',421200,'/products'),
(1046508,'2015-01-16 01:16:39',421200,'/the-original-mr-fuzzy'),
(1046509,'2015-01-16 01:17:02',421201,'/lander-5'),
(1046510,'2015-01-16 01:17:49',421202,'/lander-5'),
(1046511,'2015-01-16 01:20:45',421203,'/home'),
(1046512,'2015-01-16 01:21:52',421202,'/products'),
(1046513,'2015-01-16 01:24:47',421202,'/the-hudson-river-mini-bear'),
(1046514,'2015-01-16 01:24:47',421204,'/lander-5'),
(1046515,'2015-01-16 01:39:03',421205,'/home'),
(1046516,'2015-01-16 01:40:12',421206,'/home'),
(1046517,'2015-01-16 01:41:22',421205,'/products'),
(1046518,'2015-01-16 01:42:05',421206,'/products'),
(1046519,'2015-01-16 01:42:18',421207,'/home'),
(1046520,'2015-01-16 01:43:02',421208,'/home'),
(1046521,'2015-01-16 01:43:48',421207,'/products'),
(1046522,'2015-01-16 01:44:03',421209,'/lander-5'),
(1046523,'2015-01-16 01:45:50',421205,'/the-birthday-sugar-panda'),
(1046524,'2015-01-16 01:46:34',421206,'/the-original-mr-fuzzy'),
(1046525,'2015-01-16 01:48:10',421207,'/the-original-mr-fuzzy'),
(1046526,'2015-01-16 01:48:22',421206,'/cart'),
(1046527,'2015-01-16 01:48:24',421205,'/cart'),
(1046528,'2015-01-16 01:49:03',421207,'/cart'),
(1046529,'2015-01-16 01:49:04',421206,'/shipping'),
(1046530,'2015-01-16 01:49:50',421207,'/shipping'),
(1046531,'2015-01-16 01:50:05',421210,'/home'),
(1046532,'2015-01-16 01:50:22',421211,'/home'),
(1046533,'2015-01-16 01:51:14',421212,'/lander-5'),
(1046534,'2015-01-16 01:51:35',421205,'/shipping'),
(1046535,'2015-01-16 01:51:42',421206,'/billing-2'),
(1046536,'2015-01-16 01:52:07',421205,'/billing-2'),
(1046537,'2015-01-16 01:53:17',421213,'/lander-5'),
(1046538,'2015-01-16 01:54:06',421206,'/thank-you-for-your-order'),
(1046539,'2015-01-16 01:54:26',421211,'/products'),
(1046540,'2015-01-16 01:55:59',421214,'/lander-3'),
(1046541,'2015-01-16 01:56:47',421213,'/products'),
(1046542,'2015-01-16 01:59:45',421215,'/lander-3'),
(1046543,'2015-01-16 02:00:15',421214,'/products'),
(1046544,'2015-01-16 02:00:30',421213,'/the-original-mr-fuzzy'),
(1046545,'2015-01-16 02:01:02',421214,'/the-original-mr-fuzzy'),
(1046546,'2015-01-16 02:02:07',421216,'/lander-5'),
(1046547,'2015-01-16 02:05:25',421217,'/lander-3'),
(1046548,'2015-01-16 02:08:58',421218,'/lander-3'),
(1046549,'2015-01-16 02:18:14',421219,'/lander-5'),
(1046550,'2015-01-16 02:18:24',421220,'/lander-3'),
(1046551,'2015-01-16 02:19:40',421219,'/products'),
(1046552,'2015-01-16 02:21:04',421219,'/the-original-mr-fuzzy'),
(1046553,'2015-01-16 02:21:41',421220,'/products'),
(1046554,'2015-01-16 02:26:02',421220,'/the-birthday-sugar-panda'),
(1046555,'2015-01-16 02:26:50',421221,'/home'),
(1046556,'2015-01-16 02:27:03',421222,'/home'),
(1046557,'2015-01-16 02:28:36',421223,'/home'),
(1046558,'2015-01-16 02:30:08',421224,'/lander-3'),
(1046559,'2015-01-16 02:31:41',421222,'/products'),
(1046560,'2015-01-16 02:31:58',421225,'/home'),
(1046561,'2015-01-16 02:32:23',421223,'/products'),
(1046562,'2015-01-16 02:33:23',421224,'/products'),
(1046563,'2015-01-16 02:34:06',421224,'/the-original-mr-fuzzy'),
(1046564,'2015-01-16 02:35:01',421223,'/the-forever-love-bear'),
(1046565,'2015-01-16 02:35:45',421222,'/the-original-mr-fuzzy'),
(1046566,'2015-01-16 02:38:57',421226,'/lander-3'),
(1046567,'2015-01-16 02:49:45',421227,'/lander-5'),
(1046568,'2015-01-16 02:50:21',421227,'/products'),
(1046569,'2015-01-16 02:52:02',421228,'/home'),
(1046570,'2015-01-16 02:54:37',421227,'/the-original-mr-fuzzy'),
(1046571,'2015-01-16 02:55:53',421229,'/lander-3'),
(1046572,'2015-01-16 02:57:20',421230,'/home'),
(1046573,'2015-01-16 02:57:47',421231,'/home'),
(1046574,'2015-01-16 03:02:18',421231,'/products'),
(1046575,'2015-01-16 03:02:34',421230,'/products'),
(1046576,'2015-01-16 03:03:48',421230,'/the-original-mr-fuzzy'),
(1046577,'2015-01-16 03:04:44',421232,'/lander-5'),
(1046578,'2015-01-16 03:06:19',421233,'/lander-3'),
(1046579,'2015-01-16 03:11:38',421234,'/lander-5'),
(1046580,'2015-01-16 03:14:37',421235,'/home'),
(1046581,'2015-01-16 03:16:19',421236,'/lander-3'),
(1046582,'2015-01-16 03:24:24',421237,'/lander-3'),
(1046583,'2015-01-16 03:25:16',421238,'/home'),
(1046584,'2015-01-16 03:27:40',421237,'/products'),
(1046585,'2015-01-16 03:29:17',421239,'/lander-5'),
(1046586,'2015-01-16 03:29:40',421237,'/the-original-mr-fuzzy'),
(1046587,'2015-01-16 03:31:21',421240,'/lander-5'),
(1046588,'2015-01-16 03:31:52',421237,'/cart'),
(1046589,'2015-01-16 03:33:21',421237,'/shipping'),
(1046590,'2015-01-16 03:35:49',421237,'/billing-2'),
(1046591,'2015-01-16 03:37:21',421237,'/thank-you-for-your-order'),
(1046592,'2015-01-16 03:43:47',421241,'/home'),
(1046593,'2015-01-16 03:44:13',421241,'/products'),
(1046594,'2015-01-16 03:45:48',421241,'/the-forever-love-bear'),
(1046595,'2015-01-16 03:46:30',421241,'/cart'),
(1046596,'2015-01-16 03:47:39',421241,'/shipping'),
(1046597,'2015-01-16 03:48:51',421241,'/billing-2'),
(1046598,'2015-01-16 03:53:03',421242,'/lander-5'),
(1046599,'2015-01-16 03:54:00',421241,'/thank-you-for-your-order'),
(1046600,'2015-01-16 04:00:52',421243,'/lander-5'),
(1046601,'2015-01-16 04:04:08',421244,'/lander-5'),
(1046602,'2015-01-16 04:07:35',421244,'/products'),
(1046603,'2015-01-16 04:08:43',421245,'/lander-5'),
(1046604,'2015-01-16 04:09:40',421246,'/lander-5'),
(1046605,'2015-01-16 04:13:38',421245,'/products'),
(1046606,'2015-01-16 04:15:20',421245,'/the-forever-love-bear'),
(1046607,'2015-01-16 04:18:32',421247,'/home'),
(1046608,'2015-01-16 04:20:53',421247,'/products'),
(1046609,'2015-01-16 04:22:09',421248,'/lander-5'),
(1046610,'2015-01-16 04:24:24',421247,'/the-birthday-sugar-panda'),
(1046611,'2015-01-16 04:25:22',421249,'/lander-5'),
(1046612,'2015-01-16 04:25:36',421250,'/lander-5'),
(1046613,'2015-01-16 04:26:17',421248,'/products'),
(1046614,'2015-01-16 04:28:03',421249,'/products'),
(1046615,'2015-01-16 04:30:15',421250,'/products'),
(1046616,'2015-01-16 04:31:26',421249,'/the-original-mr-fuzzy'),
(1046617,'2015-01-16 04:31:58',421250,'/the-forever-love-bear'),
(1046618,'2015-01-16 04:39:12',421251,'/lander-5'),
(1046619,'2015-01-16 04:42:50',421252,'/home'),
(1046620,'2015-01-16 04:45:03',421253,'/home'),
(1046621,'2015-01-16 04:45:08',421252,'/products'),
(1046622,'2015-01-16 04:47:43',421252,'/the-original-mr-fuzzy'),
(1046623,'2015-01-16 04:49:51',421254,'/home'),
(1046624,'2015-01-16 04:56:49',421255,'/home'),
(1046625,'2015-01-16 05:01:13',421255,'/products'),
(1046626,'2015-01-16 05:02:32',421256,'/lander-5'),
(1046627,'2015-01-16 05:04:21',421255,'/the-original-mr-fuzzy'),
(1046628,'2015-01-16 05:04:22',421256,'/products'),
(1046629,'2015-01-16 05:07:00',421257,'/home'),
(1046630,'2015-01-16 05:07:19',421258,'/lander-3'),
(1046631,'2015-01-16 05:07:37',421256,'/the-forever-love-bear'),
(1046632,'2015-01-16 05:08:52',421257,'/products'),
(1046633,'2015-01-16 05:09:44',421259,'/lander-5'),
(1046634,'2015-01-16 05:10:11',421260,'/lander-3'),
(1046635,'2015-01-16 05:11:01',421257,'/the-hudson-river-mini-bear'),
(1046636,'2015-01-16 05:11:23',421258,'/products'),
(1046637,'2015-01-16 05:12:09',421258,'/the-original-mr-fuzzy'),
(1046638,'2015-01-16 05:12:10',421261,'/home'),
(1046639,'2015-01-16 05:13:42',421258,'/cart'),
(1046640,'2015-01-16 05:14:32',421261,'/products'),
(1046641,'2015-01-16 05:14:45',421257,'/cart'),
(1046642,'2015-01-16 05:15:44',421257,'/shipping'),
(1046643,'2015-01-16 05:16:03',421261,'/the-birthday-sugar-panda'),
(1046644,'2015-01-16 05:16:38',421262,'/lander-3'),
(1046645,'2015-01-16 05:16:56',421257,'/billing-2'),
(1046646,'2015-01-16 05:19:28',421263,'/home'),
(1046647,'2015-01-16 05:20:28',421264,'/home'),
(1046648,'2015-01-16 05:21:53',421257,'/thank-you-for-your-order'),
(1046649,'2015-01-16 05:23:49',421265,'/home'),
(1046650,'2015-01-16 05:27:18',421265,'/products'),
(1046651,'2015-01-16 05:27:56',421265,'/the-original-mr-fuzzy'),
(1046652,'2015-01-16 05:28:04',421266,'/home'),
(1046653,'2015-01-16 05:29:31',421266,'/products'),
(1046654,'2015-01-16 05:30:49',421267,'/home'),
(1046655,'2015-01-16 05:33:26',421268,'/home'),
(1046656,'2015-01-16 05:33:52',421269,'/lander-5'),
(1046657,'2015-01-16 05:35:06',421270,'/lander-3'),
(1046658,'2015-01-16 05:35:18',421267,'/products'),
(1046659,'2015-01-16 05:38:05',421267,'/the-forever-love-bear'),
(1046660,'2015-01-16 05:39:11',421271,'/lander-5'),
(1046661,'2015-01-16 05:44:46',421271,'/products'),
(1046662,'2015-01-16 05:47:43',421271,'/the-birthday-sugar-panda'),
(1046663,'2015-01-16 05:48:02',421272,'/lander-3'),
(1046664,'2015-01-16 05:49:38',421272,'/products'),
(1046665,'2015-01-16 05:51:20',421272,'/the-forever-love-bear'),
(1046666,'2015-01-16 05:52:52',421273,'/lander-3'),
(1046667,'2015-01-16 05:54:42',421274,'/lander-5'),
(1046668,'2015-01-16 05:54:46',421272,'/cart'),
(1046669,'2015-01-16 05:55:26',421275,'/lander-5'),
(1046670,'2015-01-16 05:55:53',421272,'/shipping'),
(1046671,'2015-01-16 05:55:56',421276,'/home'),
(1046672,'2015-01-16 05:56:33',421277,'/home'),
(1046673,'2015-01-16 05:56:40',421276,'/products'),
(1046674,'2015-01-16 05:57:07',421276,'/the-original-mr-fuzzy'),
(1046675,'2015-01-16 05:57:58',421272,'/billing-2'),
(1046676,'2015-01-16 05:58:16',421276,'/cart'),
(1046677,'2015-01-16 05:58:53',421275,'/products'),
(1046678,'2015-01-16 06:00:36',421276,'/shipping'),
(1046679,'2015-01-16 06:02:30',421278,'/lander-5'),
(1046680,'2015-01-16 06:02:41',421275,'/the-original-mr-fuzzy'),
(1046681,'2015-01-16 06:04:02',421278,'/products'),
(1046682,'2015-01-16 06:07:51',421278,'/the-original-mr-fuzzy'),
(1046683,'2015-01-16 06:09:55',421279,'/home'),
(1046684,'2015-01-16 06:10:58',421280,'/lander-3'),
(1046685,'2015-01-16 06:12:20',421280,'/products'),
(1046686,'2015-01-16 06:12:25',421281,'/lander-3'),
(1046687,'2015-01-16 06:14:23',421279,'/products'),
(1046688,'2015-01-16 06:14:56',421282,'/lander-5'),
(1046689,'2015-01-16 06:15:04',421283,'/lander-5'),
(1046690,'2015-01-16 06:17:00',421282,'/products'),
(1046691,'2015-01-16 06:17:52',421283,'/products'),
(1046692,'2015-01-16 06:17:52',421284,'/lander-5'),
(1046693,'2015-01-16 06:19:03',421285,'/lander-5'),
(1046694,'2015-01-16 06:19:27',421285,'/products'),
(1046695,'2015-01-16 06:21:30',421284,'/products'),
(1046696,'2015-01-16 06:22:07',421283,'/the-forever-love-bear'),
(1046697,'2015-01-16 06:22:13',421284,'/the-forever-love-bear'),
(1046698,'2015-01-16 06:23:17',421285,'/the-original-mr-fuzzy'),
(1046699,'2015-01-16 06:25:36',421285,'/cart'),
(1046700,'2015-01-16 06:25:49',421286,'/lander-3'),
(1046701,'2015-01-16 06:26:07',421287,'/lander-5'),
(1046702,'2015-01-16 06:26:23',421288,'/home'),
(1046703,'2015-01-16 06:26:24',421285,'/shipping'),
(1046704,'2015-01-16 06:30:50',421287,'/products'),
(1046705,'2015-01-16 06:31:05',421289,'/home'),
(1046706,'2015-01-16 06:31:08',421290,'/lander-5'),
(1046707,'2015-01-16 06:31:28',421288,'/products'),
(1046708,'2015-01-16 06:31:31',421291,'/home'),
(1046709,'2015-01-16 06:33:14',421292,'/lander-5'),
(1046710,'2015-01-16 06:33:18',421293,'/lander-5'),
(1046711,'2015-01-16 06:34:22',421287,'/the-forever-love-bear'),
(1046712,'2015-01-16 06:36:31',421292,'/products'),
(1046713,'2015-01-16 06:36:58',421293,'/products'),
(1046714,'2015-01-16 06:37:47',421294,'/home'),
(1046715,'2015-01-16 06:37:57',421293,'/the-original-mr-fuzzy'),
(1046716,'2015-01-16 06:38:00',421292,'/the-original-mr-fuzzy'),
(1046717,'2015-01-16 06:38:17',421295,'/lander-5'),
(1046718,'2015-01-16 06:38:25',421287,'/cart'),
(1046719,'2015-01-16 06:39:55',421293,'/cart'),
(1046720,'2015-01-16 06:40:51',421296,'/lander-3'),
(1046721,'2015-01-16 06:40:54',421295,'/products'),
(1046722,'2015-01-16 06:42:09',421293,'/shipping'),
(1046723,'2015-01-16 06:42:17',421287,'/shipping'),
(1046724,'2015-01-16 06:42:24',421294,'/products'),
(1046725,'2015-01-16 06:42:57',421287,'/billing-2'),
(1046726,'2015-01-16 06:43:09',421295,'/the-original-mr-fuzzy'),
(1046727,'2015-01-16 06:44:42',421293,'/billing-2'),
(1046728,'2015-01-16 06:46:26',421296,'/products'),
(1046729,'2015-01-16 06:47:01',421294,'/the-forever-love-bear'),
(1046730,'2015-01-16 06:48:01',421296,'/the-original-mr-fuzzy'),
(1046731,'2015-01-16 06:48:14',421293,'/thank-you-for-your-order'),
(1046732,'2015-01-16 06:51:06',421297,'/home'),
(1046733,'2015-01-16 06:54:36',421298,'/lander-5'),
(1046734,'2015-01-16 06:55:25',421297,'/products'),
(1046735,'2015-01-16 06:55:48',421299,'/lander-5'),
(1046736,'2015-01-16 06:56:23',421300,'/lander-5'),
(1046737,'2015-01-16 06:56:24',421298,'/products'),
(1046738,'2015-01-16 06:56:26',421301,'/lander-5'),
(1046739,'2015-01-16 06:57:16',421298,'/the-original-mr-fuzzy'),
(1046740,'2015-01-16 06:58:08',421298,'/cart'),
(1046741,'2015-01-16 07:01:03',421301,'/products'),
(1046742,'2015-01-16 07:01:33',421299,'/products'),
(1046743,'2015-01-16 07:01:43',421302,'/home'),
(1046744,'2015-01-16 07:03:43',421301,'/the-original-mr-fuzzy'),
(1046745,'2015-01-16 07:05:18',421299,'/the-forever-love-bear'),
(1046746,'2015-01-16 07:05:39',421301,'/cart'),
(1046747,'2015-01-16 07:06:01',421302,'/products'),
(1046748,'2015-01-16 07:06:35',421303,'/home'),
(1046749,'2015-01-16 07:07:01',421299,'/cart'),
(1046750,'2015-01-16 07:09:02',421301,'/shipping'),
(1046751,'2015-01-16 07:09:32',421301,'/billing-2'),
(1046752,'2015-01-16 07:09:49',421299,'/shipping'),
(1046753,'2015-01-16 07:11:31',421299,'/billing-2'),
(1046754,'2015-01-16 07:11:47',421304,'/lander-5'),
(1046755,'2015-01-16 07:12:10',421305,'/home'),
(1046756,'2015-01-16 07:13:38',421304,'/products'),
(1046757,'2015-01-16 07:13:46',421299,'/thank-you-for-your-order'),
(1046758,'2015-01-16 07:14:20',421306,'/home'),
(1046759,'2015-01-16 07:15:27',421304,'/the-hudson-river-mini-bear'),
(1046760,'2015-01-16 07:15:54',421304,'/cart'),
(1046761,'2015-01-16 07:16:02',421307,'/lander-5'),
(1046762,'2015-01-16 07:16:15',421306,'/products'),
(1046763,'2015-01-16 07:16:41',421308,'/home'),
(1046764,'2015-01-16 07:16:51',421307,'/products'),
(1046765,'2015-01-16 07:16:57',421304,'/shipping'),
(1046766,'2015-01-16 07:17:07',421306,'/the-original-mr-fuzzy'),
(1046767,'2015-01-16 07:19:18',421309,'/lander-3'),
(1046768,'2015-01-16 07:19:51',421304,'/billing-2'),
(1046769,'2015-01-16 07:19:54',421307,'/the-original-mr-fuzzy'),
(1046770,'2015-01-16 07:20:25',421306,'/cart'),
(1046771,'2015-01-16 07:20:28',421310,'/lander-3'),
(1046772,'2015-01-16 07:20:49',421308,'/products'),
(1046773,'2015-01-16 07:21:18',421309,'/products'),
(1046774,'2015-01-16 07:22:20',421306,'/shipping'),
(1046775,'2015-01-16 07:23:49',421311,'/lander-5'),
(1046776,'2015-01-16 07:24:22',421308,'/the-original-mr-fuzzy'),
(1046777,'2015-01-16 07:25:09',421304,'/thank-you-for-your-order'),
(1046778,'2015-01-16 07:25:25',421312,'/home'),
(1046779,'2015-01-16 07:26:59',421313,'/lander-5'),
(1046780,'2015-01-16 07:27:29',421313,'/products'),
(1046781,'2015-01-16 07:29:08',421314,'/lander-3'),
(1046782,'2015-01-16 07:30:57',421315,'/lander-5'),
(1046783,'2015-01-16 07:31:24',421313,'/the-original-mr-fuzzy'),
(1046784,'2015-01-16 07:31:42',421316,'/home'),
(1046785,'2015-01-16 07:32:33',421315,'/products'),
(1046786,'2015-01-16 07:33:27',421316,'/products'),
(1046787,'2015-01-16 07:33:58',421316,'/the-hudson-river-mini-bear'),
(1046788,'2015-01-16 07:34:19',421317,'/lander-5'),
(1046789,'2015-01-16 07:34:54',421318,'/lander-5'),
(1046790,'2015-01-16 07:35:53',421319,'/home'),
(1046791,'2015-01-16 07:36:49',421315,'/the-forever-love-bear'),
(1046792,'2015-01-16 07:37:46',421318,'/products'),
(1046793,'2015-01-16 07:38:04',421319,'/products'),
(1046794,'2015-01-16 07:38:09',421320,'/home'),
(1046795,'2015-01-16 07:38:51',421321,'/lander-5'),
(1046796,'2015-01-16 07:39:37',421320,'/products'),
(1046797,'2015-01-16 07:39:55',421322,'/lander-3'),
(1046798,'2015-01-16 07:40:07',421321,'/products'),
(1046799,'2015-01-16 07:40:33',421318,'/the-original-mr-fuzzy'),
(1046800,'2015-01-16 07:41:20',421319,'/the-birthday-sugar-panda'),
(1046801,'2015-01-16 07:43:06',421323,'/lander-5'),
(1046802,'2015-01-16 07:43:27',421321,'/the-forever-love-bear'),
(1046803,'2015-01-16 07:44:30',421323,'/products'),
(1046804,'2015-01-16 07:44:56',421324,'/lander-5'),
(1046805,'2015-01-16 07:45:18',421323,'/the-birthday-sugar-panda'),
(1046806,'2015-01-16 07:45:43',421322,'/products'),
(1046807,'2015-01-16 07:47:17',421321,'/cart'),
(1046808,'2015-01-16 07:47:56',421322,'/the-birthday-sugar-panda'),
(1046809,'2015-01-16 07:49:26',421322,'/cart'),
(1046810,'2015-01-16 07:50:05',421324,'/products'),
(1046811,'2015-01-16 07:51:09',421325,'/lander-5'),
(1046812,'2015-01-16 07:51:35',421324,'/the-original-mr-fuzzy'),
(1046813,'2015-01-16 07:51:58',421322,'/shipping'),
(1046814,'2015-01-16 07:52:42',421325,'/products'),
(1046815,'2015-01-16 07:52:59',421322,'/billing-2'),
(1046816,'2015-01-16 07:53:09',421325,'/the-original-mr-fuzzy'),
(1046817,'2015-01-16 07:54:44',421326,'/home'),
(1046818,'2015-01-16 07:57:31',421327,'/lander-5'),
(1046819,'2015-01-16 08:01:20',421328,'/lander-5'),
(1046820,'2015-01-16 08:01:37',421329,'/home'),
(1046821,'2015-01-16 08:03:23',421330,'/lander-3'),
(1046822,'2015-01-16 08:03:23',421331,'/lander-5'),
(1046823,'2015-01-16 08:03:33',421332,'/lander-5'),
(1046824,'2015-01-16 08:03:35',421328,'/products'),
(1046825,'2015-01-16 08:04:13',421333,'/home'),
(1046826,'2015-01-16 08:04:28',421334,'/home'),
(1046827,'2015-01-16 08:04:37',421335,'/lander-5'),
(1046828,'2015-01-16 08:05:31',421328,'/the-original-mr-fuzzy'),
(1046829,'2015-01-16 08:06:27',421336,'/lander-5'),
(1046830,'2015-01-16 08:06:44',421329,'/products'),
(1046831,'2015-01-16 08:07:21',421337,'/lander-5'),
(1046832,'2015-01-16 08:07:58',421336,'/products'),
(1046833,'2015-01-16 08:08:08',421331,'/products'),
(1046834,'2015-01-16 08:08:11',421335,'/products'),
(1046835,'2015-01-16 08:08:17',421334,'/products'),
(1046836,'2015-01-16 08:08:26',421328,'/cart'),
(1046837,'2015-01-16 08:09:23',421333,'/products'),
(1046838,'2015-01-16 08:09:45',421338,'/lander-5'),
(1046839,'2015-01-16 08:09:48',421335,'/the-original-mr-fuzzy'),
(1046840,'2015-01-16 08:10:23',421329,'/the-original-mr-fuzzy'),
(1046841,'2015-01-16 08:10:37',421333,'/the-forever-love-bear'),
(1046842,'2015-01-16 08:10:42',421336,'/the-original-mr-fuzzy'),
(1046843,'2015-01-16 08:10:43',421337,'/products'),
(1046844,'2015-01-16 08:10:54',421339,'/lander-5'),
(1046845,'2015-01-16 08:11:25',421328,'/shipping'),
(1046846,'2015-01-16 08:11:30',421331,'/the-original-mr-fuzzy'),
(1046847,'2015-01-16 08:12:33',421335,'/cart'),
(1046848,'2015-01-16 08:12:34',421340,'/lander-5'),
(1046849,'2015-01-16 08:12:40',421341,'/lander-5'),
(1046850,'2015-01-16 08:12:56',421334,'/the-forever-love-bear'),
(1046851,'2015-01-16 08:13:17',421328,'/billing-2'),
(1046852,'2015-01-16 08:14:26',421342,'/home'),
(1046853,'2015-01-16 08:14:52',421337,'/the-forever-love-bear'),
(1046854,'2015-01-16 08:15:19',421334,'/cart'),
(1046855,'2015-01-16 08:15:57',421343,'/lander-5'),
(1046856,'2015-01-16 08:17:55',421341,'/products'),
(1046857,'2015-01-16 08:17:55',421343,'/products'),
(1046858,'2015-01-16 08:18:07',421344,'/home'),
(1046859,'2015-01-16 08:18:29',421345,'/home'),
(1046860,'2015-01-16 08:18:44',421334,'/shipping'),
(1046861,'2015-01-16 08:19:27',421346,'/lander-5'),
(1046862,'2015-01-16 08:20:24',421347,'/lander-5'),
(1046863,'2015-01-16 08:20:44',421348,'/lander-3'),
(1046864,'2015-01-16 08:21:23',421341,'/the-hudson-river-mini-bear'),
(1046865,'2015-01-16 08:21:45',421334,'/billing-2'),
(1046866,'2015-01-16 08:22:01',421349,'/lander-5'),
(1046867,'2015-01-16 08:22:20',421344,'/products'),
(1046868,'2015-01-16 08:22:23',421350,'/lander-5'),
(1046869,'2015-01-16 08:22:34',421343,'/the-original-mr-fuzzy'),
(1046870,'2015-01-16 08:22:44',421349,'/products'),
(1046871,'2015-01-16 08:23:56',421341,'/cart'),
(1046872,'2015-01-16 08:25:19',421334,'/thank-you-for-your-order'),
(1046873,'2015-01-16 08:25:26',421349,'/the-original-mr-fuzzy'),
(1046874,'2015-01-16 08:25:48',421351,'/home'),
(1046875,'2015-01-16 08:26:06',421344,'/the-original-mr-fuzzy'),
(1046876,'2015-01-16 08:26:23',421348,'/products'),
(1046877,'2015-01-16 08:26:31',421344,'/cart'),
(1046878,'2015-01-16 08:26:43',421349,'/cart'),
(1046879,'2015-01-16 08:27:22',421349,'/shipping'),
(1046880,'2015-01-16 08:27:48',421349,'/billing-2'),
(1046881,'2015-01-16 08:27:57',421351,'/products'),
(1046882,'2015-01-16 08:28:15',421352,'/lander-3'),
(1046883,'2015-01-16 08:28:44',421353,'/lander-5'),
(1046884,'2015-01-16 08:29:12',421349,'/thank-you-for-your-order'),
(1046885,'2015-01-16 08:30:08',421354,'/lander-3'),
(1046886,'2015-01-16 08:31:00',421348,'/the-original-mr-fuzzy'),
(1046887,'2015-01-16 08:31:40',421355,'/lander-5'),
(1046888,'2015-01-16 08:32:19',421348,'/cart'),
(1046889,'2015-01-16 08:32:32',421355,'/products'),
(1046890,'2015-01-16 08:32:55',421356,'/lander-5'),
(1046891,'2015-01-16 08:33:08',421352,'/products'),
(1046892,'2015-01-16 08:34:19',421355,'/the-original-mr-fuzzy'),
(1046893,'2015-01-16 08:34:24',421353,'/products'),
(1046894,'2015-01-16 08:34:47',421357,'/home'),
(1046895,'2015-01-16 08:35:39',421358,'/home'),
(1046896,'2015-01-16 08:36:15',421356,'/products'),
(1046897,'2015-01-16 08:38:00',421356,'/the-birthday-sugar-panda'),
(1046898,'2015-01-16 08:38:11',421353,'/the-birthday-sugar-panda'),
(1046899,'2015-01-16 08:39:43',421359,'/lander-5'),
(1046900,'2015-01-16 08:40:01',421356,'/cart'),
(1046901,'2015-01-16 08:43:24',421356,'/shipping'),
(1046902,'2015-01-16 08:44:49',421359,'/products'),
(1046903,'2015-01-16 08:45:03',421360,'/lander-3'),
(1046904,'2015-01-16 08:45:54',421361,'/home'),
(1046905,'2015-01-16 08:47:13',421362,'/lander-3'),
(1046906,'2015-01-16 08:47:47',421363,'/lander-5'),
(1046907,'2015-01-16 08:47:56',421359,'/the-original-mr-fuzzy'),
(1046908,'2015-01-16 08:48:22',421364,'/lander-5'),
(1046909,'2015-01-16 08:49:16',421365,'/home'),
(1046910,'2015-01-16 08:49:17',421362,'/products'),
(1046911,'2015-01-16 08:50:03',421360,'/products'),
(1046912,'2015-01-16 08:50:07',421359,'/cart'),
(1046913,'2015-01-16 08:50:31',421362,'/the-birthday-sugar-panda'),
(1046914,'2015-01-16 08:51:19',421362,'/cart'),
(1046915,'2015-01-16 08:51:39',421366,'/lander-5'),
(1046916,'2015-01-16 08:52:06',421364,'/products'),
(1046917,'2015-01-16 08:53:05',421364,'/the-original-mr-fuzzy'),
(1046918,'2015-01-16 08:53:10',421362,'/shipping'),
(1046919,'2015-01-16 08:53:10',421367,'/lander-5'),
(1046920,'2015-01-16 08:53:45',421364,'/cart'),
(1046921,'2015-01-16 08:54:01',421359,'/shipping'),
(1046922,'2015-01-16 08:54:18',421366,'/products'),
(1046923,'2015-01-16 08:54:27',421368,'/home'),
(1046924,'2015-01-16 08:54:33',421364,'/shipping'),
(1046925,'2015-01-16 08:54:42',421362,'/billing-2'),
(1046926,'2015-01-16 08:54:49',421369,'/lander-3'),
(1046927,'2015-01-16 08:54:51',421370,'/home'),
(1046928,'2015-01-16 08:55:16',421366,'/the-birthday-sugar-panda'),
(1046929,'2015-01-16 08:55:41',421362,'/thank-you-for-your-order'),
(1046930,'2015-01-16 08:55:47',421366,'/cart'),
(1046931,'2015-01-16 08:56:02',421368,'/products'),
(1046932,'2015-01-16 08:56:02',421371,'/lander-5'),
(1046933,'2015-01-16 08:56:41',421368,'/the-original-mr-fuzzy'),
(1046934,'2015-01-16 08:56:53',421372,'/home'),
(1046935,'2015-01-16 08:57:28',421366,'/shipping'),
(1046936,'2015-01-16 08:57:34',421371,'/products'),
(1046937,'2015-01-16 08:58:05',421373,'/lander-3'),
(1046938,'2015-01-16 08:58:14',421374,'/lander-5'),
(1046939,'2015-01-16 08:58:37',421375,'/lander-5'),
(1046940,'2015-01-16 08:58:48',421369,'/products'),
(1046941,'2015-01-16 08:58:58',421367,'/products'),
(1046942,'2015-01-16 08:59:17',421376,'/home'),
(1046943,'2015-01-16 09:00:05',421371,'/the-hudson-river-mini-bear'),
(1046944,'2015-01-16 09:00:37',421367,'/the-original-mr-fuzzy'),
(1046945,'2015-01-16 09:01:03',421377,'/lander-5'),
(1046946,'2015-01-16 09:01:37',421375,'/products'),
(1046947,'2015-01-16 09:01:58',421378,'/lander-5'),
(1046948,'2015-01-16 09:03:17',421376,'/products'),
(1046949,'2015-01-16 09:03:25',421374,'/products'),
(1046950,'2015-01-16 09:04:11',421379,'/lander-3'),
(1046951,'2015-01-16 09:04:55',421374,'/the-original-mr-fuzzy'),
(1046952,'2015-01-16 09:05:44',421375,'/the-original-mr-fuzzy'),
(1046953,'2015-01-16 09:05:47',421380,'/lander-5'),
(1046954,'2015-01-16 09:05:54',421376,'/the-original-mr-fuzzy'),
(1046955,'2015-01-16 09:05:58',421379,'/products'),
(1046956,'2015-01-16 09:06:47',421381,'/lander-5'),
(1046957,'2015-01-16 09:07:05',421378,'/products'),
(1046958,'2015-01-16 09:07:12',421382,'/home'),
(1046959,'2015-01-16 09:07:34',421378,'/the-original-mr-fuzzy'),
(1046960,'2015-01-16 09:08:45',421374,'/cart'),
(1046961,'2015-01-16 09:08:46',421383,'/home'),
(1046962,'2015-01-16 09:09:13',421384,'/lander-5'),
(1046963,'2015-01-16 09:10:50',421385,'/lander-5'),
(1046964,'2015-01-16 09:10:52',421374,'/shipping'),
(1046965,'2015-01-16 09:12:51',421386,'/home'),
(1046966,'2015-01-16 09:13:16',421385,'/products'),
(1046967,'2015-01-16 09:13:18',421387,'/home'),
(1046968,'2015-01-16 09:13:39',421384,'/products'),
(1046969,'2015-01-16 09:13:59',421386,'/products'),
(1046970,'2015-01-16 09:14:00',421374,'/billing-2'),
(1046971,'2015-01-16 09:14:09',421385,'/the-original-mr-fuzzy'),
(1046972,'2015-01-16 09:15:40',421387,'/products'),
(1046973,'2015-01-16 09:15:58',421388,'/home'),
(1046974,'2015-01-16 09:16:16',421389,'/lander-5'),
(1046975,'2015-01-16 09:16:21',421390,'/lander-5'),
(1046976,'2015-01-16 09:16:48',421388,'/products'),
(1046977,'2015-01-16 09:16:49',421384,'/the-forever-love-bear'),
(1046978,'2015-01-16 09:17:13',421391,'/home'),
(1046979,'2015-01-16 09:17:27',421386,'/the-original-mr-fuzzy'),
(1046980,'2015-01-16 09:17:35',421392,'/home'),
(1046981,'2015-01-16 09:17:59',421388,'/the-original-mr-fuzzy'),
(1046982,'2015-01-16 09:18:41',421393,'/lander-3'),
(1046983,'2015-01-16 09:18:53',421390,'/products'),
(1046984,'2015-01-16 09:18:55',421391,'/products'),
(1046985,'2015-01-16 09:19:00',421392,'/products'),
(1046986,'2015-01-16 09:19:22',421374,'/thank-you-for-your-order'),
(1046987,'2015-01-16 09:19:23',421384,'/cart'),
(1046988,'2015-01-16 09:19:33',421394,'/lander-5'),
(1046989,'2015-01-16 09:19:49',421395,'/home'),
(1046990,'2015-01-16 09:20:12',421389,'/products'),
(1046991,'2015-01-16 09:20:53',421396,'/home'),
(1046992,'2015-01-16 09:21:16',421392,'/the-forever-love-bear'),
(1046993,'2015-01-16 09:21:17',421394,'/products'),
(1046994,'2015-01-16 09:22:14',421390,'/the-forever-love-bear'),
(1046995,'2015-01-16 09:23:05',421393,'/products'),
(1046996,'2015-01-16 09:23:12',421391,'/the-original-mr-fuzzy'),
(1046997,'2015-01-16 09:23:12',421394,'/the-original-mr-fuzzy'),
(1046998,'2015-01-16 09:23:49',421396,'/products'),
(1046999,'2015-01-16 09:24:17',421389,'/the-original-mr-fuzzy'),
(1047000,'2015-01-16 09:24:21',421396,'/the-original-mr-fuzzy'),
(1047001,'2015-01-16 09:24:51',421395,'/products'),
(1047002,'2015-01-16 09:25:09',421397,'/home'),
(1047003,'2015-01-16 09:25:15',421389,'/cart'),
(1047004,'2015-01-16 09:25:46',421393,'/the-original-mr-fuzzy'),
(1047005,'2015-01-16 09:25:46',421396,'/cart'),
(1047006,'2015-01-16 09:26:10',421395,'/the-original-mr-fuzzy'),
(1047007,'2015-01-16 09:26:13',421390,'/cart'),
(1047008,'2015-01-16 09:27:08',421398,'/home'),
(1047009,'2015-01-16 09:27:14',421396,'/shipping'),
(1047010,'2015-01-16 09:27:48',421393,'/cart'),
(1047011,'2015-01-16 09:27:51',421390,'/shipping'),
(1047012,'2015-01-16 09:28:40',421398,'/products'),
(1047013,'2015-01-16 09:29:13',421396,'/billing-2'),
(1047014,'2015-01-16 09:29:42',421399,'/lander-5'),
(1047015,'2015-01-16 09:29:46',421400,'/lander-3'),
(1047016,'2015-01-16 09:29:59',421397,'/products'),
(1047017,'2015-01-16 09:30:12',421401,'/home'),
(1047018,'2015-01-16 09:31:40',421396,'/thank-you-for-your-order'),
(1047019,'2015-01-16 09:31:41',421402,'/lander-3'),
(1047020,'2015-01-16 09:32:06',421403,'/lander-3'),
(1047021,'2015-01-16 09:32:39',421398,'/the-original-mr-fuzzy'),
(1047022,'2015-01-16 09:32:55',421397,'/the-original-mr-fuzzy'),
(1047023,'2015-01-16 09:32:55',421404,'/lander-3'),
(1047024,'2015-01-16 09:33:20',421405,'/lander-3'),
(1047025,'2015-01-16 09:33:28',421397,'/cart'),
(1047026,'2015-01-16 09:33:35',421402,'/products'),
(1047027,'2015-01-16 09:34:43',421402,'/the-hudson-river-mini-bear'),
(1047028,'2015-01-16 09:34:49',421400,'/products'),
(1047029,'2015-01-16 09:35:20',421399,'/products'),
(1047030,'2015-01-16 09:35:21',421401,'/products'),
(1047031,'2015-01-16 09:35:35',421397,'/shipping'),
(1047032,'2015-01-16 09:35:47',421403,'/products'),
(1047033,'2015-01-16 09:36:06',421406,'/lander-5'),
(1047034,'2015-01-16 09:36:07',421401,'/the-original-mr-fuzzy'),
(1047035,'2015-01-16 09:37:07',421400,'/the-original-mr-fuzzy'),
(1047036,'2015-01-16 09:37:21',421399,'/the-original-mr-fuzzy'),
(1047037,'2015-01-16 09:37:53',421402,'/cart'),
(1047038,'2015-01-16 09:38:05',421407,'/home'),
(1047039,'2015-01-16 09:38:18',421408,'/lander-3'),
(1047040,'2015-01-16 09:38:35',421407,'/products'),
(1047041,'2015-01-16 09:38:42',421397,'/billing-2'),
(1047042,'2015-01-16 09:38:57',421402,'/shipping'),
(1047043,'2015-01-16 09:39:08',421399,'/cart'),
(1047044,'2015-01-16 09:39:13',421409,'/lander-3'),
(1047045,'2015-01-16 09:39:39',421410,'/lander-5'),
(1047046,'2015-01-16 09:39:47',421411,'/home'),
(1047047,'2015-01-16 09:40:38',421410,'/products'),
(1047048,'2015-01-16 09:40:45',421402,'/billing-2'),
(1047049,'2015-01-16 09:41:17',421412,'/lander-5'),
(1047050,'2015-01-16 09:41:24',421399,'/shipping'),
(1047051,'2015-01-16 09:41:24',421411,'/products'),
(1047052,'2015-01-16 09:41:33',421402,'/thank-you-for-your-order'),
(1047053,'2015-01-16 09:41:41',421407,'/the-original-mr-fuzzy'),
(1047054,'2015-01-16 09:41:57',421399,'/billing-2'),
(1047055,'2015-01-16 09:42:36',421411,'/the-original-mr-fuzzy'),
(1047056,'2015-01-16 09:42:45',421413,'/lander-5'),
(1047057,'2015-01-16 09:43:16',421414,'/home'),
(1047058,'2015-01-16 09:43:34',421415,'/lander-3'),
(1047059,'2015-01-16 09:43:40',421410,'/the-original-mr-fuzzy'),
(1047060,'2015-01-16 09:44:26',421407,'/cart'),
(1047061,'2015-01-16 09:45:13',421416,'/lander-3'),
(1047062,'2015-01-16 09:45:52',421414,'/products'),
(1047063,'2015-01-16 09:46:11',421412,'/products'),
(1047064,'2015-01-16 09:46:14',421407,'/shipping'),
(1047065,'2015-01-16 09:46:38',421413,'/products'),
(1047066,'2015-01-16 09:46:54',421417,'/lander-3'),
(1047067,'2015-01-16 09:47:12',421418,'/lander-5'),
(1047068,'2015-01-16 09:47:13',421412,'/the-original-mr-fuzzy'),
(1047069,'2015-01-16 09:47:27',421407,'/billing-2'),
(1047070,'2015-01-16 09:47:31',421410,'/cart'),
(1047071,'2015-01-16 09:47:36',421419,'/lander-3'),
(1047072,'2015-01-16 09:47:57',421413,'/the-original-mr-fuzzy'),
(1047073,'2015-01-16 09:48:00',421420,'/lander-3'),
(1047074,'2015-01-16 09:48:46',421407,'/thank-you-for-your-order'),
(1047075,'2015-01-16 09:49:07',421414,'/the-original-mr-fuzzy'),
(1047076,'2015-01-16 09:49:15',421421,'/lander-5'),
(1047077,'2015-01-16 09:49:23',421410,'/shipping'),
(1047078,'2015-01-16 09:50:11',421422,'/lander-5'),
(1047079,'2015-01-16 09:50:29',421412,'/cart'),
(1047080,'2015-01-16 09:50:31',421418,'/products'),
(1047081,'2015-01-16 09:51:22',421423,'/lander-5'),
(1047082,'2015-01-16 09:51:26',421422,'/products'),
(1047083,'2015-01-16 09:51:47',421424,'/lander-5'),
(1047084,'2015-01-16 09:51:55',421425,'/lander-5'),
(1047085,'2015-01-16 09:52:22',421426,'/lander-3'),
(1047086,'2015-01-16 09:52:39',421427,'/lander-5'),
(1047087,'2015-01-16 09:53:07',421422,'/the-original-mr-fuzzy'),
(1047088,'2015-01-16 09:53:41',421425,'/products'),
(1047089,'2015-01-16 09:53:44',421418,'/the-original-mr-fuzzy'),
(1047090,'2015-01-16 09:54:18',421425,'/the-original-mr-fuzzy'),
(1047091,'2015-01-16 09:55:03',421425,'/cart'),
(1047092,'2015-01-16 09:56:13',421425,'/shipping'),
(1047093,'2015-01-16 09:56:51',421425,'/billing-2'),
(1047094,'2015-01-16 09:56:54',421423,'/products'),
(1047095,'2015-01-16 09:57:18',421428,'/home'),
(1047096,'2015-01-16 09:57:53',421429,'/lander-5'),
(1047097,'2015-01-16 09:59:51',421423,'/the-forever-love-bear'),
(1047098,'2015-01-16 10:00:02',421425,'/thank-you-for-your-order'),
(1047099,'2015-01-16 10:00:08',421430,'/lander-5'),
(1047100,'2015-01-16 10:00:15',421431,'/home'),
(1047101,'2015-01-16 10:00:33',421432,'/lander-5'),
(1047102,'2015-01-16 10:00:35',421423,'/cart'),
(1047103,'2015-01-16 10:01:21',421433,'/lander-3'),
(1047104,'2015-01-16 10:02:20',421434,'/lander-5'),
(1047105,'2015-01-16 10:02:34',421435,'/home'),
(1047106,'2015-01-16 10:03:37',421434,'/products'),
(1047107,'2015-01-16 10:04:02',421436,'/lander-5'),
(1047108,'2015-01-16 10:04:09',421423,'/shipping'),
(1047109,'2015-01-16 10:04:20',421433,'/products'),
(1047110,'2015-01-16 10:04:27',421431,'/products'),
(1047111,'2015-01-16 10:04:30',421423,'/billing-2'),
(1047112,'2015-01-16 10:04:41',421430,'/products'),
(1047113,'2015-01-16 10:05:33',421437,'/lander-5'),
(1047114,'2015-01-16 10:06:32',421438,'/lander-5'),
(1047115,'2015-01-16 10:07:04',421433,'/the-original-mr-fuzzy'),
(1047116,'2015-01-16 10:07:30',421430,'/the-original-mr-fuzzy'),
(1047117,'2015-01-16 10:07:31',421434,'/the-original-mr-fuzzy'),
(1047118,'2015-01-16 10:07:38',421431,'/the-original-mr-fuzzy'),
(1047119,'2015-01-16 10:07:40',421435,'/products'),
(1047120,'2015-01-16 10:08:07',421423,'/thank-you-for-your-order'),
(1047121,'2015-01-16 10:08:36',421430,'/cart'),
(1047122,'2015-01-16 10:09:04',421437,'/products'),
(1047123,'2015-01-16 10:09:55',421433,'/cart'),
(1047124,'2015-01-16 10:09:55',421435,'/the-original-mr-fuzzy'),
(1047125,'2015-01-16 10:10:27',421439,'/lander-5'),
(1047126,'2015-01-16 10:10:44',421434,'/cart'),
(1047127,'2015-01-16 10:11:00',421440,'/lander-5'),
(1047128,'2015-01-16 10:12:03',421438,'/products'),
(1047129,'2015-01-16 10:12:07',421441,'/lander-5'),
(1047130,'2015-01-16 10:12:07',421442,'/lander-3'),
(1047131,'2015-01-16 10:12:33',421440,'/products'),
(1047132,'2015-01-16 10:12:43',421437,'/the-original-mr-fuzzy'),
(1047133,'2015-01-16 10:13:18',421443,'/lander-3'),
(1047134,'2015-01-16 10:13:24',421435,'/cart'),
(1047135,'2015-01-16 10:13:40',421440,'/the-birthday-sugar-panda'),
(1047136,'2015-01-16 10:14:31',421438,'/the-original-mr-fuzzy'),
(1047137,'2015-01-16 10:15:23',421435,'/shipping'),
(1047138,'2015-01-16 10:16:12',421444,'/lander-5'),
(1047139,'2015-01-16 10:16:20',421442,'/products'),
(1047140,'2015-01-16 10:16:24',421445,'/lander-5'),
(1047141,'2015-01-16 10:16:26',421446,'/lander-5'),
(1047142,'2015-01-16 10:17:12',421435,'/billing-2'),
(1047143,'2015-01-16 10:17:15',421447,'/lander-3'),
(1047144,'2015-01-16 10:17:39',421440,'/cart'),
(1047145,'2015-01-16 10:17:42',421448,'/home'),
(1047146,'2015-01-16 10:17:56',421449,'/home'),
(1047147,'2015-01-16 10:17:58',421450,'/lander-5'),
(1047148,'2015-01-16 10:18:11',421443,'/products'),
(1047149,'2015-01-16 10:18:13',421438,'/cart'),
(1047150,'2015-01-16 10:18:34',421451,'/lander-3'),
(1047151,'2015-01-16 10:18:41',421450,'/products'),
(1047152,'2015-01-16 10:18:42',421442,'/the-original-mr-fuzzy'),
(1047153,'2015-01-16 10:19:29',421445,'/products'),
(1047154,'2015-01-16 10:19:48',421442,'/cart'),
(1047155,'2015-01-16 10:20:10',421452,'/lander-5'),
(1047156,'2015-01-16 10:21:38',421446,'/products'),
(1047157,'2015-01-16 10:21:40',421450,'/the-original-mr-fuzzy'),
(1047158,'2015-01-16 10:22:16',421442,'/shipping'),
(1047159,'2015-01-16 10:22:36',421453,'/lander-3'),
(1047160,'2015-01-16 10:23:18',421442,'/billing-2'),
(1047161,'2015-01-16 10:23:19',421445,'/the-original-mr-fuzzy'),
(1047162,'2015-01-16 10:23:37',421452,'/products'),
(1047163,'2015-01-16 10:24:13',421454,'/home'),
(1047164,'2015-01-16 10:24:13',421455,'/lander-5'),
(1047165,'2015-01-16 10:24:35',421446,'/the-original-mr-fuzzy'),
(1047166,'2015-01-16 10:24:35',421456,'/home'),
(1047167,'2015-01-16 10:25:02',421446,'/cart'),
(1047168,'2015-01-16 10:25:02',421452,'/the-original-mr-fuzzy'),
(1047169,'2015-01-16 10:26:28',421457,'/lander-5'),
(1047170,'2015-01-16 10:26:36',421458,'/lander-3'),
(1047171,'2015-01-16 10:26:57',421459,'/lander-5'),
(1047172,'2015-01-16 10:27:11',421452,'/cart'),
(1047173,'2015-01-16 10:27:29',421446,'/shipping'),
(1047174,'2015-01-16 10:27:33',421460,'/lander-5'),
(1047175,'2015-01-16 10:27:45',421461,'/lander-3'),
(1047176,'2015-01-16 10:27:50',421442,'/thank-you-for-your-order'),
(1047177,'2015-01-16 10:28:00',421462,'/lander-5'),
(1047178,'2015-01-16 10:28:09',421452,'/shipping'),
(1047179,'2015-01-16 10:28:31',421463,'/lander-3'),
(1047180,'2015-01-16 10:29:03',421464,'/lander-5'),
(1047181,'2015-01-16 10:29:06',421465,'/lander-5'),
(1047182,'2015-01-16 10:29:52',421466,'/lander-5'),
(1047183,'2015-01-16 10:30:08',421459,'/products'),
(1047184,'2015-01-16 10:30:25',421452,'/billing-2'),
(1047185,'2015-01-16 10:30:39',421467,'/lander-5'),
(1047186,'2015-01-16 10:31:20',421468,'/home'),
(1047187,'2015-01-16 10:32:16',421460,'/products'),
(1047188,'2015-01-16 10:32:19',421461,'/products'),
(1047189,'2015-01-16 10:32:27',421459,'/the-original-mr-fuzzy'),
(1047190,'2015-01-16 10:32:32',421452,'/thank-you-for-your-order'),
(1047191,'2015-01-16 10:33:08',421469,'/lander-3'),
(1047192,'2015-01-16 10:34:02',421461,'/the-hudson-river-mini-bear'),
(1047193,'2015-01-16 10:34:04',421464,'/products'),
(1047194,'2015-01-16 10:34:22',421464,'/the-original-mr-fuzzy'),
(1047195,'2015-01-16 10:34:49',421470,'/home'),
(1047196,'2015-01-16 10:34:56',421460,'/the-original-mr-fuzzy'),
(1047197,'2015-01-16 10:35:01',421468,'/products'),
(1047198,'2015-01-16 10:35:35',421468,'/the-original-mr-fuzzy'),
(1047199,'2015-01-16 10:36:02',421464,'/cart'),
(1047200,'2015-01-16 10:36:19',421470,'/products'),
(1047201,'2015-01-16 10:36:26',421471,'/lander-3'),
(1047202,'2015-01-16 10:36:46',421464,'/shipping'),
(1047203,'2015-01-16 10:37:41',421472,'/home'),
(1047204,'2015-01-16 10:37:58',421470,'/the-original-mr-fuzzy'),
(1047205,'2015-01-16 10:38:49',421464,'/billing-2'),
(1047206,'2015-01-16 10:39:19',421472,'/products'),
(1047207,'2015-01-16 10:39:40',421473,'/home'),
(1047208,'2015-01-16 10:39:45',421474,'/lander-5'),
(1047209,'2015-01-16 10:41:12',421472,'/the-original-mr-fuzzy'),
(1047210,'2015-01-16 10:41:24',421475,'/lander-5'),
(1047211,'2015-01-16 10:41:25',421474,'/products'),
(1047212,'2015-01-16 10:42:01',421476,'/lander-3'),
(1047213,'2015-01-16 10:42:58',421477,'/lander-5'),
(1047214,'2015-01-16 10:43:20',421478,'/lander-5'),
(1047215,'2015-01-16 10:43:45',421479,'/lander-5'),
(1047216,'2015-01-16 10:44:05',421480,'/lander-5'),
(1047217,'2015-01-16 10:45:23',421481,'/lander-5'),
(1047218,'2015-01-16 10:45:40',421474,'/the-original-mr-fuzzy'),
(1047219,'2015-01-16 10:45:53',421482,'/lander-3'),
(1047220,'2015-01-16 10:45:56',421476,'/products'),
(1047221,'2015-01-16 10:46:44',421481,'/products'),
(1047222,'2015-01-16 10:46:53',421483,'/lander-5'),
(1047223,'2015-01-16 10:47:10',421475,'/products'),
(1047224,'2015-01-16 10:47:11',421474,'/cart'),
(1047225,'2015-01-16 10:47:20',421484,'/lander-5'),
(1047226,'2015-01-16 10:47:35',421474,'/shipping'),
(1047227,'2015-01-16 10:47:43',421476,'/the-original-mr-fuzzy'),
(1047228,'2015-01-16 10:47:58',421477,'/products'),
(1047229,'2015-01-16 10:48:42',421485,'/home'),
(1047230,'2015-01-16 10:48:57',421480,'/products'),
(1047231,'2015-01-16 10:49:14',421475,'/the-original-mr-fuzzy'),
(1047232,'2015-01-16 10:49:54',421486,'/lander-5'),
(1047233,'2015-01-16 10:50:09',421487,'/lander-5'),
(1047234,'2015-01-16 10:50:21',421482,'/products'),
(1047235,'2015-01-16 10:50:27',421477,'/the-original-mr-fuzzy'),
(1047236,'2015-01-16 10:50:28',421486,'/products'),
(1047237,'2015-01-16 10:50:42',421474,'/billing-2'),
(1047238,'2015-01-16 10:50:46',421481,'/the-original-mr-fuzzy'),
(1047239,'2015-01-16 10:50:49',421483,'/products'),
(1047240,'2015-01-16 10:51:04',421487,'/products'),
(1047241,'2015-01-16 10:51:18',421480,'/the-birthday-sugar-panda'),
(1047242,'2015-01-16 10:51:31',421486,'/the-hudson-river-mini-bear'),
(1047243,'2015-01-16 10:52:19',421474,'/thank-you-for-your-order'),
(1047244,'2015-01-16 10:52:51',421488,'/home'),
(1047245,'2015-01-16 10:52:52',421489,'/lander-3'),
(1047246,'2015-01-16 10:54:08',421487,'/the-original-mr-fuzzy'),
(1047247,'2015-01-16 10:54:24',421483,'/the-original-mr-fuzzy'),
(1047248,'2015-01-16 10:54:25',421482,'/the-original-mr-fuzzy'),
(1047249,'2015-01-16 10:55:16',421490,'/home'),
(1047250,'2015-01-16 10:55:24',421491,'/lander-5'),
(1047251,'2015-01-16 10:57:36',421492,'/lander-5'),
(1047252,'2015-01-16 10:58:16',421488,'/products'),
(1047253,'2015-01-16 10:58:42',421493,'/lander-3'),
(1047254,'2015-01-16 10:59:35',421494,'/lander-3'),
(1047255,'2015-01-16 11:00:16',421495,'/home'),
(1047256,'2015-01-16 11:00:26',421494,'/products'),
(1047257,'2015-01-16 11:00:34',421496,'/lander-5'),
(1047258,'2015-01-16 11:01:23',421488,'/the-original-mr-fuzzy'),
(1047259,'2015-01-16 11:01:47',421492,'/products'),
(1047260,'2015-01-16 11:01:56',421497,'/lander-5'),
(1047261,'2015-01-16 11:02:34',421493,'/products'),
(1047262,'2015-01-16 11:02:59',421498,'/lander-5'),
(1047263,'2015-01-16 11:03:28',421499,'/lander-5'),
(1047264,'2015-01-16 11:03:31',421488,'/cart'),
(1047265,'2015-01-16 11:03:45',421494,'/the-original-mr-fuzzy'),
(1047266,'2015-01-16 11:04:16',421493,'/the-original-mr-fuzzy'),
(1047267,'2015-01-16 11:05:01',421498,'/products'),
(1047268,'2015-01-16 11:05:48',421496,'/products'),
(1047269,'2015-01-16 11:06:24',421497,'/products'),
(1047270,'2015-01-16 11:06:33',421488,'/shipping'),
(1047271,'2015-01-16 11:06:53',421498,'/the-forever-love-bear'),
(1047272,'2015-01-16 11:07:30',421500,'/lander-5'),
(1047273,'2015-01-16 11:08:40',421499,'/products'),
(1047274,'2015-01-16 11:08:49',421497,'/the-original-mr-fuzzy'),
(1047275,'2015-01-16 11:08:55',421498,'/cart'),
(1047276,'2015-01-16 11:09:50',421501,'/lander-3'),
(1047277,'2015-01-16 11:09:53',421502,'/home'),
(1047278,'2015-01-16 11:10:22',421500,'/products'),
(1047279,'2015-01-16 11:10:30',421499,'/the-original-mr-fuzzy'),
(1047280,'2015-01-16 11:10:32',421503,'/lander-5'),
(1047281,'2015-01-16 11:10:33',421504,'/lander-3'),
(1047282,'2015-01-16 11:10:48',421505,'/lander-5'),
(1047283,'2015-01-16 11:11:42',421506,'/lander-3'),
(1047284,'2015-01-16 11:11:51',421498,'/shipping'),
(1047285,'2015-01-16 11:11:56',421507,'/lander-5'),
(1047286,'2015-01-16 11:12:14',421498,'/billing-2'),
(1047287,'2015-01-16 11:12:53',421507,'/products'),
(1047288,'2015-01-16 11:13:06',421508,'/home'),
(1047289,'2015-01-16 11:13:42',421500,'/the-original-mr-fuzzy'),
(1047290,'2015-01-16 11:14:27',421509,'/lander-5'),
(1047291,'2015-01-16 11:14:29',421508,'/products'),
(1047292,'2015-01-16 11:14:40',421510,'/lander-3'),
(1047293,'2015-01-16 11:14:54',421511,'/home'),
(1047294,'2015-01-16 11:14:54',421512,'/lander-3'),
(1047295,'2015-01-16 11:15:06',421505,'/products'),
(1047296,'2015-01-16 11:15:18',421513,'/lander-3'),
(1047297,'2015-01-16 11:15:27',421514,'/lander-3'),
(1047298,'2015-01-16 11:15:31',421504,'/products'),
(1047299,'2015-01-16 11:15:38',421510,'/products'),
(1047300,'2015-01-16 11:16:05',421515,'/lander-5'),
(1047301,'2015-01-16 11:16:38',421510,'/the-birthday-sugar-panda'),
(1047302,'2015-01-16 11:17:05',421500,'/cart'),
(1047303,'2015-01-16 11:17:08',421516,'/home'),
(1047304,'2015-01-16 11:17:19',421517,'/lander-5'),
(1047305,'2015-01-16 11:17:25',421507,'/the-birthday-sugar-panda'),
(1047306,'2015-01-16 11:17:28',421508,'/the-original-mr-fuzzy'),
(1047307,'2015-01-16 11:17:35',421504,'/the-birthday-sugar-panda'),
(1047308,'2015-01-16 11:17:58',421510,'/cart'),
(1047309,'2015-01-16 11:18:21',421513,'/products'),
(1047310,'2015-01-16 11:18:30',421518,'/lander-5'),
(1047311,'2015-01-16 11:18:30',421519,'/lander-3'),
(1047312,'2015-01-16 11:18:38',421513,'/the-forever-love-bear'),
(1047313,'2015-01-16 11:19:10',421513,'/cart'),
(1047314,'2015-01-16 11:19:15',421518,'/products'),
(1047315,'2015-01-16 11:19:42',421520,'/home'),
(1047316,'2015-01-16 11:20:32',421507,'/cart'),
(1047317,'2015-01-16 11:20:40',421510,'/shipping'),
(1047318,'2015-01-16 11:20:53',421521,'/lander-5'),
(1047319,'2015-01-16 11:21:06',421522,'/lander-5'),
(1047320,'2015-01-16 11:21:07',421510,'/billing-2'),
(1047321,'2015-01-16 11:21:15',421515,'/products'),
(1047322,'2015-01-16 11:21:32',421523,'/lander-5'),
(1047323,'2015-01-16 11:21:46',421510,'/thank-you-for-your-order'),
(1047324,'2015-01-16 11:22:01',421518,'/the-original-mr-fuzzy'),
(1047325,'2015-01-16 11:22:06',421524,'/lander-5'),
(1047326,'2015-01-16 11:22:09',421525,'/lander-5'),
(1047327,'2015-01-16 11:22:10',421526,'/lander-5'),
(1047328,'2015-01-16 11:22:11',421507,'/shipping'),
(1047329,'2015-01-16 11:22:43',421527,'/home'),
(1047330,'2015-01-16 11:23:09',421507,'/billing-2'),
(1047331,'2015-01-16 11:23:10',421528,'/lander-3'),
(1047332,'2015-01-16 11:23:17',421529,'/lander-5'),
(1047333,'2015-01-16 11:23:38',421526,'/products'),
(1047334,'2015-01-16 11:23:39',421523,'/products'),
(1047335,'2015-01-16 11:23:47',421515,'/the-birthday-sugar-panda'),
(1047336,'2015-01-16 11:23:56',421520,'/products'),
(1047337,'2015-01-16 11:24:22',421507,'/thank-you-for-your-order'),
(1047338,'2015-01-16 11:24:26',421525,'/products'),
(1047339,'2015-01-16 11:24:54',421530,'/lander-5'),
(1047340,'2015-01-16 11:25:01',421525,'/the-original-mr-fuzzy'),
(1047341,'2015-01-16 11:25:31',421520,'/the-original-mr-fuzzy'),
(1047342,'2015-01-16 11:25:39',421528,'/products'),
(1047343,'2015-01-16 11:25:47',421531,'/lander-5'),
(1047344,'2015-01-16 11:26:55',421525,'/cart'),
(1047345,'2015-01-16 11:27:25',421523,'/the-original-mr-fuzzy'),
(1047346,'2015-01-16 11:27:46',421532,'/home'),
(1047347,'2015-01-16 11:27:52',421533,'/lander-5'),
(1047348,'2015-01-16 11:28:00',421527,'/products'),
(1047349,'2015-01-16 11:28:15',421526,'/the-birthday-sugar-panda'),
(1047350,'2015-01-16 11:28:57',421534,'/lander-3'),
(1047351,'2015-01-16 11:29:48',421534,'/products'),
(1047352,'2015-01-16 11:30:50',421535,'/home'),
(1047353,'2015-01-16 11:31:01',421536,'/lander-5'),
(1047354,'2015-01-16 11:31:26',421527,'/the-forever-love-bear'),
(1047355,'2015-01-16 11:32:00',421536,'/products'),
(1047356,'2015-01-16 11:32:06',421537,'/lander-5'),
(1047357,'2015-01-16 11:32:07',421526,'/cart'),
(1047358,'2015-01-16 11:32:51',421534,'/the-hudson-river-mini-bear'),
(1047359,'2015-01-16 11:33:10',421538,'/lander-3'),
(1047360,'2015-01-16 11:33:35',421537,'/products'),
(1047361,'2015-01-16 11:33:40',421527,'/cart'),
(1047362,'2015-01-16 11:34:15',421539,'/lander-5'),
(1047363,'2015-01-16 11:34:18',421540,'/lander-3'),
(1047364,'2015-01-16 11:34:28',421537,'/the-birthday-sugar-panda'),
(1047365,'2015-01-16 11:34:42',421527,'/shipping'),
(1047366,'2015-01-16 11:34:52',421541,'/lander-5'),
(1047367,'2015-01-16 11:35:02',421542,'/lander-3'),
(1047368,'2015-01-16 11:35:05',421543,'/lander-5'),
(1047369,'2015-01-16 11:35:39',421534,'/cart'),
(1047370,'2015-01-16 11:35:39',421544,'/lander-5'),
(1047371,'2015-01-16 11:35:46',421545,'/lander-5'),
(1047372,'2015-01-16 11:36:14',421546,'/lander-5'),
(1047373,'2015-01-16 11:36:27',421535,'/products'),
(1047374,'2015-01-16 11:36:36',421527,'/billing-2'),
(1047375,'2015-01-16 11:36:44',421535,'/the-original-mr-fuzzy'),
(1047376,'2015-01-16 11:36:47',421547,'/home'),
(1047377,'2015-01-16 11:36:48',421542,'/products'),
(1047378,'2015-01-16 11:36:56',421548,'/lander-5'),
(1047379,'2015-01-16 11:38:03',421540,'/products'),
(1047380,'2015-01-16 11:38:24',421546,'/products'),
(1047381,'2015-01-16 11:38:35',421543,'/products'),
(1047382,'2015-01-16 11:38:47',421548,'/products'),
(1047383,'2015-01-16 11:39:26',421549,'/home'),
(1047384,'2015-01-16 11:41:19',421540,'/the-original-mr-fuzzy'),
(1047385,'2015-01-16 11:41:20',421548,'/the-forever-love-bear'),
(1047386,'2015-01-16 11:41:27',421542,'/the-original-mr-fuzzy'),
(1047387,'2015-01-16 11:41:35',421546,'/the-original-mr-fuzzy'),
(1047388,'2015-01-16 11:42:57',421543,'/the-birthday-sugar-panda'),
(1047389,'2015-01-16 11:43:16',421550,'/home'),
(1047390,'2015-01-16 11:44:40',421542,'/cart'),
(1047391,'2015-01-16 11:45:15',421546,'/cart'),
(1047392,'2015-01-16 11:45:47',421551,'/lander-3'),
(1047393,'2015-01-16 11:48:34',421542,'/shipping'),
(1047394,'2015-01-16 11:48:35',421552,'/home'),
(1047395,'2015-01-16 11:48:50',421553,'/home'),
(1047396,'2015-01-16 11:49:06',421554,'/home'),
(1047397,'2015-01-16 11:49:34',421555,'/lander-3'),
(1047398,'2015-01-16 11:49:36',421552,'/products'),
(1047399,'2015-01-16 11:50:35',421542,'/billing-2'),
(1047400,'2015-01-16 11:51:10',421554,'/products'),
(1047401,'2015-01-16 11:51:25',421556,'/home'),
(1047402,'2015-01-16 11:51:48',421557,'/home'),
(1047403,'2015-01-16 11:52:33',421552,'/the-original-mr-fuzzy'),
(1047404,'2015-01-16 11:53:08',421558,'/home'),
(1047405,'2015-01-16 11:53:09',421559,'/home'),
(1047406,'2015-01-16 11:53:23',421560,'/home'),
(1047407,'2015-01-16 11:53:37',421561,'/lander-5'),
(1047408,'2015-01-16 11:53:38',421554,'/the-original-mr-fuzzy'),
(1047409,'2015-01-16 11:53:45',421562,'/lander-5'),
(1047410,'2015-01-16 11:54:16',421561,'/products'),
(1047411,'2015-01-16 11:54:30',421558,'/products'),
(1047412,'2015-01-16 11:54:53',421542,'/thank-you-for-your-order'),
(1047413,'2015-01-16 11:56:22',421562,'/products'),
(1047414,'2015-01-16 11:57:19',421563,'/home'),
(1047415,'2015-01-16 11:57:43',421564,'/lander-5'),
(1047416,'2015-01-16 11:57:44',421558,'/the-original-mr-fuzzy'),
(1047417,'2015-01-16 11:58:07',421562,'/the-original-mr-fuzzy'),
(1047418,'2015-01-16 11:58:23',421561,'/the-original-mr-fuzzy'),
(1047419,'2015-01-16 11:58:40',421558,'/cart'),
(1047420,'2015-01-16 12:00:22',421558,'/shipping'),
(1047421,'2015-01-16 12:01:12',421565,'/lander-5'),
(1047422,'2015-01-16 12:01:31',421558,'/billing-2'),
(1047423,'2015-01-16 12:02:49',421566,'/lander-5'),
(1047424,'2015-01-16 12:02:50',421564,'/products'),
(1047425,'2015-01-16 12:02:54',421567,'/lander-5'),
(1047426,'2015-01-16 12:03:01',421563,'/products'),
(1047427,'2015-01-16 12:03:28',421568,'/lander-3'),
(1047428,'2015-01-16 12:03:38',421563,'/the-birthday-sugar-panda'),
(1047429,'2015-01-16 12:03:47',421569,'/lander-5'),
(1047430,'2015-01-16 12:04:04',421565,'/products'),
(1047431,'2015-01-16 12:04:16',421570,'/lander-5'),
(1047432,'2015-01-16 12:04:22',421571,'/lander-3'),
(1047433,'2015-01-16 12:04:37',421572,'/lander-5'),
(1047434,'2015-01-16 12:05:04',421572,'/products'),
(1047435,'2015-01-16 12:05:09',421573,'/home'),
(1047436,'2015-01-16 12:06:03',421565,'/the-original-mr-fuzzy'),
(1047437,'2015-01-16 12:06:04',421569,'/products'),
(1047438,'2015-01-16 12:06:04',421574,'/home'),
(1047439,'2015-01-16 12:06:41',421575,'/lander-3'),
(1047440,'2015-01-16 12:07:25',421566,'/products'),
(1047441,'2015-01-16 12:07:38',421576,'/lander-5'),
(1047442,'2015-01-16 12:07:49',421572,'/the-original-mr-fuzzy'),
(1047443,'2015-01-16 12:08:12',421573,'/products'),
(1047444,'2015-01-16 12:08:22',421567,'/products'),
(1047445,'2015-01-16 12:08:33',421577,'/lander-5'),
(1047446,'2015-01-16 12:08:35',421568,'/products'),
(1047447,'2015-01-16 12:08:54',421578,'/lander-3'),
(1047448,'2015-01-16 12:09:04',421574,'/products'),
(1047449,'2015-01-16 12:09:23',421579,'/lander-5'),
(1047450,'2015-01-16 12:09:30',421580,'/lander-5'),
(1047451,'2015-01-16 12:09:34',421569,'/the-original-mr-fuzzy'),
(1047452,'2015-01-16 12:09:47',421570,'/products'),
(1047453,'2015-01-16 12:10:26',421581,'/lander-5'),
(1047454,'2015-01-16 12:10:29',421568,'/the-original-mr-fuzzy'),
(1047455,'2015-01-16 12:10:34',421572,'/cart'),
(1047456,'2015-01-16 12:10:51',421582,'/home'),
(1047457,'2015-01-16 12:11:06',421576,'/products'),
(1047458,'2015-01-16 12:11:45',421567,'/the-original-mr-fuzzy'),
(1047459,'2015-01-16 12:12:06',421576,'/the-original-mr-fuzzy'),
(1047460,'2015-01-16 12:12:17',421567,'/cart'),
(1047461,'2015-01-16 12:12:20',421583,'/lander-5'),
(1047462,'2015-01-16 12:12:29',421570,'/the-birthday-sugar-panda'),
(1047463,'2015-01-16 12:12:34',421584,'/lander-5'),
(1047464,'2015-01-16 12:12:36',421577,'/products'),
(1047465,'2015-01-16 12:12:43',421569,'/cart'),
(1047466,'2015-01-16 12:12:47',421572,'/shipping'),
(1047467,'2015-01-16 12:13:32',421577,'/the-forever-love-bear'),
(1047468,'2015-01-16 12:14:11',421585,'/lander-5'),
(1047469,'2015-01-16 12:14:21',421584,'/products'),
(1047470,'2015-01-16 12:14:40',421586,'/home'),
(1047471,'2015-01-16 12:14:42',421581,'/products'),
(1047472,'2015-01-16 12:15:58',421567,'/shipping'),
(1047473,'2015-01-16 12:15:58',421576,'/cart'),
(1047474,'2015-01-16 12:15:59',421587,'/lander-3'),
(1047475,'2015-01-16 12:16:06',421581,'/the-forever-love-bear'),
(1047476,'2015-01-16 12:16:12',421588,'/lander-5'),
(1047477,'2015-01-16 12:16:16',421584,'/the-original-mr-fuzzy'),
(1047478,'2015-01-16 12:16:48',421587,'/products'),
(1047479,'2015-01-16 12:16:49',421589,'/home'),
(1047480,'2015-01-16 12:17:14',421583,'/products'),
(1047481,'2015-01-16 12:18:12',421567,'/billing-2'),
(1047482,'2015-01-16 12:18:21',421590,'/lander-5'),
(1047483,'2015-01-16 12:19:11',421588,'/products'),
(1047484,'2015-01-16 12:19:11',421591,'/lander-3'),
(1047485,'2015-01-16 12:19:16',421576,'/shipping'),
(1047486,'2015-01-16 12:19:27',421581,'/cart'),
(1047487,'2015-01-16 12:20:06',421592,'/lander-5'),
(1047488,'2015-01-16 12:20:52',421576,'/billing-2'),
(1047489,'2015-01-16 12:20:52',421589,'/products'),
(1047490,'2015-01-16 12:21:09',421583,'/the-original-mr-fuzzy'),
(1047491,'2015-01-16 12:21:31',421567,'/thank-you-for-your-order'),
(1047492,'2015-01-16 12:21:47',421581,'/shipping'),
(1047493,'2015-01-16 12:21:52',421590,'/products'),
(1047494,'2015-01-16 12:22:20',421591,'/products'),
(1047495,'2015-01-16 12:22:43',421581,'/billing-2'),
(1047496,'2015-01-16 12:22:51',421589,'/the-original-mr-fuzzy'),
(1047497,'2015-01-16 12:23:02',421593,'/lander-5'),
(1047498,'2015-01-16 12:24:59',421594,'/lander-5'),
(1047499,'2015-01-16 12:25:05',421592,'/products'),
(1047500,'2015-01-16 12:25:13',421595,'/lander-3'),
(1047501,'2015-01-16 12:25:46',421590,'/the-original-mr-fuzzy'),
(1047502,'2015-01-16 12:25:51',421581,'/thank-you-for-your-order'),
(1047503,'2015-01-16 12:26:49',421591,'/the-original-mr-fuzzy'),
(1047504,'2015-01-16 12:26:52',421590,'/cart'),
(1047505,'2015-01-16 12:26:56',421596,'/home'),
(1047506,'2015-01-16 12:27:15',421594,'/products'),
(1047507,'2015-01-16 12:28:19',421590,'/shipping'),
(1047508,'2015-01-16 12:28:50',421597,'/lander-5'),
(1047509,'2015-01-16 12:29:09',421591,'/cart'),
(1047510,'2015-01-16 12:29:17',421598,'/lander-5'),
(1047511,'2015-01-16 12:29:59',421599,'/lander-5'),
(1047512,'2015-01-16 12:30:18',421595,'/products'),
(1047513,'2015-01-16 12:31:01',421597,'/products'),
(1047514,'2015-01-16 12:31:51',421600,'/home'),
(1047515,'2015-01-16 12:31:55',421595,'/the-original-mr-fuzzy'),
(1047516,'2015-01-16 12:32:06',421596,'/products'),
(1047517,'2015-01-16 12:32:08',421598,'/products'),
(1047518,'2015-01-16 12:32:13',421600,'/products'),
(1047519,'2015-01-16 12:32:15',421601,'/home'),
(1047520,'2015-01-16 12:32:15',421602,'/home'),
(1047521,'2015-01-16 12:33:13',421597,'/the-birthday-sugar-panda'),
(1047522,'2015-01-16 12:33:13',421598,'/the-hudson-river-mini-bear'),
(1047523,'2015-01-16 12:33:23',421603,'/lander-5'),
(1047524,'2015-01-16 12:33:53',421597,'/cart'),
(1047525,'2015-01-16 12:33:54',421604,'/lander-5'),
(1047526,'2015-01-16 12:34:11',421605,'/lander-5'),
(1047527,'2015-01-16 12:34:33',421605,'/products'),
(1047528,'2015-01-16 12:34:41',421600,'/the-birthday-sugar-panda'),
(1047529,'2015-01-16 12:35:01',421599,'/products'),
(1047530,'2015-01-16 12:35:02',421603,'/products'),
(1047531,'2015-01-16 12:35:16',421606,'/lander-3'),
(1047532,'2015-01-16 12:35:20',421596,'/the-original-mr-fuzzy'),
(1047533,'2015-01-16 12:35:28',421602,'/products'),
(1047534,'2015-01-16 12:36:23',421605,'/the-original-mr-fuzzy'),
(1047535,'2015-01-16 12:36:25',421598,'/cart'),
(1047536,'2015-01-16 12:36:28',421607,'/home'),
(1047537,'2015-01-16 12:37:22',421597,'/shipping'),
(1047538,'2015-01-16 12:37:56',421608,'/home'),
(1047539,'2015-01-16 12:37:58',421609,'/lander-3'),
(1047540,'2015-01-16 12:37:59',421599,'/the-hudson-river-mini-bear'),
(1047541,'2015-01-16 12:38:00',421600,'/cart'),
(1047542,'2015-01-16 12:38:26',421598,'/shipping'),
(1047543,'2015-01-16 12:38:41',421609,'/products'),
(1047544,'2015-01-16 12:38:43',421602,'/the-original-mr-fuzzy'),
(1047545,'2015-01-16 12:38:47',421610,'/lander-5'),
(1047546,'2015-01-16 12:38:55',421598,'/billing-2'),
(1047547,'2015-01-16 12:38:56',421605,'/cart'),
(1047548,'2015-01-16 12:39:03',421611,'/lander-5'),
(1047549,'2015-01-16 12:39:10',421603,'/the-original-mr-fuzzy'),
(1047550,'2015-01-16 12:39:33',421602,'/cart'),
(1047551,'2015-01-16 12:39:51',421597,'/billing-2'),
(1047552,'2015-01-16 12:40:13',421610,'/products'),
(1047553,'2015-01-16 12:40:15',421603,'/cart'),
(1047554,'2015-01-16 12:40:26',421607,'/products'),
(1047555,'2015-01-16 12:40:39',421599,'/cart'),
(1047556,'2015-01-16 12:40:50',421611,'/products'),
(1047557,'2015-01-16 12:40:52',421610,'/the-original-mr-fuzzy'),
(1047558,'2015-01-16 12:41:04',421603,'/shipping'),
(1047559,'2015-01-16 12:41:13',421605,'/shipping'),
(1047560,'2015-01-16 12:41:23',421607,'/the-original-mr-fuzzy'),
(1047561,'2015-01-16 12:41:39',421610,'/cart'),
(1047562,'2015-01-16 12:41:46',421608,'/products'),
(1047563,'2015-01-16 12:41:47',421603,'/billing-2'),
(1047564,'2015-01-16 12:42:25',421602,'/shipping'),
(1047565,'2015-01-16 12:42:26',421612,'/lander-5'),
(1047566,'2015-01-16 12:42:28',421611,'/the-original-mr-fuzzy'),
(1047567,'2015-01-16 12:42:55',421602,'/billing-2'),
(1047568,'2015-01-16 12:42:59',421605,'/billing-2'),
(1047569,'2015-01-16 12:43:06',421610,'/shipping'),
(1047570,'2015-01-16 12:43:21',421613,'/home'),
(1047571,'2015-01-16 12:43:52',421614,'/home'),
(1047572,'2015-01-16 12:44:07',421598,'/thank-you-for-your-order'),
(1047573,'2015-01-16 12:44:20',421615,'/lander-5'),
(1047574,'2015-01-16 12:44:37',421613,'/products'),
(1047575,'2015-01-16 12:44:43',421616,'/home'),
(1047576,'2015-01-16 12:45:01',421617,'/home'),
(1047577,'2015-01-16 12:45:10',421608,'/the-original-mr-fuzzy'),
(1047578,'2015-01-16 12:46:56',421608,'/cart'),
(1047579,'2015-01-16 12:47:13',421613,'/the-original-mr-fuzzy'),
(1047580,'2015-01-16 12:47:22',421603,'/thank-you-for-your-order'),
(1047581,'2015-01-16 12:47:23',421616,'/products'),
(1047582,'2015-01-16 12:47:43',421618,'/lander-3'),
(1047583,'2015-01-16 12:47:55',421619,'/lander-3'),
(1047584,'2015-01-16 12:47:57',421617,'/products'),
(1047585,'2015-01-16 12:48:11',421612,'/products'),
(1047586,'2015-01-16 12:48:40',421617,'/the-birthday-sugar-panda'),
(1047587,'2015-01-16 12:48:54',421616,'/the-birthday-sugar-panda'),
(1047588,'2015-01-16 12:49:16',421620,'/home'),
(1047589,'2015-01-16 12:49:29',421621,'/home'),
(1047590,'2015-01-16 12:49:39',421622,'/home'),
(1047591,'2015-01-16 12:49:44',421612,'/the-birthday-sugar-panda'),
(1047592,'2015-01-16 12:49:56',421620,'/products'),
(1047593,'2015-01-16 12:50:00',421615,'/products'),
(1047594,'2015-01-16 12:50:24',421620,'/the-original-mr-fuzzy'),
(1047595,'2015-01-16 12:51:03',421623,'/lander-5'),
(1047596,'2015-01-16 12:51:18',421619,'/products'),
(1047597,'2015-01-16 12:51:22',421621,'/products'),
(1047598,'2015-01-16 12:51:22',421624,'/lander-5'),
(1047599,'2015-01-16 12:51:30',421625,'/lander-5'),
(1047600,'2015-01-16 12:51:36',421612,'/cart'),
(1047601,'2015-01-16 12:51:52',421626,'/home'),
(1047602,'2015-01-16 12:52:06',421627,'/lander-5'),
(1047603,'2015-01-16 12:52:38',421621,'/the-original-mr-fuzzy'),
(1047604,'2015-01-16 12:52:55',421628,'/lander-5'),
(1047605,'2015-01-16 12:53:05',421629,'/home'),
(1047606,'2015-01-16 12:53:08',421624,'/products'),
(1047607,'2015-01-16 12:53:27',421630,'/lander-3'),
(1047608,'2015-01-16 12:53:41',421615,'/the-original-mr-fuzzy'),
(1047609,'2015-01-16 12:53:53',421631,'/lander-5'),
(1047610,'2015-01-16 12:54:00',421625,'/products'),
(1047611,'2015-01-16 12:54:13',421622,'/products'),
(1047612,'2015-01-16 12:54:17',421632,'/lander-5'),
(1047613,'2015-01-16 12:54:32',421619,'/the-original-mr-fuzzy'),
(1047614,'2015-01-16 12:54:50',421633,'/home'),
(1047615,'2015-01-16 12:54:54',421630,'/products'),
(1047616,'2015-01-16 12:55:09',421632,'/products'),
(1047617,'2015-01-16 12:55:14',421634,'/lander-5'),
(1047618,'2015-01-16 12:55:17',421635,'/lander-5'),
(1047619,'2015-01-16 12:55:26',421632,'/the-original-mr-fuzzy'),
(1047620,'2015-01-16 12:55:28',421627,'/products'),
(1047621,'2015-01-16 12:55:38',421631,'/products'),
(1047622,'2015-01-16 12:55:48',421619,'/cart'),
(1047623,'2015-01-16 12:55:58',421625,'/the-original-mr-fuzzy'),
(1047624,'2015-01-16 12:56:18',421627,'/the-original-mr-fuzzy'),
(1047625,'2015-01-16 12:56:36',421615,'/cart'),
(1047626,'2015-01-16 12:56:44',421631,'/the-original-mr-fuzzy'),
(1047627,'2015-01-16 12:56:45',421625,'/cart'),
(1047628,'2015-01-16 12:56:51',421623,'/products'),
(1047629,'2015-01-16 12:58:01',421630,'/the-original-mr-fuzzy'),
(1047630,'2015-01-16 12:58:07',421636,'/lander-5'),
(1047631,'2015-01-16 12:58:18',421623,'/the-original-mr-fuzzy'),
(1047632,'2015-01-16 12:58:40',421628,'/products'),
(1047633,'2015-01-16 12:58:45',421629,'/products'),
(1047634,'2015-01-16 12:58:51',421622,'/the-original-mr-fuzzy'),
(1047635,'2015-01-16 12:59:00',421637,'/home'),
(1047636,'2015-01-16 12:59:03',421638,'/lander-3'),
(1047637,'2015-01-16 12:59:05',421629,'/the-hudson-river-mini-bear'),
(1047638,'2015-01-16 12:59:05',421639,'/lander-3'),
(1047639,'2015-01-16 12:59:28',421619,'/shipping'),
(1047640,'2015-01-16 12:59:28',421640,'/lander-5'),
(1047641,'2015-01-16 12:59:39',421625,'/shipping'),
(1047642,'2015-01-16 12:59:53',421631,'/cart'),
(1047643,'2015-01-16 12:59:56',421619,'/billing-2'),
(1047644,'2015-01-16 13:00:18',421641,'/lander-3'),
(1047645,'2015-01-16 13:01:03',421628,'/the-original-mr-fuzzy'),
(1047646,'2015-01-16 13:01:26',421642,'/home'),
(1047647,'2015-01-16 13:02:14',421625,'/billing-2'),
(1047648,'2015-01-16 13:02:27',421629,'/cart'),
(1047649,'2015-01-16 13:02:32',421639,'/products'),
(1047650,'2015-01-16 13:03:02',421631,'/shipping'),
(1047651,'2015-01-16 13:03:02',421636,'/products'),
(1047652,'2015-01-16 13:03:13',421643,'/home'),
(1047653,'2015-01-16 13:03:19',421644,'/lander-5'),
(1047654,'2015-01-16 13:03:20',421639,'/the-original-mr-fuzzy'),
(1047655,'2015-01-16 13:03:36',421645,'/lander-5'),
(1047656,'2015-01-16 13:03:52',421637,'/products'),
(1047657,'2015-01-16 13:04:21',421640,'/products'),
(1047658,'2015-01-16 13:04:36',421642,'/products'),
(1047659,'2015-01-16 13:04:54',421639,'/cart'),
(1047660,'2015-01-16 13:05:20',421636,'/the-original-mr-fuzzy'),
(1047661,'2015-01-16 13:05:27',421631,'/billing-2'),
(1047662,'2015-01-16 13:05:28',421637,'/the-birthday-sugar-panda'),
(1047663,'2015-01-16 13:05:32',421643,'/products'),
(1047664,'2015-01-16 13:05:44',421642,'/the-original-mr-fuzzy'),
(1047665,'2015-01-16 13:06:33',421646,'/lander-3'),
(1047666,'2015-01-16 13:07:13',421644,'/products'),
(1047667,'2015-01-16 13:07:46',421640,'/the-original-mr-fuzzy'),
(1047668,'2015-01-16 13:07:59',421647,'/home'),
(1047669,'2015-01-16 13:08:02',421639,'/shipping'),
(1047670,'2015-01-16 13:08:24',421648,'/lander-5'),
(1047671,'2015-01-16 13:08:55',421649,'/lander-5'),
(1047672,'2015-01-16 13:09:07',421639,'/billing-2'),
(1047673,'2015-01-16 13:09:12',421650,'/lander-5'),
(1047674,'2015-01-16 13:09:22',421640,'/cart'),
(1047675,'2015-01-16 13:09:34',421643,'/the-original-mr-fuzzy'),
(1047676,'2015-01-16 13:09:55',421651,'/home'),
(1047677,'2015-01-16 13:10:09',421652,'/lander-3'),
(1047678,'2015-01-16 13:10:27',421639,'/thank-you-for-your-order'),
(1047679,'2015-01-16 13:10:29',421644,'/the-original-mr-fuzzy'),
(1047680,'2015-01-16 13:10:38',421653,'/lander-5'),
(1047681,'2015-01-16 13:10:45',421649,'/products'),
(1047682,'2015-01-16 13:10:47',421654,'/home'),
(1047683,'2015-01-16 13:11:20',421655,'/lander-5'),
(1047684,'2015-01-16 13:11:25',421648,'/products'),
(1047685,'2015-01-16 13:11:41',421640,'/shipping'),
(1047686,'2015-01-16 13:11:42',421649,'/the-hudson-river-mini-bear'),
(1047687,'2015-01-16 13:11:51',421652,'/products'),
(1047688,'2015-01-16 13:11:55',421650,'/products'),
(1047689,'2015-01-16 13:12:02',421656,'/lander-5'),
(1047690,'2015-01-16 13:12:21',421644,'/cart'),
(1047691,'2015-01-16 13:12:23',421656,'/products'),
(1047692,'2015-01-16 13:12:26',421640,'/billing-2'),
(1047693,'2015-01-16 13:12:27',421643,'/cart'),
(1047694,'2015-01-16 13:13:11',421655,'/products'),
(1047695,'2015-01-16 13:13:22',421650,'/the-original-mr-fuzzy'),
(1047696,'2015-01-16 13:13:28',421654,'/products'),
(1047697,'2015-01-16 13:13:38',421657,'/lander-5'),
(1047698,'2015-01-16 13:14:08',421644,'/shipping'),
(1047699,'2015-01-16 13:14:16',421643,'/shipping'),
(1047700,'2015-01-16 13:14:34',421658,'/home'),
(1047701,'2015-01-16 13:14:45',421652,'/the-original-mr-fuzzy'),
(1047702,'2015-01-16 13:14:51',421651,'/products'),
(1047703,'2015-01-16 13:14:53',421659,'/home'),
(1047704,'2015-01-16 13:15:17',421654,'/the-original-mr-fuzzy'),
(1047705,'2015-01-16 13:15:20',421657,'/products'),
(1047706,'2015-01-16 13:15:22',421644,'/billing-2'),
(1047707,'2015-01-16 13:15:23',421648,'/the-birthday-sugar-panda'),
(1047708,'2015-01-16 13:15:45',421659,'/products'),
(1047709,'2015-01-16 13:16:15',421659,'/the-original-mr-fuzzy'),
(1047710,'2015-01-16 13:16:30',421660,'/lander-5'),
(1047711,'2015-01-16 13:16:56',421656,'/the-original-mr-fuzzy'),
(1047712,'2015-01-16 13:17:19',421654,'/cart'),
(1047713,'2015-01-16 13:17:22',421643,'/billing-2'),
(1047714,'2015-01-16 13:17:37',421652,'/cart'),
(1047715,'2015-01-16 13:17:44',421661,'/lander-3'),
(1047716,'2015-01-16 13:18:13',421662,'/home'),
(1047717,'2015-01-16 13:19:00',421651,'/the-original-mr-fuzzy'),
(1047718,'2015-01-16 13:19:06',421657,'/the-original-mr-fuzzy'),
(1047719,'2015-01-16 13:19:07',421663,'/lander-3'),
(1047720,'2015-01-16 13:19:10',421664,'/lander-5'),
(1047721,'2015-01-16 13:19:51',421665,'/home'),
(1047722,'2015-01-16 13:19:54',421666,'/lander-5'),
(1047723,'2015-01-16 13:20:07',421667,'/lander-5'),
(1047724,'2015-01-16 13:20:14',421657,'/cart'),
(1047725,'2015-01-16 13:20:26',421644,'/thank-you-for-your-order'),
(1047726,'2015-01-16 13:20:29',421661,'/products'),
(1047727,'2015-01-16 13:20:48',421652,'/shipping'),
(1047728,'2015-01-16 13:20:52',421668,'/home'),
(1047729,'2015-01-16 13:20:53',421669,'/lander-5'),
(1047730,'2015-01-16 13:21:06',421670,'/lander-5'),
(1047731,'2015-01-16 13:21:19',421671,'/lander-5'),
(1047732,'2015-01-16 13:21:47',421670,'/products'),
(1047733,'2015-01-16 13:21:51',421672,'/home'),
(1047734,'2015-01-16 13:22:34',421670,'/the-original-mr-fuzzy'),
(1047735,'2015-01-16 13:22:39',421673,'/lander-5'),
(1047736,'2015-01-16 13:22:45',421663,'/products'),
(1047737,'2015-01-16 13:22:51',421674,'/lander-5'),
(1047738,'2015-01-16 13:22:55',421664,'/products'),
(1047739,'2015-01-16 13:22:58',421651,'/cart'),
(1047740,'2015-01-16 13:23:17',421657,'/shipping'),
(1047741,'2015-01-16 13:23:41',421667,'/products'),
(1047742,'2015-01-16 13:23:58',421668,'/products'),
(1047743,'2015-01-16 13:24:31',421675,'/lander-5'),
(1047744,'2015-01-16 13:24:35',421664,'/the-original-mr-fuzzy'),
(1047745,'2015-01-16 13:24:42',421661,'/the-original-mr-fuzzy'),
(1047746,'2015-01-16 13:25:38',421657,'/billing-2'),
(1047747,'2015-01-16 13:26:27',421669,'/products'),
(1047748,'2015-01-16 13:26:34',421676,'/lander-3'),
(1047749,'2015-01-16 13:27:22',421664,'/cart'),
(1047750,'2015-01-16 13:27:30',421676,'/products'),
(1047751,'2015-01-16 13:27:56',421667,'/the-original-mr-fuzzy'),
(1047752,'2015-01-16 13:29:10',421664,'/shipping'),
(1047753,'2015-01-16 13:29:12',421669,'/the-original-mr-fuzzy'),
(1047754,'2015-01-16 13:30:12',421677,'/lander-5'),
(1047755,'2015-01-16 13:30:51',421677,'/products'),
(1047756,'2015-01-16 13:31:03',421664,'/billing-2'),
(1047757,'2015-01-16 13:31:44',421676,'/the-birthday-sugar-panda'),
(1047758,'2015-01-16 13:31:47',421677,'/the-original-mr-fuzzy'),
(1047759,'2015-01-16 13:31:59',421669,'/cart'),
(1047760,'2015-01-16 13:33:16',421677,'/cart'),
(1047761,'2015-01-16 13:34:10',421678,'/lander-5'),
(1047762,'2015-01-16 13:35:03',421669,'/shipping'),
(1047763,'2015-01-16 13:35:15',421678,'/products'),
(1047764,'2015-01-16 13:35:45',421677,'/shipping'),
(1047765,'2015-01-16 13:35:46',421678,'/the-original-mr-fuzzy'),
(1047766,'2015-01-16 13:35:53',421679,'/lander-5'),
(1047767,'2015-01-16 13:36:08',421664,'/thank-you-for-your-order'),
(1047768,'2015-01-16 13:36:23',421680,'/lander-5'),
(1047769,'2015-01-16 13:36:24',421681,'/lander-5'),
(1047770,'2015-01-16 13:36:40',421682,'/home'),
(1047771,'2015-01-16 13:37:00',421677,'/billing-2'),
(1047772,'2015-01-16 13:37:05',421669,'/billing-2'),
(1047773,'2015-01-16 13:37:12',421679,'/products'),
(1047774,'2015-01-16 13:37:25',421681,'/products'),
(1047775,'2015-01-16 13:38:12',421677,'/thank-you-for-your-order'),
(1047776,'2015-01-16 13:38:38',421683,'/lander-5'),
(1047777,'2015-01-16 13:38:54',421684,'/lander-5'),
(1047778,'2015-01-16 13:39:28',421685,'/home'),
(1047779,'2015-01-16 13:39:54',421686,'/lander-5'),
(1047780,'2015-01-16 13:39:56',421682,'/products'),
(1047781,'2015-01-16 13:40:14',421687,'/home'),
(1047782,'2015-01-16 13:40:24',421680,'/products'),
(1047783,'2015-01-16 13:40:33',421688,'/lander-5'),
(1047784,'2015-01-16 13:40:44',421680,'/the-birthday-sugar-panda'),
(1047785,'2015-01-16 13:41:10',421679,'/the-original-mr-fuzzy'),
(1047786,'2015-01-16 13:41:31',421669,'/thank-you-for-your-order'),
(1047787,'2015-01-16 13:42:44',421682,'/the-original-mr-fuzzy'),
(1047788,'2015-01-16 13:42:57',421689,'/lander-5'),
(1047789,'2015-01-16 13:43:04',421680,'/cart'),
(1047790,'2015-01-16 13:43:18',421688,'/products'),
(1047791,'2015-01-16 13:43:39',421683,'/products'),
(1047792,'2015-01-16 13:43:46',421684,'/products'),
(1047793,'2015-01-16 13:44:19',421690,'/lander-5'),
(1047794,'2015-01-16 13:45:01',421685,'/products'),
(1047795,'2015-01-16 13:45:52',421684,'/the-birthday-sugar-panda'),
(1047796,'2015-01-16 13:45:54',421680,'/shipping'),
(1047797,'2015-01-16 13:46:11',421691,'/lander-3'),
(1047798,'2015-01-16 13:46:50',421688,'/the-original-mr-fuzzy'),
(1047799,'2015-01-16 13:47:05',421689,'/products'),
(1047800,'2015-01-16 13:47:34',421683,'/the-original-mr-fuzzy'),
(1047801,'2015-01-16 13:47:55',421685,'/the-original-mr-fuzzy'),
(1047802,'2015-01-16 13:48:35',421692,'/lander-5'),
(1047803,'2015-01-16 13:48:40',421680,'/billing-2'),
(1047804,'2015-01-16 13:49:09',421693,'/lander-5'),
(1047805,'2015-01-16 13:51:12',421694,'/home'),
(1047806,'2015-01-16 13:51:22',421689,'/the-original-mr-fuzzy'),
(1047807,'2015-01-16 13:51:23',421695,'/lander-5'),
(1047808,'2015-01-16 13:51:35',421691,'/products'),
(1047809,'2015-01-16 13:52:15',421696,'/lander-3'),
(1047810,'2015-01-16 13:52:49',421697,'/home'),
(1047811,'2015-01-16 13:53:18',421691,'/the-original-mr-fuzzy'),
(1047812,'2015-01-16 13:54:04',421697,'/products'),
(1047813,'2015-01-16 13:54:18',421691,'/cart'),
(1047814,'2015-01-16 13:54:21',421698,'/lander-3'),
(1047815,'2015-01-16 13:54:31',421689,'/cart'),
(1047816,'2015-01-16 13:56:52',421699,'/home'),
(1047817,'2015-01-16 13:57:19',421689,'/shipping'),
(1047818,'2015-01-16 13:57:36',421700,'/home'),
(1047819,'2015-01-16 13:58:31',421701,'/lander-5'),
(1047820,'2015-01-16 14:00:07',421702,'/lander-5'),
(1047821,'2015-01-16 14:00:23',421703,'/lander-5'),
(1047822,'2015-01-16 14:00:38',421704,'/home'),
(1047823,'2015-01-16 14:02:09',421705,'/lander-3'),
(1047824,'2015-01-16 14:02:25',421706,'/lander-5'),
(1047825,'2015-01-16 14:02:29',421701,'/products'),
(1047826,'2015-01-16 14:03:11',421707,'/lander-5'),
(1047827,'2015-01-16 14:03:13',421708,'/home'),
(1047828,'2015-01-16 14:04:04',421705,'/products'),
(1047829,'2015-01-16 14:04:10',421704,'/products'),
(1047830,'2015-01-16 14:04:15',421709,'/lander-5'),
(1047831,'2015-01-16 14:04:37',421702,'/products'),
(1047832,'2015-01-16 14:05:04',421710,'/lander-3'),
(1047833,'2015-01-16 14:05:42',421711,'/home'),
(1047834,'2015-01-16 14:05:53',421704,'/the-original-mr-fuzzy'),
(1047835,'2015-01-16 14:06:12',421712,'/home'),
(1047836,'2015-01-16 14:06:14',421706,'/products'),
(1047837,'2015-01-16 14:06:20',421710,'/products'),
(1047838,'2015-01-16 14:06:49',421701,'/the-original-mr-fuzzy'),
(1047839,'2015-01-16 14:07:00',421713,'/home'),
(1047840,'2015-01-16 14:07:36',421702,'/the-original-mr-fuzzy'),
(1047841,'2015-01-16 14:07:52',421714,'/lander-5'),
(1047842,'2015-01-16 14:09:13',421715,'/lander-5'),
(1047843,'2015-01-16 14:09:28',421716,'/lander-3'),
(1047844,'2015-01-16 14:09:35',421717,'/lander-5'),
(1047845,'2015-01-16 14:09:46',421718,'/home'),
(1047846,'2015-01-16 14:09:55',421712,'/products'),
(1047847,'2015-01-16 14:10:00',421706,'/the-birthday-sugar-panda'),
(1047848,'2015-01-16 14:10:02',421702,'/cart'),
(1047849,'2015-01-16 14:10:27',421719,'/lander-5'),
(1047850,'2015-01-16 14:10:30',421714,'/products'),
(1047851,'2015-01-16 14:10:58',421710,'/the-original-mr-fuzzy'),
(1047852,'2015-01-16 14:11:28',421706,'/cart'),
(1047853,'2015-01-16 14:11:36',421702,'/shipping'),
(1047854,'2015-01-16 14:11:45',421718,'/products'),
(1047855,'2015-01-16 14:12:35',421702,'/billing-2'),
(1047856,'2015-01-16 14:12:42',421712,'/the-hudson-river-mini-bear'),
(1047857,'2015-01-16 14:13:16',421720,'/lander-3'),
(1047858,'2015-01-16 14:13:40',421721,'/home'),
(1047859,'2015-01-16 14:14:06',421715,'/products'),
(1047860,'2015-01-16 14:14:09',421722,'/lander-5'),
(1047861,'2015-01-16 14:14:12',421710,'/cart'),
(1047862,'2015-01-16 14:14:17',421717,'/products'),
(1047863,'2015-01-16 14:15:08',421702,'/thank-you-for-your-order'),
(1047864,'2015-01-16 14:16:06',421718,'/the-original-mr-fuzzy'),
(1047865,'2015-01-16 14:16:27',421723,'/lander-3'),
(1047866,'2015-01-16 14:16:37',421724,'/home'),
(1047867,'2015-01-16 14:16:44',421725,'/lander-5'),
(1047868,'2015-01-16 14:16:46',421712,'/cart'),
(1047869,'2015-01-16 14:16:58',421722,'/products'),
(1047870,'2015-01-16 14:17:09',421726,'/home'),
(1047871,'2015-01-16 14:17:42',421717,'/the-forever-love-bear'),
(1047872,'2015-01-16 14:18:04',421718,'/cart'),
(1047873,'2015-01-16 14:18:16',421715,'/the-original-mr-fuzzy'),
(1047874,'2015-01-16 14:18:18',421723,'/products'),
(1047875,'2015-01-16 14:18:25',421727,'/lander-3'),
(1047876,'2015-01-16 14:19:12',421725,'/products'),
(1047877,'2015-01-16 14:19:22',421722,'/the-forever-love-bear'),
(1047878,'2015-01-16 14:19:27',421712,'/shipping'),
(1047879,'2015-01-16 14:19:29',421728,'/home'),
(1047880,'2015-01-16 14:19:34',421718,'/shipping'),
(1047881,'2015-01-16 14:19:36',421724,'/products'),
(1047882,'2015-01-16 14:20:02',421718,'/billing-2'),
(1047883,'2015-01-16 14:20:02',421722,'/cart'),
(1047884,'2015-01-16 14:20:08',421729,'/lander-3'),
(1047885,'2015-01-16 14:20:25',421726,'/products'),
(1047886,'2015-01-16 14:21:07',421726,'/the-original-mr-fuzzy'),
(1047887,'2015-01-16 14:21:11',421715,'/cart'),
(1047888,'2015-01-16 14:21:24',421723,'/the-birthday-sugar-panda'),
(1047889,'2015-01-16 14:21:33',421712,'/billing-2'),
(1047890,'2015-01-16 14:22:02',421718,'/thank-you-for-your-order'),
(1047891,'2015-01-16 14:22:06',421723,'/cart'),
(1047892,'2015-01-16 14:22:19',421729,'/products'),
(1047893,'2015-01-16 14:22:22',421727,'/products'),
(1047894,'2015-01-16 14:22:27',421715,'/shipping'),
(1047895,'2015-01-16 14:22:45',421730,'/lander-5'),
(1047896,'2015-01-16 14:23:13',421724,'/the-original-mr-fuzzy'),
(1047897,'2015-01-16 14:23:20',421725,'/the-original-mr-fuzzy'),
(1047898,'2015-01-16 14:23:47',421731,'/home'),
(1047899,'2015-01-16 14:23:51',421726,'/cart'),
(1047900,'2015-01-16 14:23:53',421715,'/billing-2'),
(1047901,'2015-01-16 14:24:23',421725,'/cart'),
(1047902,'2015-01-16 14:24:57',421712,'/thank-you-for-your-order'),
(1047903,'2015-01-16 14:24:57',421728,'/products'),
(1047904,'2015-01-16 14:25:00',421726,'/shipping'),
(1047905,'2015-01-16 14:25:39',421732,'/home'),
(1047906,'2015-01-16 14:25:42',421728,'/the-original-mr-fuzzy'),
(1047907,'2015-01-16 14:25:42',421733,'/home'),
(1047908,'2015-01-16 14:26:31',421727,'/the-birthday-sugar-panda'),
(1047909,'2015-01-16 14:26:35',421729,'/the-hudson-river-mini-bear'),
(1047910,'2015-01-16 14:27:29',421715,'/thank-you-for-your-order'),
(1047911,'2015-01-16 14:27:44',421725,'/shipping'),
(1047912,'2015-01-16 14:28:23',421729,'/cart'),
(1047913,'2015-01-16 14:28:24',421725,'/billing-2'),
(1047914,'2015-01-16 14:28:31',421728,'/cart'),
(1047915,'2015-01-16 14:29:18',421731,'/products'),
(1047916,'2015-01-16 14:29:27',421732,'/products'),
(1047917,'2015-01-16 14:30:31',421731,'/the-forever-love-bear'),
(1047918,'2015-01-16 14:30:58',421729,'/shipping'),
(1047919,'2015-01-16 14:31:09',421734,'/lander-5'),
(1047920,'2015-01-16 14:31:15',421732,'/the-original-mr-fuzzy'),
(1047921,'2015-01-16 14:31:38',421734,'/products'),
(1047922,'2015-01-16 14:31:58',421735,'/home'),
(1047923,'2015-01-16 14:32:17',421725,'/thank-you-for-your-order'),
(1047924,'2015-01-16 14:32:21',421734,'/the-forever-love-bear'),
(1047925,'2015-01-16 14:32:34',421729,'/billing-2'),
(1047926,'2015-01-16 14:33:29',421735,'/products'),
(1047927,'2015-01-16 14:33:57',421736,'/home'),
(1047928,'2015-01-16 14:34:20',421737,'/lander-5'),
(1047929,'2015-01-16 14:34:33',421734,'/cart'),
(1047930,'2015-01-16 14:35:03',421732,'/cart'),
(1047931,'2015-01-16 14:35:50',421735,'/the-original-mr-fuzzy'),
(1047932,'2015-01-16 14:35:58',421737,'/products'),
(1047933,'2015-01-16 14:36:07',421738,'/lander-5'),
(1047934,'2015-01-16 14:36:16',421739,'/lander-5'),
(1047935,'2015-01-16 14:36:17',421734,'/shipping'),
(1047936,'2015-01-16 14:36:47',421736,'/products'),
(1047937,'2015-01-16 14:36:57',421740,'/lander-5'),
(1047938,'2015-01-16 14:37:01',421732,'/shipping'),
(1047939,'2015-01-16 14:37:20',421736,'/the-original-mr-fuzzy'),
(1047940,'2015-01-16 14:37:37',421741,'/lander-3'),
(1047941,'2015-01-16 14:38:04',421738,'/products'),
(1047942,'2015-01-16 14:38:14',421742,'/home'),
(1047943,'2015-01-16 14:38:34',421743,'/home'),
(1047944,'2015-01-16 14:38:55',421744,'/lander-5'),
(1047945,'2015-01-16 14:39:02',421734,'/billing-2'),
(1047946,'2015-01-16 14:39:25',421745,'/home'),
(1047947,'2015-01-16 14:39:41',421738,'/the-forever-love-bear'),
(1047948,'2015-01-16 14:39:46',421732,'/billing-2'),
(1047949,'2015-01-16 14:40:12',421736,'/cart'),
(1047950,'2015-01-16 14:40:12',421737,'/the-original-mr-fuzzy'),
(1047951,'2015-01-16 14:41:13',421740,'/products'),
(1047952,'2015-01-16 14:41:30',421734,'/thank-you-for-your-order'),
(1047953,'2015-01-16 14:42:01',421741,'/products'),
(1047954,'2015-01-16 14:42:06',421743,'/products'),
(1047955,'2015-01-16 14:42:10',421745,'/products'),
(1047956,'2015-01-16 14:42:36',421736,'/shipping'),
(1047957,'2015-01-16 14:43:41',421743,'/the-original-mr-fuzzy'),
(1047958,'2015-01-16 14:44:19',421746,'/home'),
(1047959,'2015-01-16 14:44:54',421736,'/billing-2'),
(1047960,'2015-01-16 14:45:14',421747,'/lander-5'),
(1047961,'2015-01-16 14:45:22',421748,'/lander-5'),
(1047962,'2015-01-16 14:45:27',421749,'/lander-3'),
(1047963,'2015-01-16 14:46:00',421741,'/the-original-mr-fuzzy'),
(1047964,'2015-01-16 14:46:43',421745,'/the-forever-love-bear'),
(1047965,'2015-01-16 14:48:25',421750,'/lander-5'),
(1047966,'2015-01-16 14:48:46',421745,'/cart'),
(1047967,'2015-01-16 14:49:01',421751,'/lander-3'),
(1047968,'2015-01-16 14:49:12',421747,'/products'),
(1047969,'2015-01-16 14:49:19',421752,'/home'),
(1047970,'2015-01-16 14:49:40',421741,'/cart'),
(1047971,'2015-01-16 14:49:50',421751,'/products'),
(1047972,'2015-01-16 14:49:51',421746,'/products'),
(1047973,'2015-01-16 14:50:12',421753,'/home'),
(1047974,'2015-01-16 14:50:30',421754,'/lander-5'),
(1047975,'2015-01-16 14:50:53',421753,'/products'),
(1047976,'2015-01-16 14:51:54',421755,'/lander-5'),
(1047977,'2015-01-16 14:52:03',421751,'/the-original-mr-fuzzy'),
(1047978,'2015-01-16 14:52:18',421745,'/shipping'),
(1047979,'2015-01-16 14:52:36',421741,'/shipping'),
(1047980,'2015-01-16 14:52:41',421752,'/products'),
(1047981,'2015-01-16 14:53:16',421747,'/the-forever-love-bear'),
(1047982,'2015-01-16 14:53:57',421753,'/the-original-mr-fuzzy'),
(1047983,'2015-01-16 14:54:19',421746,'/the-original-mr-fuzzy'),
(1047984,'2015-01-16 14:55:13',421745,'/billing-2'),
(1047985,'2015-01-16 14:56:03',421754,'/products'),
(1047986,'2015-01-16 14:58:23',421756,'/lander-3'),
(1047987,'2015-01-16 14:58:57',421757,'/home'),
(1047988,'2015-01-16 14:59:13',421758,'/home'),
(1047989,'2015-01-16 14:59:17',421759,'/home'),
(1047990,'2015-01-16 15:00:04',421754,'/the-forever-love-bear'),
(1047991,'2015-01-16 15:00:24',421760,'/home'),
(1047992,'2015-01-16 15:00:32',421745,'/thank-you-for-your-order'),
(1047993,'2015-01-16 15:00:44',421761,'/lander-5'),
(1047994,'2015-01-16 15:01:04',421762,'/home'),
(1047995,'2015-01-16 15:01:14',421763,'/lander-5'),
(1047996,'2015-01-16 15:02:52',421760,'/products'),
(1047997,'2015-01-16 15:03:57',421764,'/lander-5'),
(1047998,'2015-01-16 15:04:04',421761,'/products'),
(1047999,'2015-01-16 15:04:34',421758,'/products'),
(1048000,'2015-01-16 15:04:54',421765,'/home'),
(1048001,'2015-01-16 15:05:14',421761,'/the-birthday-sugar-panda'),
(1048002,'2015-01-16 15:06:23',421758,'/the-original-mr-fuzzy'),
(1048003,'2015-01-16 15:06:42',421762,'/products'),
(1048004,'2015-01-16 15:06:54',421766,'/home'),
(1048005,'2015-01-16 15:07:08',421767,'/lander-5'),
(1048006,'2015-01-16 15:07:11',421764,'/products'),
(1048007,'2015-01-16 15:07:56',421768,'/lander-3'),
(1048008,'2015-01-16 15:08:23',421767,'/products'),
(1048009,'2015-01-16 15:08:30',421769,'/lander-3'),
(1048010,'2015-01-16 15:08:42',421764,'/the-hudson-river-mini-bear'),
(1048011,'2015-01-16 15:09:07',421770,'/lander-5'),
(1048012,'2015-01-16 15:10:00',421771,'/home'),
(1048013,'2015-01-16 15:10:10',421772,'/lander-3'),
(1048014,'2015-01-16 15:10:18',421773,'/home'),
(1048015,'2015-01-16 15:10:30',421774,'/lander-5'),
(1048016,'2015-01-16 15:11:09',421770,'/products'),
(1048017,'2015-01-16 15:11:17',421767,'/the-original-mr-fuzzy'),
(1048018,'2015-01-16 15:11:18',421762,'/the-original-mr-fuzzy'),
(1048019,'2015-01-16 15:11:26',421773,'/products'),
(1048020,'2015-01-16 15:11:28',421775,'/lander-5'),
(1048021,'2015-01-16 15:11:42',421766,'/products'),
(1048022,'2015-01-16 15:12:38',421776,'/home'),
(1048023,'2015-01-16 15:12:46',421768,'/products'),
(1048024,'2015-01-16 15:12:55',421777,'/lander-5'),
(1048025,'2015-01-16 15:13:42',421770,'/the-original-mr-fuzzy'),
(1048026,'2015-01-16 15:13:51',421773,'/the-birthday-sugar-panda'),
(1048027,'2015-01-16 15:14:08',421766,'/the-forever-love-bear'),
(1048028,'2015-01-16 15:14:30',421772,'/products'),
(1048029,'2015-01-16 15:15:24',421777,'/products'),
(1048030,'2015-01-16 15:16:13',421775,'/products'),
(1048031,'2015-01-16 15:16:32',421775,'/the-original-mr-fuzzy'),
(1048032,'2015-01-16 15:17:35',421778,'/lander-5'),
(1048033,'2015-01-16 15:17:35',421779,'/home'),
(1048034,'2015-01-16 15:18:08',421780,'/home'),
(1048035,'2015-01-16 15:18:20',421772,'/the-original-mr-fuzzy'),
(1048036,'2015-01-16 15:18:21',421777,'/the-original-mr-fuzzy'),
(1048037,'2015-01-16 15:18:27',421775,'/cart'),
(1048038,'2015-01-16 15:19:27',421781,'/lander-5'),
(1048039,'2015-01-16 15:19:58',421782,'/lander-5'),
(1048040,'2015-01-16 15:20:14',421777,'/cart'),
(1048041,'2015-01-16 15:20:27',421781,'/products'),
(1048042,'2015-01-16 15:20:44',421781,'/the-forever-love-bear'),
(1048043,'2015-01-16 15:20:45',421772,'/cart'),
(1048044,'2015-01-16 15:20:55',421777,'/shipping'),
(1048045,'2015-01-16 15:21:38',421775,'/shipping'),
(1048046,'2015-01-16 15:21:53',421783,'/lander-5'),
(1048047,'2015-01-16 15:22:07',421777,'/billing-2'),
(1048048,'2015-01-16 15:22:09',421772,'/shipping'),
(1048049,'2015-01-16 15:22:20',421784,'/lander-5'),
(1048050,'2015-01-16 15:22:35',421785,'/lander-5'),
(1048051,'2015-01-16 15:22:49',421775,'/billing-2'),
(1048052,'2015-01-16 15:23:14',421786,'/lander-5'),
(1048053,'2015-01-16 15:23:22',421787,'/home'),
(1048054,'2015-01-16 15:23:33',421783,'/products'),
(1048055,'2015-01-16 15:23:37',421772,'/billing-2'),
(1048056,'2015-01-16 15:24:44',421783,'/the-original-mr-fuzzy'),
(1048057,'2015-01-16 15:25:13',421784,'/products'),
(1048058,'2015-01-16 15:25:34',421784,'/the-original-mr-fuzzy'),
(1048059,'2015-01-16 15:25:49',421775,'/thank-you-for-your-order'),
(1048060,'2015-01-16 15:25:50',421777,'/thank-you-for-your-order'),
(1048061,'2015-01-16 15:27:07',421788,'/home'),
(1048062,'2015-01-16 15:27:25',421785,'/products'),
(1048063,'2015-01-16 15:27:37',421786,'/products'),
(1048064,'2015-01-16 15:28:00',421783,'/cart'),
(1048065,'2015-01-16 15:28:32',421784,'/cart'),
(1048066,'2015-01-16 15:29:11',421784,'/shipping'),
(1048067,'2015-01-16 15:29:15',421789,'/lander-5'),
(1048068,'2015-01-16 15:29:18',421786,'/the-forever-love-bear'),
(1048069,'2015-01-16 15:29:47',421785,'/the-forever-love-bear'),
(1048070,'2015-01-16 15:30:32',421790,'/lander-5'),
(1048071,'2015-01-16 15:30:34',421791,'/lander-3'),
(1048072,'2015-01-16 15:30:46',421785,'/cart'),
(1048073,'2015-01-16 15:31:17',421784,'/billing-2'),
(1048074,'2015-01-16 15:31:59',421792,'/lander-5'),
(1048075,'2015-01-16 15:32:11',421786,'/cart'),
(1048076,'2015-01-16 15:32:35',421791,'/products'),
(1048077,'2015-01-16 15:32:40',421793,'/lander-3'),
(1048078,'2015-01-16 15:33:04',421786,'/shipping'),
(1048079,'2015-01-16 15:33:16',421794,'/lander-5'),
(1048080,'2015-01-16 15:33:38',421789,'/products'),
(1048081,'2015-01-16 15:33:47',421786,'/billing-2'),
(1048082,'2015-01-16 15:34:16',421790,'/products'),
(1048083,'2015-01-16 15:34:29',421791,'/the-forever-love-bear'),
(1048084,'2015-01-16 15:34:31',421795,'/home'),
(1048085,'2015-01-16 15:34:41',421792,'/products'),
(1048086,'2015-01-16 15:34:44',421789,'/the-original-mr-fuzzy'),
(1048087,'2015-01-16 15:34:56',421796,'/home'),
(1048088,'2015-01-16 15:35:04',421784,'/thank-you-for-your-order'),
(1048089,'2015-01-16 15:35:50',421786,'/thank-you-for-your-order'),
(1048090,'2015-01-16 15:36:48',421795,'/products'),
(1048091,'2015-01-16 15:37:41',421797,'/lander-5'),
(1048092,'2015-01-16 15:38:39',421795,'/the-original-mr-fuzzy'),
(1048093,'2015-01-16 15:38:54',421790,'/the-original-mr-fuzzy'),
(1048094,'2015-01-16 15:38:54',421792,'/the-original-mr-fuzzy'),
(1048095,'2015-01-16 15:39:14',421797,'/products'),
(1048096,'2015-01-16 15:40:02',421797,'/the-original-mr-fuzzy'),
(1048097,'2015-01-16 15:40:03',421798,'/lander-5'),
(1048098,'2015-01-16 15:43:08',421799,'/lander-5'),
(1048099,'2015-01-16 15:43:15',421800,'/lander-5'),
(1048100,'2015-01-16 15:43:46',421797,'/cart'),
(1048101,'2015-01-16 15:45:02',421801,'/home'),
(1048102,'2015-01-16 15:45:11',421798,'/products'),
(1048103,'2015-01-16 15:45:26',421802,'/home'),
(1048104,'2015-01-16 15:45:54',421797,'/shipping'),
(1048105,'2015-01-16 15:46:19',421803,'/lander-3'),
(1048106,'2015-01-16 15:46:46',421799,'/products'),
(1048107,'2015-01-16 15:47:49',421798,'/the-original-mr-fuzzy'),
(1048108,'2015-01-16 15:47:50',421804,'/home'),
(1048109,'2015-01-16 15:48:25',421799,'/the-birthday-sugar-panda'),
(1048110,'2015-01-16 15:48:42',421797,'/billing-2'),
(1048111,'2015-01-16 15:48:45',421805,'/home'),
(1048112,'2015-01-16 15:49:11',421806,'/lander-5'),
(1048113,'2015-01-16 15:49:20',421804,'/products'),
(1048114,'2015-01-16 15:50:43',421799,'/cart'),
(1048115,'2015-01-16 15:50:53',421802,'/products'),
(1048116,'2015-01-16 15:51:43',421805,'/products'),
(1048117,'2015-01-16 15:52:16',421797,'/thank-you-for-your-order'),
(1048118,'2015-01-16 15:53:27',421804,'/the-original-mr-fuzzy'),
(1048119,'2015-01-16 15:54:08',421805,'/the-forever-love-bear'),
(1048120,'2015-01-16 15:54:38',421807,'/lander-5'),
(1048121,'2015-01-16 15:54:50',421808,'/home'),
(1048122,'2015-01-16 15:54:54',421809,'/home'),
(1048123,'2015-01-16 15:54:57',421806,'/products'),
(1048124,'2015-01-16 15:54:58',421810,'/lander-3'),
(1048125,'2015-01-16 15:55:24',421802,'/the-original-mr-fuzzy'),
(1048126,'2015-01-16 15:55:32',421811,'/home'),
(1048127,'2015-01-16 15:55:34',421810,'/products'),
(1048128,'2015-01-16 15:56:26',421812,'/lander-5'),
(1048129,'2015-01-16 15:56:40',421810,'/the-original-mr-fuzzy'),
(1048130,'2015-01-16 15:56:51',421813,'/home'),
(1048131,'2015-01-16 15:56:57',421814,'/lander-5'),
(1048132,'2015-01-16 15:57:02',421815,'/lander-5'),
(1048133,'2015-01-16 15:57:19',421811,'/products'),
(1048134,'2015-01-16 15:57:51',421816,'/lander-5'),
(1048135,'2015-01-16 15:58:19',421810,'/cart'),
(1048136,'2015-01-16 15:58:29',421817,'/lander-5'),
(1048137,'2015-01-16 15:58:30',421809,'/products'),
(1048138,'2015-01-16 15:58:50',421806,'/the-original-mr-fuzzy'),
(1048139,'2015-01-16 15:58:56',421808,'/products'),
(1048140,'2015-01-16 15:58:57',421802,'/cart'),
(1048141,'2015-01-16 15:59:28',421802,'/shipping'),
(1048142,'2015-01-16 15:59:50',421818,'/home'),
(1048143,'2015-01-16 16:00:10',421807,'/products'),
(1048144,'2015-01-16 16:00:25',421819,'/lander-5'),
(1048145,'2015-01-16 16:00:49',421810,'/shipping'),
(1048146,'2015-01-16 16:00:52',421820,'/home'),
(1048147,'2015-01-16 16:01:05',421816,'/products'),
(1048148,'2015-01-16 16:01:40',421820,'/products'),
(1048149,'2015-01-16 16:01:42',421809,'/the-birthday-sugar-panda'),
(1048150,'2015-01-16 16:01:42',421814,'/products'),
(1048151,'2015-01-16 16:01:47',421821,'/lander-3'),
(1048152,'2015-01-16 16:01:48',421811,'/the-original-mr-fuzzy'),
(1048153,'2015-01-16 16:01:55',421815,'/products'),
(1048154,'2015-01-16 16:02:00',421822,'/lander-3'),
(1048155,'2015-01-16 16:02:21',421808,'/the-hudson-river-mini-bear'),
(1048156,'2015-01-16 16:02:30',421818,'/products'),
(1048157,'2015-01-16 16:02:31',421809,'/cart'),
(1048158,'2015-01-16 16:02:54',421819,'/products'),
(1048159,'2015-01-16 16:02:55',421814,'/the-original-mr-fuzzy'),
(1048160,'2015-01-16 16:03:08',421815,'/the-original-mr-fuzzy'),
(1048161,'2015-01-16 16:03:08',421823,'/home'),
(1048162,'2015-01-16 16:03:14',421807,'/the-hudson-river-mini-bear'),
(1048163,'2015-01-16 16:03:17',421816,'/the-original-mr-fuzzy'),
(1048164,'2015-01-16 16:03:28',421824,'/lander-5'),
(1048165,'2015-01-16 16:03:30',421811,'/cart'),
(1048166,'2015-01-16 16:03:40',421820,'/the-original-mr-fuzzy'),
(1048167,'2015-01-16 16:04:17',421825,'/lander-5'),
(1048168,'2015-01-16 16:04:29',421826,'/lander-5'),
(1048169,'2015-01-16 16:04:33',421822,'/products'),
(1048170,'2015-01-16 16:04:49',421827,'/lander-5'),
(1048171,'2015-01-16 16:04:53',421809,'/shipping'),
(1048172,'2015-01-16 16:05:09',421818,'/the-original-mr-fuzzy'),
(1048173,'2015-01-16 16:05:09',421824,'/products'),
(1048174,'2015-01-16 16:05:27',421808,'/cart'),
(1048175,'2015-01-16 16:05:35',421820,'/cart'),
(1048176,'2015-01-16 16:05:54',421827,'/products'),
(1048177,'2015-01-16 16:06:06',421814,'/cart'),
(1048178,'2015-01-16 16:06:15',421815,'/cart'),
(1048179,'2015-01-16 16:06:22',421827,'/the-original-mr-fuzzy'),
(1048180,'2015-01-16 16:06:36',421821,'/products'),
(1048181,'2015-01-16 16:06:36',421823,'/products'),
(1048182,'2015-01-16 16:06:40',421826,'/products'),
(1048183,'2015-01-16 16:07:05',421824,'/the-birthday-sugar-panda'),
(1048184,'2015-01-16 16:07:21',421822,'/the-original-mr-fuzzy'),
(1048185,'2015-01-16 16:07:26',421828,'/home'),
(1048186,'2015-01-16 16:07:36',421814,'/shipping'),
(1048187,'2015-01-16 16:07:40',421809,'/billing-2'),
(1048188,'2015-01-16 16:07:56',421829,'/lander-5'),
(1048189,'2015-01-16 16:08:01',421830,'/home'),
(1048190,'2015-01-16 16:08:06',421827,'/cart'),
(1048191,'2015-01-16 16:08:22',421809,'/thank-you-for-your-order'),
(1048192,'2015-01-16 16:08:25',421821,'/the-original-mr-fuzzy'),
(1048193,'2015-01-16 16:08:27',421808,'/shipping'),
(1048194,'2015-01-16 16:08:48',421820,'/shipping'),
(1048195,'2015-01-16 16:08:51',421826,'/the-birthday-sugar-panda'),
(1048196,'2015-01-16 16:08:58',421831,'/lander-5'),
(1048197,'2015-01-16 16:09:08',421832,'/lander-5'),
(1048198,'2015-01-16 16:09:19',421833,'/lander-5'),
(1048199,'2015-01-16 16:10:12',421834,'/lander-3'),
(1048200,'2015-01-16 16:10:29',421823,'/the-original-mr-fuzzy'),
(1048201,'2015-01-16 16:10:50',421822,'/cart'),
(1048202,'2015-01-16 16:11:04',421824,'/cart'),
(1048203,'2015-01-16 16:11:21',421822,'/shipping'),
(1048204,'2015-01-16 16:11:21',421835,'/home'),
(1048205,'2015-01-16 16:11:44',421836,'/lander-5'),
(1048206,'2015-01-16 16:11:54',421837,'/lander-5'),
(1048207,'2015-01-16 16:12:04',421838,'/lander-3'),
(1048208,'2015-01-16 16:12:15',421839,'/lander-5'),
(1048209,'2015-01-16 16:12:23',421840,'/home'),
(1048210,'2015-01-16 16:13:14',421841,'/lander-3'),
(1048211,'2015-01-16 16:13:52',421833,'/products'),
(1048212,'2015-01-16 16:14:21',421842,'/lander-5'),
(1048213,'2015-01-16 16:14:26',421824,'/shipping'),
(1048214,'2015-01-16 16:14:33',421831,'/products'),
(1048215,'2015-01-16 16:14:33',421834,'/products'),
(1048216,'2015-01-16 16:14:37',421843,'/lander-5'),
(1048217,'2015-01-16 16:14:39',421844,'/lander-5'),
(1048218,'2015-01-16 16:15:28',421845,'/lander-5'),
(1048219,'2015-01-16 16:16:04',421846,'/lander-5'),
(1048220,'2015-01-16 16:16:18',421833,'/the-original-mr-fuzzy'),
(1048221,'2015-01-16 16:16:41',421824,'/billing-2'),
(1048222,'2015-01-16 16:16:48',421847,'/lander-5'),
(1048223,'2015-01-16 16:17:44',421833,'/cart'),
(1048224,'2015-01-16 16:17:50',421834,'/the-original-mr-fuzzy'),
(1048225,'2015-01-16 16:18:08',421842,'/products'),
(1048226,'2015-01-16 16:18:22',421843,'/products'),
(1048227,'2015-01-16 16:18:54',421831,'/the-original-mr-fuzzy'),
(1048228,'2015-01-16 16:19:13',421848,'/lander-5'),
(1048229,'2015-01-16 16:19:19',421824,'/thank-you-for-your-order'),
(1048230,'2015-01-16 16:19:50',421847,'/products'),
(1048231,'2015-01-16 16:20:01',421844,'/products'),
(1048232,'2015-01-16 16:20:19',421849,'/lander-5'),
(1048233,'2015-01-16 16:21:02',421850,'/lander-3'),
(1048234,'2015-01-16 16:21:39',421843,'/the-original-mr-fuzzy'),
(1048235,'2015-01-16 16:21:51',421851,'/lander-3'),
(1048236,'2015-01-16 16:22:30',421831,'/cart'),
(1048237,'2015-01-16 16:22:31',421852,'/lander-5'),
(1048238,'2015-01-16 16:22:35',421842,'/the-original-mr-fuzzy'),
(1048239,'2015-01-16 16:22:53',421844,'/the-forever-love-bear'),
(1048240,'2015-01-16 16:23:07',421831,'/shipping'),
(1048241,'2015-01-16 16:23:29',421852,'/products'),
(1048242,'2015-01-16 16:23:49',421853,'/lander-5'),
(1048243,'2015-01-16 16:23:52',421849,'/products'),
(1048244,'2015-01-16 16:24:03',421847,'/the-birthday-sugar-panda'),
(1048245,'2015-01-16 16:24:20',421854,'/lander-3'),
(1048246,'2015-01-16 16:24:22',421851,'/products'),
(1048247,'2015-01-16 16:24:55',421843,'/cart'),
(1048248,'2015-01-16 16:25:32',421855,'/lander-5'),
(1048249,'2015-01-16 16:25:42',421831,'/billing-2'),
(1048250,'2015-01-16 16:26:10',421856,'/home'),
(1048251,'2015-01-16 16:26:58',421857,'/lander-5'),
(1048252,'2015-01-16 16:27:16',421849,'/the-birthday-sugar-panda'),
(1048253,'2015-01-16 16:27:34',421852,'/the-original-mr-fuzzy'),
(1048254,'2015-01-16 16:27:41',421858,'/lander-5'),
(1048255,'2015-01-16 16:27:54',421849,'/cart'),
(1048256,'2015-01-16 16:28:12',421859,'/lander-5'),
(1048257,'2015-01-16 16:28:15',421857,'/products'),
(1048258,'2015-01-16 16:28:18',421843,'/shipping'),
(1048259,'2015-01-16 16:28:18',421849,'/shipping'),
(1048260,'2015-01-16 16:28:36',421855,'/products'),
(1048261,'2015-01-16 16:28:54',421849,'/billing-2'),
(1048262,'2015-01-16 16:28:59',421854,'/products'),
(1048263,'2015-01-16 16:29:22',421859,'/products'),
(1048264,'2015-01-16 16:29:30',421853,'/products'),
(1048265,'2015-01-16 16:30:39',421853,'/the-original-mr-fuzzy'),
(1048266,'2015-01-16 16:30:45',421855,'/the-original-mr-fuzzy'),
(1048267,'2015-01-16 16:31:02',421854,'/the-forever-love-bear'),
(1048268,'2015-01-16 16:31:04',421831,'/thank-you-for-your-order'),
(1048269,'2015-01-16 16:31:12',421843,'/billing-2'),
(1048270,'2015-01-16 16:33:42',421859,'/the-original-mr-fuzzy'),
(1048271,'2015-01-16 16:34:55',421854,'/cart'),
(1048272,'2015-01-16 16:35:09',421860,'/lander-5'),
(1048273,'2015-01-16 16:35:29',421860,'/products'),
(1048274,'2015-01-16 16:35:38',421861,'/home'),
(1048275,'2015-01-16 16:35:54',421862,'/lander-5'),
(1048276,'2015-01-16 16:36:14',421859,'/cart'),
(1048277,'2015-01-16 16:36:43',421863,'/lander-5'),
(1048278,'2015-01-16 16:37:12',421860,'/the-forever-love-bear'),
(1048279,'2015-01-16 16:38:04',421864,'/lander-3'),
(1048280,'2015-01-16 16:38:29',421859,'/shipping'),
(1048281,'2015-01-16 16:40:53',421865,'/lander-5'),
(1048282,'2015-01-16 16:41:05',421866,'/lander-3'),
(1048283,'2015-01-16 16:41:06',421861,'/products'),
(1048284,'2015-01-16 16:41:13',421859,'/billing-2'),
(1048285,'2015-01-16 16:42:00',421867,'/lander-5'),
(1048286,'2015-01-16 16:42:20',421863,'/products'),
(1048287,'2015-01-16 16:42:34',421868,'/lander-5'),
(1048288,'2015-01-16 16:42:58',421865,'/products'),
(1048289,'2015-01-16 16:43:20',421864,'/products'),
(1048290,'2015-01-16 16:43:53',421859,'/thank-you-for-your-order'),
(1048291,'2015-01-16 16:44:40',421863,'/the-original-mr-fuzzy'),
(1048292,'2015-01-16 16:45:18',421861,'/the-birthday-sugar-panda'),
(1048293,'2015-01-16 16:45:32',421869,'/lander-5'),
(1048294,'2015-01-16 16:46:00',421870,'/lander-5'),
(1048295,'2015-01-16 16:46:22',421871,'/lander-3'),
(1048296,'2015-01-16 16:46:34',421864,'/the-forever-love-bear'),
(1048297,'2015-01-16 16:46:34',421869,'/products'),
(1048298,'2015-01-16 16:47:02',421867,'/products'),
(1048299,'2015-01-16 16:47:30',421865,'/the-original-mr-fuzzy'),
(1048300,'2015-01-16 16:47:32',421869,'/the-forever-love-bear'),
(1048301,'2015-01-16 16:47:53',421872,'/home'),
(1048302,'2015-01-16 16:48:05',421865,'/cart'),
(1048303,'2015-01-16 16:48:40',421873,'/lander-3'),
(1048304,'2015-01-16 16:49:27',421874,'/lander-3'),
(1048305,'2015-01-16 16:49:46',421869,'/cart'),
(1048306,'2015-01-16 16:50:07',421875,'/home'),
(1048307,'2015-01-16 16:50:53',421867,'/the-original-mr-fuzzy'),
(1048308,'2015-01-16 16:50:58',421870,'/products'),
(1048309,'2015-01-16 16:51:18',421872,'/products'),
(1048310,'2015-01-16 16:51:18',421873,'/products'),
(1048311,'2015-01-16 16:52:06',421875,'/products'),
(1048312,'2015-01-16 16:52:20',421869,'/shipping'),
(1048313,'2015-01-16 16:52:26',421875,'/the-birthday-sugar-panda'),
(1048314,'2015-01-16 16:52:49',421870,'/the-forever-love-bear'),
(1048315,'2015-01-16 16:53:02',421872,'/the-original-mr-fuzzy'),
(1048316,'2015-01-16 16:53:09',421874,'/products'),
(1048317,'2015-01-16 16:54:06',421875,'/cart'),
(1048318,'2015-01-16 16:54:11',421873,'/the-birthday-sugar-panda'),
(1048319,'2015-01-16 16:55:06',421869,'/billing-2'),
(1048320,'2015-01-16 16:55:46',421876,'/home'),
(1048321,'2015-01-16 16:56:16',421875,'/shipping'),
(1048322,'2015-01-16 16:56:43',421877,'/lander-5'),
(1048323,'2015-01-16 16:56:51',421878,'/home'),
(1048324,'2015-01-16 16:57:03',421869,'/thank-you-for-your-order'),
(1048325,'2015-01-16 16:57:39',421874,'/the-hudson-river-mini-bear'),
(1048326,'2015-01-16 16:57:44',421876,'/products'),
(1048327,'2015-01-16 16:57:45',421879,'/lander-3'),
(1048328,'2015-01-16 16:57:54',421878,'/products'),
(1048329,'2015-01-16 16:58:15',421880,'/lander-5'),
(1048330,'2015-01-16 16:58:41',421875,'/billing-2'),
(1048331,'2015-01-16 16:58:57',421876,'/the-birthday-sugar-panda'),
(1048332,'2015-01-16 16:59:05',421877,'/products'),
(1048333,'2015-01-16 16:59:13',421881,'/home'),
(1048334,'2015-01-16 16:59:31',421877,'/the-original-mr-fuzzy'),
(1048335,'2015-01-16 16:59:54',421875,'/thank-you-for-your-order'),
(1048336,'2015-01-16 17:00:12',421876,'/cart'),
(1048337,'2015-01-16 17:00:19',421877,'/cart'),
(1048338,'2015-01-16 17:00:21',421882,'/home'),
(1048339,'2015-01-16 17:00:33',421878,'/the-forever-love-bear'),
(1048340,'2015-01-16 17:01:42',421883,'/lander-5'),
(1048341,'2015-01-16 17:02:19',421880,'/products'),
(1048342,'2015-01-16 17:03:00',421876,'/shipping'),
(1048343,'2015-01-16 17:03:31',421876,'/billing-2'),
(1048344,'2015-01-16 17:04:04',421878,'/cart'),
(1048345,'2015-01-16 17:04:08',421884,'/lander-5'),
(1048346,'2015-01-16 17:04:47',421884,'/products'),
(1048347,'2015-01-16 17:05:11',421880,'/the-birthday-sugar-panda'),
(1048348,'2015-01-16 17:05:49',421885,'/lander-5'),
(1048349,'2015-01-16 17:06:10',421886,'/lander-5'),
(1048350,'2015-01-16 17:06:50',421883,'/products'),
(1048351,'2015-01-16 17:06:58',421887,'/lander-3'),
(1048352,'2015-01-16 17:07:36',421888,'/lander-3'),
(1048353,'2015-01-16 17:07:38',421878,'/shipping'),
(1048354,'2015-01-16 17:08:20',421886,'/products'),
(1048355,'2015-01-16 17:08:22',421876,'/thank-you-for-your-order'),
(1048356,'2015-01-16 17:08:33',421883,'/the-original-mr-fuzzy'),
(1048357,'2015-01-16 17:08:54',421884,'/the-original-mr-fuzzy'),
(1048358,'2015-01-16 17:08:59',421880,'/cart'),
(1048359,'2015-01-16 17:09:10',421889,'/lander-5'),
(1048360,'2015-01-16 17:09:18',421883,'/cart'),
(1048361,'2015-01-16 17:10:02',421886,'/the-forever-love-bear'),
(1048362,'2015-01-16 17:10:03',421889,'/products'),
(1048363,'2015-01-16 17:10:33',421885,'/products'),
(1048364,'2015-01-16 17:11:15',421883,'/shipping'),
(1048365,'2015-01-16 17:11:22',421889,'/the-forever-love-bear'),
(1048366,'2015-01-16 17:12:03',421883,'/billing-2'),
(1048367,'2015-01-16 17:12:12',421889,'/cart'),
(1048368,'2015-01-16 17:12:29',421887,'/products'),
(1048369,'2015-01-16 17:12:32',421885,'/the-original-mr-fuzzy'),
(1048370,'2015-01-16 17:13:00',421888,'/products'),
(1048371,'2015-01-16 17:13:55',421890,'/home'),
(1048372,'2015-01-16 17:13:56',421889,'/shipping'),
(1048373,'2015-01-16 17:14:41',421888,'/the-original-mr-fuzzy'),
(1048374,'2015-01-16 17:14:46',421887,'/the-birthday-sugar-panda'),
(1048375,'2015-01-16 17:15:15',421891,'/home'),
(1048376,'2015-01-16 17:15:21',421892,'/lander-5'),
(1048377,'2015-01-16 17:16:12',421889,'/billing-2'),
(1048378,'2015-01-16 17:16:28',421883,'/thank-you-for-your-order'),
(1048379,'2015-01-16 17:16:47',421893,'/lander-5'),
(1048380,'2015-01-16 17:17:00',421894,'/home'),
(1048381,'2015-01-16 17:17:10',421893,'/products'),
(1048382,'2015-01-16 17:17:24',421895,'/lander-3'),
(1048383,'2015-01-16 17:17:35',421888,'/cart'),
(1048384,'2015-01-16 17:17:59',421889,'/thank-you-for-your-order'),
(1048385,'2015-01-16 17:18:16',421890,'/products'),
(1048386,'2015-01-16 17:19:04',421895,'/products'),
(1048387,'2015-01-16 17:19:26',421893,'/the-original-mr-fuzzy'),
(1048388,'2015-01-16 17:19:34',421890,'/the-original-mr-fuzzy'),
(1048389,'2015-01-16 17:19:51',421896,'/home'),
(1048390,'2015-01-16 17:19:53',421888,'/shipping'),
(1048391,'2015-01-16 17:21:06',421897,'/lander-5'),
(1048392,'2015-01-16 17:21:50',421895,'/the-birthday-sugar-panda'),
(1048393,'2015-01-16 17:22:03',421888,'/billing-2'),
(1048394,'2015-01-16 17:22:51',421897,'/products'),
(1048395,'2015-01-16 17:23:16',421898,'/lander-5'),
(1048396,'2015-01-16 17:25:12',421897,'/the-original-mr-fuzzy'),
(1048397,'2015-01-16 17:25:18',421899,'/lander-5'),
(1048398,'2015-01-16 17:25:42',421900,'/lander-5'),
(1048399,'2015-01-16 17:26:21',421901,'/home'),
(1048400,'2015-01-16 17:27:54',421901,'/products'),
(1048401,'2015-01-16 17:28:16',421902,'/lander-5'),
(1048402,'2015-01-16 17:28:47',421898,'/products'),
(1048403,'2015-01-16 17:29:23',421903,'/lander-5'),
(1048404,'2015-01-16 17:29:33',421902,'/products'),
(1048405,'2015-01-16 17:29:39',421900,'/products'),
(1048406,'2015-01-16 17:30:30',421901,'/the-forever-love-bear'),
(1048407,'2015-01-16 17:30:35',421904,'/lander-5'),
(1048408,'2015-01-16 17:31:58',421898,'/the-original-mr-fuzzy'),
(1048409,'2015-01-16 17:32:11',421905,'/home'),
(1048410,'2015-01-16 17:32:21',421906,'/lander-5'),
(1048411,'2015-01-16 17:33:54',421900,'/the-original-mr-fuzzy'),
(1048412,'2015-01-16 17:33:59',421902,'/the-original-mr-fuzzy'),
(1048413,'2015-01-16 17:34:20',421898,'/cart'),
(1048414,'2015-01-16 17:35:02',421907,'/lander-5'),
(1048415,'2015-01-16 17:35:30',421900,'/cart'),
(1048416,'2015-01-16 17:35:44',421898,'/shipping'),
(1048417,'2015-01-16 17:36:06',421908,'/home'),
(1048418,'2015-01-16 17:36:24',421909,'/lander-5'),
(1048419,'2015-01-16 17:36:47',421908,'/products'),
(1048420,'2015-01-16 17:36:59',421900,'/shipping'),
(1048421,'2015-01-16 17:37:18',421898,'/billing-2'),
(1048422,'2015-01-16 17:37:27',421906,'/products'),
(1048423,'2015-01-16 17:37:39',421900,'/billing-2'),
(1048424,'2015-01-16 17:38:19',421906,'/the-original-mr-fuzzy'),
(1048425,'2015-01-16 17:40:37',421910,'/lander-5'),
(1048426,'2015-01-16 17:40:59',421909,'/products'),
(1048427,'2015-01-16 17:41:41',421911,'/lander-5'),
(1048428,'2015-01-16 17:41:42',421912,'/lander-5'),
(1048429,'2015-01-16 17:42:50',421898,'/thank-you-for-your-order'),
(1048430,'2015-01-16 17:42:59',421913,'/lander-5'),
(1048431,'2015-01-16 17:43:11',421912,'/products'),
(1048432,'2015-01-16 17:44:05',421914,'/home'),
(1048433,'2015-01-16 17:44:07',421915,'/home'),
(1048434,'2015-01-16 17:44:13',421916,'/home'),
(1048435,'2015-01-16 17:45:02',421909,'/the-forever-love-bear'),
(1048436,'2015-01-16 17:45:09',421910,'/products'),
(1048437,'2015-01-16 17:45:26',421914,'/products'),
(1048438,'2015-01-16 17:45:56',421913,'/products'),
(1048439,'2015-01-16 17:46:15',421917,'/lander-5'),
(1048440,'2015-01-16 17:46:37',421911,'/products'),
(1048441,'2015-01-16 17:47:04',421912,'/the-original-mr-fuzzy'),
(1048442,'2015-01-16 17:47:34',421912,'/cart'),
(1048443,'2015-01-16 17:48:15',421913,'/the-birthday-sugar-panda'),
(1048444,'2015-01-16 17:49:11',421913,'/cart'),
(1048445,'2015-01-16 17:49:12',421915,'/products'),
(1048446,'2015-01-16 17:49:17',421910,'/the-birthday-sugar-panda'),
(1048447,'2015-01-16 17:49:31',421914,'/the-forever-love-bear'),
(1048448,'2015-01-16 17:49:43',421918,'/lander-5'),
(1048449,'2015-01-16 17:50:27',421912,'/shipping'),
(1048450,'2015-01-16 17:51:40',421913,'/shipping'),
(1048451,'2015-01-16 17:51:42',421912,'/billing-2'),
(1048452,'2015-01-16 17:52:15',421914,'/cart'),
(1048453,'2015-01-16 17:52:34',421912,'/thank-you-for-your-order'),
(1048454,'2015-01-16 17:52:34',421919,'/home'),
(1048455,'2015-01-16 17:52:41',421913,'/billing-2'),
(1048456,'2015-01-16 17:54:06',421920,'/lander-5'),
(1048457,'2015-01-16 17:54:11',421918,'/products'),
(1048458,'2015-01-16 17:54:58',421920,'/products'),
(1048459,'2015-01-16 17:55:35',421913,'/thank-you-for-your-order'),
(1048460,'2015-01-16 17:55:39',421914,'/shipping'),
(1048461,'2015-01-16 17:55:40',421920,'/the-original-mr-fuzzy'),
(1048462,'2015-01-16 17:56:37',421914,'/billing-2'),
(1048463,'2015-01-16 17:56:45',421921,'/home'),
(1048464,'2015-01-16 17:57:28',421914,'/thank-you-for-your-order'),
(1048465,'2015-01-16 17:58:35',421918,'/the-original-mr-fuzzy'),
(1048466,'2015-01-16 17:58:50',421920,'/cart'),
(1048467,'2015-01-16 17:59:47',421922,'/lander-5'),
(1048468,'2015-01-16 18:00:21',421923,'/home'),
(1048469,'2015-01-16 18:01:28',421923,'/products'),
(1048470,'2015-01-16 18:01:46',421924,'/lander-5'),
(1048471,'2015-01-16 18:02:06',421923,'/the-original-mr-fuzzy'),
(1048472,'2015-01-16 18:02:46',421923,'/cart'),
(1048473,'2015-01-16 18:03:31',421925,'/home'),
(1048474,'2015-01-16 18:04:10',421924,'/products'),
(1048475,'2015-01-16 18:05:20',421922,'/products'),
(1048476,'2015-01-16 18:06:13',421924,'/the-forever-love-bear'),
(1048477,'2015-01-16 18:06:18',421923,'/shipping'),
(1048478,'2015-01-16 18:07:31',421926,'/home'),
(1048479,'2015-01-16 18:07:36',421923,'/billing-2'),
(1048480,'2015-01-16 18:08:35',421922,'/the-original-mr-fuzzy'),
(1048481,'2015-01-16 18:09:19',421924,'/cart'),
(1048482,'2015-01-16 18:11:44',421927,'/lander-3'),
(1048483,'2015-01-16 18:12:02',421926,'/products'),
(1048484,'2015-01-16 18:12:10',421922,'/cart'),
(1048485,'2015-01-16 18:12:58',421928,'/home'),
(1048486,'2015-01-16 18:13:04',421929,'/lander-5'),
(1048487,'2015-01-16 18:13:10',421924,'/shipping'),
(1048488,'2015-01-16 18:13:17',421930,'/lander-5'),
(1048489,'2015-01-16 18:14:16',421922,'/shipping'),
(1048490,'2015-01-16 18:14:28',421931,'/lander-5'),
(1048491,'2015-01-16 18:15:34',421932,'/lander-5'),
(1048492,'2015-01-16 18:15:43',421933,'/lander-5'),
(1048493,'2015-01-16 18:15:46',421922,'/billing-2'),
(1048494,'2015-01-16 18:15:49',421928,'/products'),
(1048495,'2015-01-16 18:16:18',421934,'/home'),
(1048496,'2015-01-16 18:17:50',421935,'/home'),
(1048497,'2015-01-16 18:18:07',421930,'/products'),
(1048498,'2015-01-16 18:18:33',421935,'/products'),
(1048499,'2015-01-16 18:18:40',421936,'/lander-5'),
(1048500,'2015-01-16 18:19:29',421928,'/the-birthday-sugar-panda'),
(1048501,'2015-01-16 18:20:52',421935,'/the-original-mr-fuzzy'),
(1048502,'2015-01-16 18:21:11',421930,'/the-original-mr-fuzzy'),
(1048503,'2015-01-16 18:21:38',421928,'/cart'),
(1048504,'2015-01-16 18:21:54',421934,'/products'),
(1048505,'2015-01-16 18:22:05',421937,'/home'),
(1048506,'2015-01-16 18:22:36',421936,'/products'),
(1048507,'2015-01-16 18:22:46',421928,'/shipping'),
(1048508,'2015-01-16 18:22:50',421935,'/cart'),
(1048509,'2015-01-16 18:24:27',421928,'/billing-2'),
(1048510,'2015-01-16 18:24:31',421938,'/lander-5'),
(1048511,'2015-01-16 18:25:50',421939,'/lander-5'),
(1048512,'2015-01-16 18:25:58',421936,'/the-hudson-river-mini-bear'),
(1048513,'2015-01-16 18:26:01',421934,'/the-original-mr-fuzzy'),
(1048514,'2015-01-16 18:26:07',421940,'/home'),
(1048515,'2015-01-16 18:26:59',421937,'/products'),
(1048516,'2015-01-16 18:27:03',421934,'/cart'),
(1048517,'2015-01-16 18:27:49',421937,'/the-original-mr-fuzzy'),
(1048518,'2015-01-16 18:28:02',421934,'/shipping'),
(1048519,'2015-01-16 18:29:10',421938,'/products'),
(1048520,'2015-01-16 18:29:16',421934,'/billing-2'),
(1048521,'2015-01-16 18:29:28',421940,'/products'),
(1048522,'2015-01-16 18:29:54',421940,'/the-original-mr-fuzzy'),
(1048523,'2015-01-16 18:29:57',421928,'/thank-you-for-your-order'),
(1048524,'2015-01-16 18:30:26',421939,'/products'),
(1048525,'2015-01-16 18:30:27',421937,'/cart'),
(1048526,'2015-01-16 18:31:37',421937,'/shipping'),
(1048527,'2015-01-16 18:31:50',421938,'/the-original-mr-fuzzy'),
(1048528,'2015-01-16 18:32:10',421939,'/the-original-mr-fuzzy'),
(1048529,'2015-01-16 18:32:27',421937,'/billing-2'),
(1048530,'2015-01-16 18:32:27',421941,'/lander-3'),
(1048531,'2015-01-16 18:32:45',421934,'/thank-you-for-your-order'),
(1048532,'2015-01-16 18:36:20',421942,'/home'),
(1048533,'2015-01-16 18:37:16',421941,'/products'),
(1048534,'2015-01-16 18:38:04',421937,'/thank-you-for-your-order'),
(1048535,'2015-01-16 18:38:23',421941,'/the-original-mr-fuzzy'),
(1048536,'2015-01-16 18:40:08',421943,'/lander-3'),
(1048537,'2015-01-16 18:41:37',421941,'/cart'),
(1048538,'2015-01-16 18:41:56',421944,'/lander-5'),
(1048539,'2015-01-16 18:43:47',421945,'/lander-5'),
(1048540,'2015-01-16 18:44:20',421946,'/lander-5'),
(1048541,'2015-01-16 18:45:38',421947,'/lander-5'),
(1048542,'2015-01-16 18:46:16',421944,'/products'),
(1048543,'2015-01-16 18:46:16',421948,'/lander-5'),
(1048544,'2015-01-16 18:47:06',421946,'/products'),
(1048545,'2015-01-16 18:47:51',421949,'/lander-5'),
(1048546,'2015-01-16 18:48:08',421945,'/products'),
(1048547,'2015-01-16 18:48:14',421948,'/products'),
(1048548,'2015-01-16 18:49:27',421948,'/the-birthday-sugar-panda'),
(1048549,'2015-01-16 18:49:36',421950,'/lander-5'),
(1048550,'2015-01-16 18:50:17',421944,'/the-original-mr-fuzzy'),
(1048551,'2015-01-16 18:51:07',421946,'/the-original-mr-fuzzy'),
(1048552,'2015-01-16 18:51:09',421949,'/products'),
(1048553,'2015-01-16 18:51:24',421945,'/the-original-mr-fuzzy'),
(1048554,'2015-01-16 18:51:41',421946,'/cart'),
(1048555,'2015-01-16 18:52:27',421951,'/lander-3'),
(1048556,'2015-01-16 18:52:31',421950,'/products'),
(1048557,'2015-01-16 18:53:06',421948,'/cart'),
(1048558,'2015-01-16 18:53:34',421952,'/lander-5'),
(1048559,'2015-01-16 18:53:44',421949,'/the-original-mr-fuzzy'),
(1048560,'2015-01-16 18:53:53',421953,'/home'),
(1048561,'2015-01-16 18:54:13',421946,'/shipping'),
(1048562,'2015-01-16 18:54:45',421948,'/shipping'),
(1048563,'2015-01-16 18:55:17',421949,'/cart'),
(1048564,'2015-01-16 18:55:21',421948,'/billing-2'),
(1048565,'2015-01-16 18:56:47',421948,'/thank-you-for-your-order'),
(1048566,'2015-01-16 18:57:02',421954,'/lander-3'),
(1048567,'2015-01-16 18:57:08',421950,'/the-original-mr-fuzzy'),
(1048568,'2015-01-16 18:57:14',421946,'/billing-2'),
(1048569,'2015-01-16 18:57:42',421952,'/products'),
(1048570,'2015-01-16 18:57:43',421955,'/lander-5'),
(1048571,'2015-01-16 18:59:31',421952,'/the-birthday-sugar-panda'),
(1048572,'2015-01-16 19:01:59',421954,'/products'),
(1048573,'2015-01-16 19:03:13',421952,'/cart'),
(1048574,'2015-01-16 19:03:24',421956,'/home'),
(1048575,'2015-01-16 19:03:34',421952,'/shipping'),
(1048576,'2015-01-16 19:04:01',421957,'/home'),
(1048577,'2015-01-16 19:05:24',421958,'/lander-5'),
(1048578,'2015-01-16 19:05:51',421959,'/lander-5'),
(1048579,'2015-01-16 19:05:56',421957,'/products'),
(1048580,'2015-01-16 19:05:57',421952,'/billing-2'),
(1048581,'2015-01-16 19:06:53',421960,'/home'),
(1048582,'2015-01-16 19:07:40',421959,'/products'),
(1048583,'2015-01-16 19:07:56',421956,'/products'),
(1048584,'2015-01-16 19:08:10',421961,'/home'),
(1048585,'2015-01-16 19:09:09',421962,'/home'),
(1048586,'2015-01-16 19:09:39',421963,'/home'),
(1048587,'2015-01-16 19:10:04',421958,'/products'),
(1048588,'2015-01-16 19:10:32',421960,'/products'),
(1048589,'2015-01-16 19:11:17',421961,'/products'),
(1048590,'2015-01-16 19:11:22',421952,'/thank-you-for-your-order'),
(1048591,'2015-01-16 19:11:45',421956,'/the-birthday-sugar-panda'),
(1048592,'2015-01-16 19:12:52',421960,'/the-original-mr-fuzzy'),
(1048593,'2015-01-16 19:13:25',421961,'/the-original-mr-fuzzy'),
(1048594,'2015-01-16 19:14:39',421958,'/the-original-mr-fuzzy'),
(1048595,'2015-01-16 19:15:06',421963,'/products'),
(1048596,'2015-01-16 19:15:54',421961,'/cart'),
(1048597,'2015-01-16 19:16:48',421964,'/lander-5'),
(1048598,'2015-01-16 19:16:52',421965,'/home'),
(1048599,'2015-01-16 19:17:03',421966,'/lander-5'),
(1048600,'2015-01-16 19:17:53',421966,'/products'),
(1048601,'2015-01-16 19:19:29',421966,'/the-original-mr-fuzzy'),
(1048602,'2015-01-16 19:19:32',421961,'/shipping'),
(1048603,'2015-01-16 19:20:34',421961,'/billing-2'),
(1048604,'2015-01-16 19:22:38',421965,'/products'),
(1048605,'2015-01-16 19:22:46',421967,'/lander-5'),
(1048606,'2015-01-16 19:23:15',421966,'/cart'),
(1048607,'2015-01-16 19:26:03',421965,'/the-hudson-river-mini-bear'),
(1048608,'2015-01-16 19:26:55',421965,'/cart'),
(1048609,'2015-01-16 19:29:07',421968,'/home'),
(1048610,'2015-01-16 19:29:24',421965,'/shipping'),
(1048611,'2015-01-16 19:29:48',421969,'/lander-5'),
(1048612,'2015-01-16 19:29:55',421970,'/lander-5'),
(1048613,'2015-01-16 19:30:39',421971,'/lander-3'),
(1048614,'2015-01-16 19:31:54',421969,'/products'),
(1048615,'2015-01-16 19:32:18',421972,'/lander-5'),
(1048616,'2015-01-16 19:33:47',421969,'/the-hudson-river-mini-bear'),
(1048617,'2015-01-16 19:34:02',421973,'/lander-5'),
(1048618,'2015-01-16 19:34:29',421970,'/products'),
(1048619,'2015-01-16 19:35:01',421969,'/cart'),
(1048620,'2015-01-16 19:36:09',421969,'/shipping'),
(1048621,'2015-01-16 19:36:44',421969,'/billing-2'),
(1048622,'2015-01-16 19:37:45',421974,'/lander-3'),
(1048623,'2015-01-16 19:38:53',421970,'/the-birthday-sugar-panda'),
(1048624,'2015-01-16 19:38:55',421975,'/home'),
(1048625,'2015-01-16 19:39:10',421974,'/products'),
(1048626,'2015-01-16 19:40:39',421970,'/cart'),
(1048627,'2015-01-16 19:41:42',421976,'/lander-5'),
(1048628,'2015-01-16 19:42:00',421974,'/the-original-mr-fuzzy'),
(1048629,'2015-01-16 19:42:06',421970,'/shipping'),
(1048630,'2015-01-16 19:42:32',421977,'/lander-3'),
(1048631,'2015-01-16 19:44:21',421976,'/products'),
(1048632,'2015-01-16 19:44:29',421970,'/billing-2'),
(1048633,'2015-01-16 19:45:50',421970,'/thank-you-for-your-order'),
(1048634,'2015-01-16 19:46:37',421978,'/home'),
(1048635,'2015-01-16 19:47:13',421977,'/products'),
(1048636,'2015-01-16 19:47:42',421979,'/lander-5'),
(1048637,'2015-01-16 19:49:04',421980,'/lander-3'),
(1048638,'2015-01-16 19:50:16',421981,'/lander-5'),
(1048639,'2015-01-16 19:50:38',421982,'/home'),
(1048640,'2015-01-16 19:50:48',421983,'/lander-3'),
(1048641,'2015-01-16 19:50:53',421984,'/home'),
(1048642,'2015-01-16 19:50:53',421985,'/home'),
(1048643,'2015-01-16 19:51:39',421986,'/lander-5'),
(1048644,'2015-01-16 19:51:40',421978,'/products'),
(1048645,'2015-01-16 19:52:03',421979,'/products'),
(1048646,'2015-01-16 19:52:23',421987,'/home'),
(1048647,'2015-01-16 19:52:35',421982,'/products'),
(1048648,'2015-01-16 19:52:39',421988,'/home'),
(1048649,'2015-01-16 19:52:45',421979,'/the-forever-love-bear'),
(1048650,'2015-01-16 19:52:52',421981,'/products'),
(1048651,'2015-01-16 19:52:55',421986,'/products'),
(1048652,'2015-01-16 19:53:50',421979,'/cart'),
(1048653,'2015-01-16 19:54:17',421988,'/products'),
(1048654,'2015-01-16 19:54:32',421987,'/products'),
(1048655,'2015-01-16 19:55:06',421982,'/the-original-mr-fuzzy'),
(1048656,'2015-01-16 19:55:27',421987,'/the-original-mr-fuzzy'),
(1048657,'2015-01-16 19:55:35',421983,'/products'),
(1048658,'2015-01-16 19:56:06',421984,'/products'),
(1048659,'2015-01-16 19:56:30',421981,'/the-original-mr-fuzzy'),
(1048660,'2015-01-16 19:56:37',421989,'/home'),
(1048661,'2015-01-16 19:56:39',421986,'/the-forever-love-bear'),
(1048662,'2015-01-16 19:57:00',421983,'/the-birthday-sugar-panda'),
(1048663,'2015-01-16 19:57:56',421990,'/lander-5'),
(1048664,'2015-01-16 20:07:22',421991,'/lander-5'),
(1048665,'2015-01-16 20:09:09',421991,'/products'),
(1048666,'2015-01-16 20:11:07',421991,'/the-original-mr-fuzzy'),
(1048667,'2015-01-16 20:13:30',421992,'/lander-5'),
(1048668,'2015-01-16 20:16:00',421993,'/lander-5'),
(1048669,'2015-01-16 20:16:28',421994,'/home'),
(1048670,'2015-01-16 20:18:35',421993,'/products'),
(1048671,'2015-01-16 20:19:19',421992,'/products'),
(1048672,'2015-01-16 20:20:07',421993,'/the-birthday-sugar-panda'),
(1048673,'2015-01-16 20:21:09',421994,'/products'),
(1048674,'2015-01-16 20:21:44',421992,'/the-original-mr-fuzzy'),
(1048675,'2015-01-16 20:21:48',421995,'/lander-5'),
(1048676,'2015-01-16 20:21:50',421996,'/home'),
(1048677,'2015-01-16 20:23:25',421993,'/cart'),
(1048678,'2015-01-16 20:24:05',421997,'/lander-3'),
(1048679,'2015-01-16 20:24:28',421998,'/lander-5'),
(1048680,'2015-01-16 20:24:47',421996,'/products'),
(1048681,'2015-01-16 20:25:45',421994,'/the-original-mr-fuzzy'),
(1048682,'2015-01-16 20:25:57',421999,'/lander-5'),
(1048683,'2015-01-16 20:26:49',422000,'/home'),
(1048684,'2015-01-16 20:27:41',421994,'/cart'),
(1048685,'2015-01-16 20:29:38',421999,'/products'),
(1048686,'2015-01-16 20:29:58',422000,'/products'),
(1048687,'2015-01-16 20:30:03',421998,'/products'),
(1048688,'2015-01-16 20:30:31',421998,'/the-original-mr-fuzzy'),
(1048689,'2015-01-16 20:31:09',421999,'/the-original-mr-fuzzy'),
(1048690,'2015-01-16 20:31:26',422001,'/lander-3'),
(1048691,'2015-01-16 20:31:30',422000,'/the-original-mr-fuzzy'),
(1048692,'2015-01-16 20:32:43',422002,'/lander-5'),
(1048693,'2015-01-16 20:32:52',422003,'/lander-5'),
(1048694,'2015-01-16 20:33:29',421998,'/cart'),
(1048695,'2015-01-16 20:33:36',422004,'/lander-5'),
(1048696,'2015-01-16 20:34:11',422001,'/products'),
(1048697,'2015-01-16 20:37:02',421998,'/shipping'),
(1048698,'2015-01-16 20:37:05',422001,'/the-original-mr-fuzzy'),
(1048699,'2015-01-16 20:38:08',421998,'/billing-2'),
(1048700,'2015-01-16 20:38:25',422001,'/cart'),
(1048701,'2015-01-16 20:38:53',422004,'/products'),
(1048702,'2015-01-16 20:39:09',422005,'/lander-5'),
(1048703,'2015-01-16 20:39:39',422004,'/the-original-mr-fuzzy'),
(1048704,'2015-01-16 20:40:11',422006,'/home'),
(1048705,'2015-01-16 20:40:21',422007,'/lander-5'),
(1048706,'2015-01-16 20:41:02',422005,'/products'),
(1048707,'2015-01-16 20:41:21',422008,'/home'),
(1048708,'2015-01-16 20:43:25',422009,'/home'),
(1048709,'2015-01-16 20:43:44',421998,'/thank-you-for-your-order'),
(1048710,'2015-01-16 20:44:47',422005,'/the-original-mr-fuzzy'),
(1048711,'2015-01-16 20:44:49',422010,'/home'),
(1048712,'2015-01-16 20:46:40',422009,'/products'),
(1048713,'2015-01-16 20:48:25',422011,'/lander-3'),
(1048714,'2015-01-16 20:49:11',422011,'/products'),
(1048715,'2015-01-16 20:49:38',422009,'/the-original-mr-fuzzy'),
(1048716,'2015-01-16 20:53:38',422012,'/lander-5'),
(1048717,'2015-01-16 20:53:40',422013,'/lander-3'),
(1048718,'2015-01-16 20:55:31',422014,'/lander-5'),
(1048719,'2015-01-16 20:57:24',422012,'/products'),
(1048720,'2015-01-16 20:59:04',422015,'/lander-5'),
(1048721,'2015-01-16 21:00:42',422012,'/the-original-mr-fuzzy'),
(1048722,'2015-01-16 21:01:40',422012,'/cart'),
(1048723,'2015-01-16 21:02:57',422016,'/home'),
(1048724,'2015-01-16 21:03:29',422016,'/products'),
(1048725,'2015-01-16 21:06:25',422016,'/the-original-mr-fuzzy'),
(1048726,'2015-01-16 21:06:35',422017,'/lander-5'),
(1048727,'2015-01-16 21:08:44',422018,'/lander-3'),
(1048728,'2015-01-16 21:09:29',422019,'/lander-3'),
(1048729,'2015-01-16 21:10:03',422018,'/products'),
(1048730,'2015-01-16 21:13:10',422020,'/home'),
(1048731,'2015-01-16 21:13:45',422020,'/products'),
(1048732,'2015-01-16 21:14:44',422019,'/products'),
(1048733,'2015-01-16 21:16:28',422021,'/home'),
(1048734,'2015-01-16 21:18:17',422020,'/the-birthday-sugar-panda'),
(1048735,'2015-01-16 21:18:43',422020,'/cart'),
(1048736,'2015-01-16 21:20:06',422021,'/products'),
(1048737,'2015-01-16 21:20:29',422021,'/the-forever-love-bear'),
(1048738,'2015-01-16 21:20:38',422022,'/lander-5'),
(1048739,'2015-01-16 21:20:54',422023,'/lander-5'),
(1048740,'2015-01-16 21:21:01',422020,'/shipping'),
(1048741,'2015-01-16 21:31:59',422024,'/lander-3'),
(1048742,'2015-01-16 21:32:32',422025,'/lander-5'),
(1048743,'2015-01-16 21:34:19',422025,'/products'),
(1048744,'2015-01-16 21:34:28',422026,'/home'),
(1048745,'2015-01-16 21:35:00',422025,'/the-original-mr-fuzzy'),
(1048746,'2015-01-16 21:35:03',422027,'/lander-5'),
(1048747,'2015-01-16 21:36:10',422024,'/products'),
(1048748,'2015-01-16 21:36:32',422028,'/home'),
(1048749,'2015-01-16 21:36:35',422029,'/lander-5'),
(1048750,'2015-01-16 21:37:28',422024,'/the-original-mr-fuzzy'),
(1048751,'2015-01-16 21:38:07',422029,'/products'),
(1048752,'2015-01-16 21:39:36',422027,'/products'),
(1048753,'2015-01-16 21:41:01',422029,'/the-original-mr-fuzzy'),
(1048754,'2015-01-16 21:41:30',422030,'/lander-5'),
(1048755,'2015-01-16 21:42:20',422030,'/products'),
(1048756,'2015-01-16 21:43:17',422027,'/the-original-mr-fuzzy'),
(1048757,'2015-01-16 21:45:10',422031,'/lander-3'),
(1048758,'2015-01-16 21:45:16',422032,'/lander-3'),
(1048759,'2015-01-16 21:46:30',422033,'/home'),
(1048760,'2015-01-16 21:49:11',422034,'/home'),
(1048761,'2015-01-16 21:50:59',422035,'/lander-3'),
(1048762,'2015-01-16 21:51:48',422033,'/products'),
(1048763,'2015-01-16 21:52:46',422034,'/products'),
(1048764,'2015-01-16 21:54:59',422033,'/the-original-mr-fuzzy'),
(1048765,'2015-01-16 21:58:42',422036,'/lander-5'),
(1048766,'2015-01-16 22:01:35',422037,'/lander-5'),
(1048767,'2015-01-16 22:02:04',422036,'/products'),
(1048768,'2015-01-16 22:04:38',422036,'/the-original-mr-fuzzy'),
(1048769,'2015-01-16 22:18:28',422038,'/lander-5'),
(1048770,'2015-01-16 22:20:38',422039,'/lander-5'),
(1048771,'2015-01-16 22:20:52',422038,'/products'),
(1048772,'2015-01-16 22:22:58',422039,'/products'),
(1048773,'2015-01-16 22:23:35',422040,'/lander-3'),
(1048774,'2015-01-16 22:23:52',422038,'/the-forever-love-bear'),
(1048775,'2015-01-16 22:25:39',422039,'/the-forever-love-bear'),
(1048776,'2015-01-16 22:26:22',422038,'/cart'),
(1048777,'2015-01-16 22:26:49',422041,'/home'),
(1048778,'2015-01-16 22:26:53',422038,'/shipping'),
(1048779,'2015-01-16 22:27:50',422038,'/billing-2'),
(1048780,'2015-01-16 22:28:45',422040,'/products'),
(1048781,'2015-01-16 22:30:21',422038,'/thank-you-for-your-order'),
(1048782,'2015-01-16 22:31:52',422042,'/lander-5'),
(1048783,'2015-01-16 22:32:52',422040,'/the-original-mr-fuzzy'),
(1048784,'2015-01-16 22:34:08',422042,'/products'),
(1048785,'2015-01-16 22:36:47',422043,'/lander-5'),
(1048786,'2015-01-16 22:37:37',422042,'/the-original-mr-fuzzy'),
(1048787,'2015-01-16 22:39:10',422044,'/lander-5'),
(1048788,'2015-01-16 22:39:12',422045,'/lander-5'),
(1048789,'2015-01-16 22:42:05',422046,'/lander-5'),
(1048790,'2015-01-16 22:42:33',422045,'/products'),
(1048791,'2015-01-16 22:42:33',422047,'/lander-5'),
(1048792,'2015-01-16 22:42:55',422048,'/lander-5'),
(1048793,'2015-01-16 22:42:58',422045,'/the-original-mr-fuzzy'),
(1048794,'2015-01-16 22:43:13',422049,'/lander-5'),
(1048795,'2015-01-16 22:44:34',422050,'/home'),
(1048796,'2015-01-16 22:45:07',422046,'/products'),
(1048797,'2015-01-16 22:45:40',422047,'/products'),
(1048798,'2015-01-16 22:45:47',422048,'/products'),
(1048799,'2015-01-16 22:46:33',422051,'/home'),
(1048800,'2015-01-16 22:46:40',422048,'/the-original-mr-fuzzy'),
(1048801,'2015-01-16 22:47:27',422049,'/products'),
(1048802,'2015-01-16 22:48:48',422049,'/the-birthday-sugar-panda'),
(1048803,'2015-01-16 22:49:32',422047,'/the-original-mr-fuzzy'),
(1048804,'2015-01-16 22:49:43',422046,'/the-birthday-sugar-panda'),
(1048805,'2015-01-16 22:50:07',422052,'/lander-5'),
(1048806,'2015-01-16 22:50:56',422049,'/cart'),
(1048807,'2015-01-16 22:53:11',422046,'/cart'),
(1048808,'2015-01-16 22:53:28',422049,'/shipping'),
(1048809,'2015-01-16 22:53:51',422053,'/lander-5'),
(1048810,'2015-01-16 22:54:36',422054,'/home'),
(1048811,'2015-01-16 22:57:17',422055,'/lander-5'),
(1048812,'2015-01-16 22:59:44',422054,'/products'),
(1048813,'2015-01-16 23:00:55',422055,'/products'),
(1048814,'2015-01-16 23:03:22',422056,'/lander-5'),
(1048815,'2015-01-16 23:03:35',422057,'/home'),
(1048816,'2015-01-16 23:03:36',422054,'/the-original-mr-fuzzy'),
(1048817,'2015-01-16 23:04:35',422058,'/home'),
(1048818,'2015-01-16 23:04:57',422059,'/lander-5'),
(1048819,'2015-01-16 23:08:36',422056,'/products'),
(1048820,'2015-01-16 23:10:23',422056,'/the-original-mr-fuzzy'),
(1048821,'2015-01-16 23:11:53',422060,'/home'),
(1048822,'2015-01-16 23:13:37',422061,'/lander-3'),
(1048823,'2015-01-16 23:13:54',422056,'/cart'),
(1048824,'2015-01-16 23:17:30',422056,'/shipping'),
(1048825,'2015-01-16 23:18:38',422056,'/billing-2'),
(1048826,'2015-01-16 23:22:41',422062,'/lander-5'),
(1048827,'2015-01-16 23:27:06',422062,'/products'),
(1048828,'2015-01-16 23:28:34',422062,'/the-original-mr-fuzzy'),
(1048829,'2015-01-16 23:31:19',422063,'/home'),
(1048830,'2015-01-16 23:31:32',422064,'/lander-5'),
(1048831,'2015-01-16 23:31:48',422065,'/home'),
(1048832,'2015-01-16 23:36:20',422065,'/products'),
(1048833,'2015-01-16 23:38:03',422065,'/the-original-mr-fuzzy'),
(1048834,'2015-01-16 23:39:27',422066,'/lander-5'),
(1048835,'2015-01-16 23:40:44',422066,'/products'),
(1048836,'2015-01-16 23:44:42',422066,'/the-original-mr-fuzzy'),
(1048837,'2015-01-16 23:48:10',422066,'/cart'),
(1048838,'2015-01-16 23:50:03',422067,'/home'),
(1048839,'2015-01-16 23:51:03',422066,'/shipping'),
(1048840,'2015-01-16 23:53:29',422066,'/billing-2'),
(1048841,'2015-01-16 23:56:01',422068,'/lander-5'),
(1048842,'2015-01-16 23:59:09',422066,'/thank-you-for-your-order'),
(1048843,'2015-01-17 00:01:07',422069,'/lander-5'),
(1048844,'2015-01-17 00:11:10',422070,'/lander-5'),
(1048845,'2015-01-17 00:13:03',422071,'/home'),
(1048846,'2015-01-17 00:14:04',422070,'/products'),
(1048847,'2015-01-17 00:15:16',422070,'/the-hudson-river-mini-bear'),
(1048848,'2015-01-17 00:17:15',422071,'/products'),
(1048849,'2015-01-17 00:17:46',422072,'/lander-5'),
(1048850,'2015-01-17 00:17:57',422070,'/cart'),
(1048851,'2015-01-17 00:19:55',422071,'/the-original-mr-fuzzy'),
(1048852,'2015-01-17 00:21:16',422070,'/shipping'),
(1048853,'2015-01-17 00:22:32',422071,'/cart'),
(1048854,'2015-01-17 00:24:45',422073,'/home'),
(1048855,'2015-01-17 00:25:10',422074,'/home'),
(1048856,'2015-01-17 00:27:29',422073,'/products'),
(1048857,'2015-01-17 00:27:30',422075,'/lander-5'),
(1048858,'2015-01-17 00:28:13',422075,'/products'),
(1048859,'2015-01-17 00:30:38',422074,'/products'),
(1048860,'2015-01-17 00:31:18',422074,'/the-original-mr-fuzzy'),
(1048861,'2015-01-17 00:31:43',422076,'/home'),
(1048862,'2015-01-17 00:32:14',422074,'/cart'),
(1048863,'2015-01-17 00:32:40',422074,'/shipping'),
(1048864,'2015-01-17 00:35:18',422074,'/billing-2'),
(1048865,'2015-01-17 00:35:27',422076,'/products'),
(1048866,'2015-01-17 00:39:54',422074,'/thank-you-for-your-order'),
(1048867,'2015-01-17 00:42:04',422077,'/home'),
(1048868,'2015-01-17 00:44:59',422078,'/lander-5'),
(1048869,'2015-01-17 00:47:05',422079,'/lander-5'),
(1048870,'2015-01-17 00:48:03',422079,'/products'),
(1048871,'2015-01-17 00:49:51',422078,'/products'),
(1048872,'2015-01-17 00:52:33',422080,'/home'),
(1048873,'2015-01-17 00:53:15',422081,'/home'),
(1048874,'2015-01-17 00:53:44',422078,'/the-birthday-sugar-panda'),
(1048875,'2015-01-17 00:55:09',422082,'/lander-5'),
(1048876,'2015-01-17 00:57:15',422083,'/lander-5'),
(1048877,'2015-01-17 00:58:16',422084,'/lander-5'),
(1048878,'2015-01-17 00:58:56',422082,'/products'),
(1048879,'2015-01-17 01:01:00',422085,'/home'),
(1048880,'2015-01-17 01:02:13',422086,'/lander-5'),
(1048881,'2015-01-17 01:02:38',422083,'/products'),
(1048882,'2015-01-17 01:02:51',422082,'/the-original-mr-fuzzy'),
(1048883,'2015-01-17 01:03:08',422084,'/products'),
(1048884,'2015-01-17 01:05:53',422083,'/the-original-mr-fuzzy'),
(1048885,'2015-01-17 01:07:24',422084,'/the-original-mr-fuzzy'),
(1048886,'2015-01-17 01:07:26',422087,'/home'),
(1048887,'2015-01-17 01:09:38',422083,'/cart'),
(1048888,'2015-01-17 01:12:14',422083,'/shipping'),
(1048889,'2015-01-17 01:14:52',422083,'/billing-2'),
(1048890,'2015-01-17 01:21:30',422088,'/home'),
(1048891,'2015-01-17 01:21:49',422089,'/lander-5'),
(1048892,'2015-01-17 01:22:40',422088,'/products'),
(1048893,'2015-01-17 01:25:12',422088,'/the-hudson-river-mini-bear'),
(1048894,'2015-01-17 01:26:05',422088,'/cart'),
(1048895,'2015-01-17 01:26:45',422088,'/shipping'),
(1048896,'2015-01-17 01:30:56',422090,'/home'),
(1048897,'2015-01-17 01:33:17',422090,'/products'),
(1048898,'2015-01-17 01:37:17',422090,'/the-original-mr-fuzzy'),
(1048899,'2015-01-17 01:37:24',422091,'/home'),
(1048900,'2015-01-17 01:39:26',422091,'/products'),
(1048901,'2015-01-17 01:42:45',422091,'/the-original-mr-fuzzy'),
(1048902,'2015-01-17 01:46:29',422091,'/cart'),
(1048903,'2015-01-17 01:46:51',422092,'/lander-3'),
(1048904,'2015-01-17 01:48:49',422091,'/shipping'),
(1048905,'2015-01-17 01:49:02',422093,'/lander-5'),
(1048906,'2015-01-17 01:50:35',422094,'/home'),
(1048907,'2015-01-17 01:50:50',422091,'/billing-2'),
(1048908,'2015-01-17 01:51:11',422095,'/lander-5'),
(1048909,'2015-01-17 01:56:24',422095,'/products'),
(1048910,'2015-01-17 02:00:46',422095,'/the-original-mr-fuzzy'),
(1048911,'2015-01-17 02:13:41',422096,'/lander-3'),
(1048912,'2015-01-17 02:18:16',422096,'/products'),
(1048913,'2015-01-17 02:21:01',422096,'/the-original-mr-fuzzy'),
(1048914,'2015-01-17 02:21:59',422096,'/cart'),
(1048915,'2015-01-17 02:24:10',422096,'/shipping'),
(1048916,'2015-01-17 02:26:02',422096,'/billing-2'),
(1048917,'2015-01-17 02:28:44',422097,'/lander-5'),
(1048918,'2015-01-17 02:37:40',422098,'/lander-5'),
(1048919,'2015-01-17 02:38:18',422099,'/lander-5'),
(1048920,'2015-01-17 02:38:38',422100,'/lander-5'),
(1048921,'2015-01-17 02:42:53',422099,'/products'),
(1048922,'2015-01-17 02:43:19',422099,'/the-original-mr-fuzzy'),
(1048923,'2015-01-17 02:43:27',422100,'/products'),
(1048924,'2015-01-17 02:49:12',422101,'/lander-3'),
(1048925,'2015-01-17 02:51:46',422102,'/lander-5'),
(1048926,'2015-01-17 02:52:29',422102,'/products'),
(1048927,'2015-01-17 02:54:01',422103,'/lander-5'),
(1048928,'2015-01-17 02:55:00',422102,'/the-original-mr-fuzzy'),
(1048929,'2015-01-17 02:55:32',422102,'/cart'),
(1048930,'2015-01-17 02:57:54',422104,'/home'),
(1048931,'2015-01-17 02:58:18',422105,'/lander-5'),
(1048932,'2015-01-17 02:59:07',422102,'/shipping'),
(1048933,'2015-01-17 03:01:18',422105,'/products'),
(1048934,'2015-01-17 03:02:05',422104,'/products'),
(1048935,'2015-01-17 03:03:30',422105,'/the-original-mr-fuzzy'),
(1048936,'2015-01-17 03:06:58',422106,'/lander-5'),
(1048937,'2015-01-17 03:07:46',422107,'/lander-5'),
(1048938,'2015-01-17 03:10:17',422107,'/products'),
(1048939,'2015-01-17 03:12:34',422108,'/lander-3'),
(1048940,'2015-01-17 03:13:21',422109,'/lander-5'),
(1048941,'2015-01-17 03:13:29',422107,'/the-original-mr-fuzzy'),
(1048942,'2015-01-17 03:14:15',422109,'/products'),
(1048943,'2015-01-17 03:14:35',422109,'/the-original-mr-fuzzy'),
(1048944,'2015-01-17 03:16:30',422107,'/cart'),
(1048945,'2015-01-17 03:16:59',422110,'/lander-5'),
(1048946,'2015-01-17 03:17:10',422111,'/lander-5'),
(1048947,'2015-01-17 03:20:23',422107,'/shipping'),
(1048948,'2015-01-17 03:20:35',422110,'/products'),
(1048949,'2015-01-17 03:21:11',422112,'/lander-5'),
(1048950,'2015-01-17 03:21:12',422110,'/the-forever-love-bear'),
(1048951,'2015-01-17 03:22:48',422111,'/products'),
(1048952,'2015-01-17 03:24:31',422112,'/products'),
(1048953,'2015-01-17 03:24:40',422111,'/the-birthday-sugar-panda'),
(1048954,'2015-01-17 03:26:45',422111,'/cart'),
(1048955,'2015-01-17 03:32:10',422113,'/lander-3'),
(1048956,'2015-01-17 03:33:15',422114,'/home'),
(1048957,'2015-01-17 03:34:12',422115,'/lander-5'),
(1048958,'2015-01-17 03:35:40',422114,'/products'),
(1048959,'2015-01-17 03:38:27',422114,'/the-original-mr-fuzzy'),
(1048960,'2015-01-17 03:39:18',422116,'/lander-5'),
(1048961,'2015-01-17 03:41:04',422117,'/lander-5'),
(1048962,'2015-01-17 03:45:20',422117,'/products'),
(1048963,'2015-01-17 03:47:56',422118,'/lander-3'),
(1048964,'2015-01-17 03:49:01',422117,'/the-original-mr-fuzzy'),
(1048965,'2015-01-17 03:50:00',422117,'/cart'),
(1048966,'2015-01-17 03:51:09',422117,'/shipping'),
(1048967,'2015-01-17 03:52:48',422118,'/products'),
(1048968,'2015-01-17 03:53:48',422118,'/the-original-mr-fuzzy'),
(1048969,'2015-01-17 03:54:04',422117,'/billing-2'),
(1048970,'2015-01-17 03:59:32',422117,'/thank-you-for-your-order'),
(1048971,'2015-01-17 04:05:09',422119,'/home'),
(1048972,'2015-01-17 04:27:24',422120,'/home'),
(1048973,'2015-01-17 04:28:35',422121,'/home'),
(1048974,'2015-01-17 04:30:15',422121,'/products'),
(1048975,'2015-01-17 04:30:36',422121,'/the-original-mr-fuzzy'),
(1048976,'2015-01-17 04:31:06',422120,'/products'),
(1048977,'2015-01-17 04:31:50',422122,'/home'),
(1048978,'2015-01-17 04:33:35',422120,'/the-original-mr-fuzzy'),
(1048979,'2015-01-17 04:35:28',422120,'/cart'),
(1048980,'2015-01-17 04:45:15',422123,'/home'),
(1048981,'2015-01-17 04:47:37',422123,'/products'),
(1048982,'2015-01-17 04:49:36',422124,'/lander-3'),
(1048983,'2015-01-17 04:50:28',422123,'/the-original-mr-fuzzy'),
(1048984,'2015-01-17 04:52:13',422124,'/products'),
(1048985,'2015-01-17 04:52:33',422125,'/lander-5'),
(1048986,'2015-01-17 04:53:22',422126,'/lander-5'),
(1048987,'2015-01-17 04:54:04',422125,'/products'),
(1048988,'2015-01-17 04:56:23',422124,'/the-hudson-river-mini-bear'),
(1048989,'2015-01-17 04:57:08',422127,'/home'),
(1048990,'2015-01-17 04:57:14',422125,'/the-original-mr-fuzzy'),
(1048991,'2015-01-17 04:57:34',422127,'/products'),
(1048992,'2015-01-17 04:57:48',422126,'/products'),
(1048993,'2015-01-17 04:58:51',422127,'/the-original-mr-fuzzy'),
(1048994,'2015-01-17 05:00:53',422126,'/the-birthday-sugar-panda'),
(1048995,'2015-01-17 05:03:17',422126,'/cart'),
(1048996,'2015-01-17 05:04:13',422128,'/lander-5'),
(1048997,'2015-01-17 05:04:14',422126,'/shipping'),
(1048998,'2015-01-17 05:07:03',422126,'/billing-2'),
(1048999,'2015-01-17 05:09:15',422129,'/home'),
(1049000,'2015-01-17 05:09:36',422126,'/thank-you-for-your-order'),
(1049001,'2015-01-17 05:14:37',422130,'/lander-5'),
(1049002,'2015-01-17 05:25:04',422131,'/lander-5'),
(1049003,'2015-01-17 05:33:27',422132,'/lander-5'),
(1049004,'2015-01-17 05:35:51',422132,'/products'),
(1049005,'2015-01-17 05:37:09',422132,'/the-forever-love-bear'),
(1049006,'2015-01-17 05:39:28',422132,'/cart'),
(1049007,'2015-01-17 05:40:23',422132,'/shipping'),
(1049008,'2015-01-17 05:41:11',422133,'/home'),
(1049009,'2015-01-17 05:43:13',422133,'/products'),
(1049010,'2015-01-17 05:45:36',422133,'/the-original-mr-fuzzy'),
(1049011,'2015-01-17 05:47:54',422134,'/lander-5'),
(1049012,'2015-01-17 05:49:31',422133,'/cart'),
(1049013,'2015-01-17 05:54:07',422135,'/lander-5'),
(1049014,'2015-01-17 06:11:24',422136,'/home'),
(1049015,'2015-01-17 06:13:30',422137,'/lander-3'),
(1049016,'2015-01-17 06:15:12',422136,'/products'),
(1049017,'2015-01-17 06:20:37',422138,'/lander-3'),
(1049018,'2015-01-17 06:21:06',422139,'/home'),
(1049019,'2015-01-17 06:23:27',422140,'/lander-5'),
(1049020,'2015-01-17 06:25:52',422140,'/products'),
(1049021,'2015-01-17 06:29:15',422140,'/the-original-mr-fuzzy'),
(1049022,'2015-01-17 06:29:34',422141,'/home'),
(1049023,'2015-01-17 06:30:32',422140,'/cart'),
(1049024,'2015-01-17 06:31:13',422142,'/lander-5'),
(1049025,'2015-01-17 06:32:00',422140,'/shipping'),
(1049026,'2015-01-17 06:32:45',422141,'/products'),
(1049027,'2015-01-17 06:33:26',422141,'/the-birthday-sugar-panda'),
(1049028,'2015-01-17 06:34:07',422140,'/billing-2'),
(1049029,'2015-01-17 06:35:06',422140,'/thank-you-for-your-order'),
(1049030,'2015-01-17 06:36:04',422143,'/lander-5'),
(1049031,'2015-01-17 06:46:28',422144,'/lander-5'),
(1049032,'2015-01-17 06:47:39',422145,'/lander-5'),
(1049033,'2015-01-17 06:47:51',422146,'/lander-5'),
(1049034,'2015-01-17 06:48:34',422145,'/products'),
(1049035,'2015-01-17 06:50:25',422145,'/the-original-mr-fuzzy'),
(1049036,'2015-01-17 06:51:56',422145,'/cart'),
(1049037,'2015-01-17 06:52:33',422145,'/shipping'),
(1049038,'2015-01-17 06:54:20',422145,'/billing-2'),
(1049039,'2015-01-17 06:54:45',422147,'/home'),
(1049040,'2015-01-17 06:56:15',422145,'/thank-you-for-your-order'),
(1049041,'2015-01-17 06:58:56',422148,'/home'),
(1049042,'2015-01-17 06:59:29',422149,'/home'),
(1049043,'2015-01-17 07:04:44',422150,'/lander-3'),
(1049044,'2015-01-17 07:05:18',422151,'/home'),
(1049045,'2015-01-17 07:07:38',422151,'/products'),
(1049046,'2015-01-17 07:08:24',422152,'/home'),
(1049047,'2015-01-17 07:08:43',422153,'/lander-3'),
(1049048,'2015-01-17 07:10:09',422151,'/the-original-mr-fuzzy'),
(1049049,'2015-01-17 07:15:25',422154,'/home'),
(1049050,'2015-01-17 07:27:13',422155,'/lander-3'),
(1049051,'2015-01-17 07:27:55',422156,'/home'),
(1049052,'2015-01-17 07:30:42',422157,'/lander-5'),
(1049053,'2015-01-17 07:31:02',422156,'/products'),
(1049054,'2015-01-17 07:32:52',422155,'/products'),
(1049055,'2015-01-17 07:33:51',422158,'/lander-5'),
(1049056,'2015-01-17 07:34:22',422158,'/products'),
(1049057,'2015-01-17 07:35:12',422157,'/products'),
(1049058,'2015-01-17 07:35:14',422155,'/the-hudson-river-mini-bear'),
(1049059,'2015-01-17 07:35:15',422159,'/home'),
(1049060,'2015-01-17 07:38:29',422158,'/the-forever-love-bear'),
(1049061,'2015-01-17 07:38:35',422155,'/cart'),
(1049062,'2015-01-17 07:39:16',422157,'/the-original-mr-fuzzy'),
(1049063,'2015-01-17 07:40:05',422157,'/cart'),
(1049064,'2015-01-17 07:40:26',422157,'/shipping'),
(1049065,'2015-01-17 07:40:31',422155,'/shipping'),
(1049066,'2015-01-17 07:42:46',422155,'/billing-2'),
(1049067,'2015-01-17 07:43:04',422157,'/billing-2'),
(1049068,'2015-01-17 07:43:41',422155,'/thank-you-for-your-order'),
(1049069,'2015-01-17 07:45:37',422160,'/lander-3'),
(1049070,'2015-01-17 07:46:31',422157,'/thank-you-for-your-order'),
(1049071,'2015-01-17 07:57:44',422161,'/home'),
(1049072,'2015-01-17 07:58:40',422162,'/lander-3'),
(1049073,'2015-01-17 08:03:20',422161,'/products'),
(1049074,'2015-01-17 08:04:18',422163,'/lander-3'),
(1049075,'2015-01-17 08:04:24',422162,'/products'),
(1049076,'2015-01-17 08:04:57',422163,'/products'),
(1049077,'2015-01-17 08:05:59',422162,'/the-original-mr-fuzzy'),
(1049078,'2015-01-17 08:07:03',422161,'/the-original-mr-fuzzy'),
(1049079,'2015-01-17 08:08:07',422164,'/lander-5'),
(1049080,'2015-01-17 08:09:02',422164,'/products'),
(1049081,'2015-01-17 08:09:59',422164,'/the-forever-love-bear'),
(1049082,'2015-01-17 08:11:48',422165,'/lander-5'),
(1049083,'2015-01-17 08:13:03',422165,'/products'),
(1049084,'2015-01-17 08:17:13',422165,'/the-forever-love-bear'),
(1049085,'2015-01-17 08:22:40',422166,'/lander-5'),
(1049086,'2015-01-17 08:22:50',422167,'/home'),
(1049087,'2015-01-17 08:28:22',422166,'/products'),
(1049088,'2015-01-17 08:32:52',422166,'/the-original-mr-fuzzy'),
(1049089,'2015-01-17 08:33:49',422166,'/cart'),
(1049090,'2015-01-17 08:34:28',422168,'/lander-5'),
(1049091,'2015-01-17 08:35:08',422169,'/home'),
(1049092,'2015-01-17 08:36:35',422166,'/shipping'),
(1049093,'2015-01-17 08:38:35',422168,'/products'),
(1049094,'2015-01-17 08:39:29',422168,'/the-forever-love-bear'),
(1049095,'2015-01-17 08:39:43',422169,'/products'),
(1049096,'2015-01-17 08:41:20',422168,'/cart'),
(1049097,'2015-01-17 08:41:35',422170,'/home'),
(1049098,'2015-01-17 08:41:53',422171,'/lander-5'),
(1049099,'2015-01-17 08:43:00',422168,'/shipping'),
(1049100,'2015-01-17 08:43:44',422169,'/the-hudson-river-mini-bear'),
(1049101,'2015-01-17 08:45:17',422172,'/lander-3'),
(1049102,'2015-01-17 08:45:18',422173,'/lander-3'),
(1049103,'2015-01-17 08:45:39',422174,'/lander-5'),
(1049104,'2015-01-17 08:46:06',422169,'/cart'),
(1049105,'2015-01-17 08:46:06',422173,'/products'),
(1049106,'2015-01-17 08:47:25',422172,'/products'),
(1049107,'2015-01-17 08:48:51',422173,'/the-original-mr-fuzzy'),
(1049108,'2015-01-17 08:50:37',422174,'/products'),
(1049109,'2015-01-17 08:51:02',422173,'/cart'),
(1049110,'2015-01-17 08:51:19',422172,'/the-original-mr-fuzzy'),
(1049111,'2015-01-17 08:52:28',422174,'/the-birthday-sugar-panda'),
(1049112,'2015-01-17 08:55:23',422175,'/home'),
(1049113,'2015-01-17 08:56:25',422175,'/products'),
(1049114,'2015-01-17 08:57:06',422175,'/the-birthday-sugar-panda'),
(1049115,'2015-01-17 08:58:09',422176,'/lander-5'),
(1049116,'2015-01-17 08:58:39',422177,'/lander-5'),
(1049117,'2015-01-17 09:00:28',422176,'/products'),
(1049118,'2015-01-17 09:00:32',422175,'/cart'),
(1049119,'2015-01-17 09:02:33',422176,'/the-birthday-sugar-panda'),
(1049120,'2015-01-17 09:03:35',422178,'/home'),
(1049121,'2015-01-17 09:03:51',422175,'/shipping'),
(1049122,'2015-01-17 09:04:45',422179,'/lander-5'),
(1049123,'2015-01-17 09:05:27',422180,'/home'),
(1049124,'2015-01-17 09:07:01',422175,'/billing-2'),
(1049125,'2015-01-17 09:07:26',422181,'/lander-5'),
(1049126,'2015-01-17 09:07:48',422182,'/lander-5'),
(1049127,'2015-01-17 09:08:36',422178,'/products'),
(1049128,'2015-01-17 09:10:08',422180,'/products'),
(1049129,'2015-01-17 09:10:25',422181,'/products'),
(1049130,'2015-01-17 09:10:34',422175,'/thank-you-for-your-order'),
(1049131,'2015-01-17 09:12:18',422178,'/the-original-mr-fuzzy'),
(1049132,'2015-01-17 09:12:56',422183,'/lander-3'),
(1049133,'2015-01-17 09:13:18',422180,'/the-original-mr-fuzzy'),
(1049134,'2015-01-17 09:13:29',422184,'/home'),
(1049135,'2015-01-17 09:13:53',422185,'/lander-5'),
(1049136,'2015-01-17 09:14:16',422186,'/lander-5'),
(1049137,'2015-01-17 09:14:54',422181,'/the-original-mr-fuzzy'),
(1049138,'2015-01-17 09:15:16',422187,'/lander-3'),
(1049139,'2015-01-17 09:16:13',422180,'/cart'),
(1049140,'2015-01-17 09:16:22',422188,'/home'),
(1049141,'2015-01-17 09:16:31',422187,'/products'),
(1049142,'2015-01-17 09:16:47',422185,'/products'),
(1049143,'2015-01-17 09:17:55',422185,'/the-original-mr-fuzzy'),
(1049144,'2015-01-17 09:18:02',422184,'/products'),
(1049145,'2015-01-17 09:18:55',422188,'/products'),
(1049146,'2015-01-17 09:19:39',422189,'/lander-5'),
(1049147,'2015-01-17 09:21:37',422188,'/the-original-mr-fuzzy'),
(1049148,'2015-01-17 09:21:53',422184,'/the-original-mr-fuzzy'),
(1049149,'2015-01-17 09:24:06',422190,'/lander-5'),
(1049150,'2015-01-17 09:24:34',422191,'/lander-3'),
(1049151,'2015-01-17 09:24:40',422190,'/products'),
(1049152,'2015-01-17 09:25:22',422192,'/home'),
(1049153,'2015-01-17 09:25:41',422190,'/the-original-mr-fuzzy'),
(1049154,'2015-01-17 09:25:42',422184,'/cart'),
(1049155,'2015-01-17 09:26:11',422184,'/shipping'),
(1049156,'2015-01-17 09:27:50',422193,'/lander-5'),
(1049157,'2015-01-17 09:28:17',422190,'/cart'),
(1049158,'2015-01-17 09:28:40',422191,'/products'),
(1049159,'2015-01-17 09:29:50',422191,'/the-original-mr-fuzzy'),
(1049160,'2015-01-17 09:30:23',422192,'/products'),
(1049161,'2015-01-17 09:31:10',422190,'/shipping'),
(1049162,'2015-01-17 09:32:52',422192,'/the-original-mr-fuzzy'),
(1049163,'2015-01-17 09:33:24',422193,'/products'),
(1049164,'2015-01-17 09:37:34',422194,'/lander-5'),
(1049165,'2015-01-17 09:37:42',422193,'/the-original-mr-fuzzy'),
(1049166,'2015-01-17 09:38:21',422194,'/products'),
(1049167,'2015-01-17 09:38:51',422194,'/the-original-mr-fuzzy'),
(1049168,'2015-01-17 09:38:52',422195,'/home'),
(1049169,'2015-01-17 09:40:17',422196,'/home'),
(1049170,'2015-01-17 09:44:14',422195,'/products'),
(1049171,'2015-01-17 09:46:03',422197,'/lander-3'),
(1049172,'2015-01-17 09:46:51',422195,'/the-original-mr-fuzzy'),
(1049173,'2015-01-17 09:47:39',422198,'/lander-5'),
(1049174,'2015-01-17 09:50:01',422199,'/lander-3'),
(1049175,'2015-01-17 09:50:12',422200,'/lander-5'),
(1049176,'2015-01-17 09:50:31',422199,'/products'),
(1049177,'2015-01-17 09:50:49',422198,'/products'),
(1049178,'2015-01-17 09:51:06',422197,'/products'),
(1049179,'2015-01-17 09:51:32',422200,'/products'),
(1049180,'2015-01-17 09:52:07',422200,'/the-birthday-sugar-panda'),
(1049181,'2015-01-17 09:53:17',422200,'/cart'),
(1049182,'2015-01-17 09:53:18',422198,'/the-original-mr-fuzzy'),
(1049183,'2015-01-17 09:54:49',422199,'/the-birthday-sugar-panda'),
(1049184,'2015-01-17 09:55:10',422200,'/shipping'),
(1049185,'2015-01-17 09:56:54',422200,'/billing-2'),
(1049186,'2015-01-17 09:58:31',422200,'/thank-you-for-your-order'),
(1049187,'2015-01-17 10:00:01',422201,'/lander-5'),
(1049188,'2015-01-17 10:00:28',422202,'/lander-3'),
(1049189,'2015-01-17 10:02:40',422203,'/home'),
(1049190,'2015-01-17 10:04:39',422203,'/products'),
(1049191,'2015-01-17 10:05:47',422201,'/products'),
(1049192,'2015-01-17 10:08:49',422201,'/the-original-mr-fuzzy'),
(1049193,'2015-01-17 10:09:00',422203,'/the-original-mr-fuzzy'),
(1049194,'2015-01-17 10:09:11',422204,'/home'),
(1049195,'2015-01-17 10:10:06',422201,'/cart'),
(1049196,'2015-01-17 10:10:31',422201,'/shipping'),
(1049197,'2015-01-17 10:11:31',422203,'/cart'),
(1049198,'2015-01-17 10:11:35',422205,'/lander-5'),
(1049199,'2015-01-17 10:12:09',422206,'/home'),
(1049200,'2015-01-17 10:12:18',422201,'/billing-2'),
(1049201,'2015-01-17 10:14:42',422204,'/products'),
(1049202,'2015-01-17 10:14:46',422203,'/shipping'),
(1049203,'2015-01-17 10:14:47',422207,'/lander-5'),
(1049204,'2015-01-17 10:14:48',422208,'/lander-5'),
(1049205,'2015-01-17 10:18:15',422204,'/the-original-mr-fuzzy'),
(1049206,'2015-01-17 10:18:23',422207,'/products'),
(1049207,'2015-01-17 10:19:10',422209,'/lander-5'),
(1049208,'2015-01-17 10:19:12',422208,'/products'),
(1049209,'2015-01-17 10:19:13',422204,'/cart'),
(1049210,'2015-01-17 10:19:34',422204,'/shipping'),
(1049211,'2015-01-17 10:20:01',422204,'/billing-2'),
(1049212,'2015-01-17 10:21:43',422208,'/the-original-mr-fuzzy'),
(1049213,'2015-01-17 10:22:05',422204,'/thank-you-for-your-order'),
(1049214,'2015-01-17 10:22:50',422207,'/the-original-mr-fuzzy'),
(1049215,'2015-01-17 10:23:34',422210,'/lander-5'),
(1049216,'2015-01-17 10:24:09',422211,'/lander-5'),
(1049217,'2015-01-17 10:24:13',422210,'/products'),
(1049218,'2015-01-17 10:24:15',422209,'/products'),
(1049219,'2015-01-17 10:27:26',422212,'/lander-5'),
(1049220,'2015-01-17 10:27:37',422209,'/the-forever-love-bear'),
(1049221,'2015-01-17 10:28:08',422209,'/cart'),
(1049222,'2015-01-17 10:28:23',422211,'/products'),
(1049223,'2015-01-17 10:30:34',422209,'/shipping'),
(1049224,'2015-01-17 10:31:04',422212,'/products'),
(1049225,'2015-01-17 10:33:00',422209,'/billing-2'),
(1049226,'2015-01-17 10:33:01',422211,'/the-birthday-sugar-panda'),
(1049227,'2015-01-17 10:35:03',422212,'/the-original-mr-fuzzy'),
(1049228,'2015-01-17 10:35:09',422213,'/lander-3'),
(1049229,'2015-01-17 10:35:58',422211,'/cart'),
(1049230,'2015-01-17 10:36:51',422212,'/cart'),
(1049231,'2015-01-17 10:37:59',422209,'/thank-you-for-your-order'),
(1049232,'2015-01-17 10:38:14',422214,'/home'),
(1049233,'2015-01-17 10:39:21',422215,'/lander-5'),
(1049234,'2015-01-17 10:39:33',422211,'/shipping'),
(1049235,'2015-01-17 10:39:58',422212,'/shipping'),
(1049236,'2015-01-17 10:40:54',422212,'/billing-2'),
(1049237,'2015-01-17 10:41:16',422211,'/billing-2'),
(1049238,'2015-01-17 10:43:11',422212,'/thank-you-for-your-order'),
(1049239,'2015-01-17 10:43:47',422211,'/thank-you-for-your-order'),
(1049240,'2015-01-17 10:44:04',422216,'/lander-3'),
(1049241,'2015-01-17 10:47:03',422217,'/lander-5'),
(1049242,'2015-01-17 10:48:52',422217,'/products'),
(1049243,'2015-01-17 10:49:30',422218,'/lander-5'),
(1049244,'2015-01-17 10:50:13',422217,'/the-original-mr-fuzzy'),
(1049245,'2015-01-17 10:51:42',422219,'/lander-3'),
(1049246,'2015-01-17 10:52:44',422220,'/lander-5'),
(1049247,'2015-01-17 10:53:10',422221,'/lander-3'),
(1049248,'2015-01-17 10:54:22',422218,'/products'),
(1049249,'2015-01-17 10:54:28',422220,'/products'),
(1049250,'2015-01-17 10:57:43',422218,'/the-hudson-river-mini-bear'),
(1049251,'2015-01-17 10:58:08',422220,'/the-original-mr-fuzzy'),
(1049252,'2015-01-17 11:00:17',422222,'/lander-3'),
(1049253,'2015-01-17 11:00:26',422223,'/lander-5'),
(1049254,'2015-01-17 11:03:45',422222,'/products'),
(1049255,'2015-01-17 11:06:06',422223,'/products'),
(1049256,'2015-01-17 11:07:20',422222,'/the-original-mr-fuzzy'),
(1049257,'2015-01-17 11:08:21',422223,'/the-original-mr-fuzzy'),
(1049258,'2015-01-17 11:08:21',422224,'/home'),
(1049259,'2015-01-17 11:09:16',422224,'/products'),
(1049260,'2015-01-17 11:13:54',422224,'/the-original-mr-fuzzy'),
(1049261,'2015-01-17 11:17:18',422224,'/cart'),
(1049262,'2015-01-17 11:18:13',422224,'/shipping'),
(1049263,'2015-01-17 11:20:18',422224,'/billing-2'),
(1049264,'2015-01-17 11:23:38',422224,'/thank-you-for-your-order'),
(1049265,'2015-01-17 11:24:14',422225,'/lander-3'),
(1049266,'2015-01-17 11:25:27',422226,'/lander-5'),
(1049267,'2015-01-17 11:30:55',422226,'/products'),
(1049268,'2015-01-17 11:32:00',422227,'/home'),
(1049269,'2015-01-17 11:33:20',422228,'/lander-5'),
(1049270,'2015-01-17 11:33:54',422226,'/the-forever-love-bear'),
(1049271,'2015-01-17 11:37:24',422229,'/lander-5'),
(1049272,'2015-01-17 11:37:49',422226,'/cart'),
(1049273,'2015-01-17 11:39:02',422230,'/lander-5'),
(1049274,'2015-01-17 11:39:41',422231,'/lander-5'),
(1049275,'2015-01-17 11:39:55',422226,'/shipping'),
(1049276,'2015-01-17 11:41:01',422229,'/products'),
(1049277,'2015-01-17 11:41:23',422226,'/billing-2'),
(1049278,'2015-01-17 11:41:44',422229,'/the-original-mr-fuzzy'),
(1049279,'2015-01-17 11:41:50',422231,'/products'),
(1049280,'2015-01-17 11:42:48',422232,'/home'),
(1049281,'2015-01-17 11:45:05',422231,'/the-original-mr-fuzzy'),
(1049282,'2015-01-17 11:45:25',422226,'/thank-you-for-your-order'),
(1049283,'2015-01-17 11:45:28',422233,'/lander-5'),
(1049284,'2015-01-17 11:47:28',422234,'/lander-5'),
(1049285,'2015-01-17 11:48:00',422235,'/lander-3'),
(1049286,'2015-01-17 11:49:22',422236,'/lander-5'),
(1049287,'2015-01-17 11:49:44',422236,'/products'),
(1049288,'2015-01-17 11:50:18',422236,'/the-original-mr-fuzzy'),
(1049289,'2015-01-17 11:52:17',422237,'/lander-3'),
(1049290,'2015-01-17 11:53:48',422238,'/lander-5'),
(1049291,'2015-01-17 11:53:55',422239,'/lander-5'),
(1049292,'2015-01-17 11:54:44',422240,'/lander-5'),
(1049293,'2015-01-17 11:55:58',422241,'/home'),
(1049294,'2015-01-17 11:56:00',422238,'/products'),
(1049295,'2015-01-17 11:56:44',422240,'/products'),
(1049296,'2015-01-17 11:57:19',422242,'/lander-5'),
(1049297,'2015-01-17 11:57:28',422243,'/lander-3'),
(1049298,'2015-01-17 11:57:39',422238,'/the-original-mr-fuzzy'),
(1049299,'2015-01-17 11:58:38',422240,'/the-original-mr-fuzzy'),
(1049300,'2015-01-17 11:58:51',422244,'/lander-5'),
(1049301,'2015-01-17 11:58:59',422241,'/products'),
(1049302,'2015-01-17 12:00:14',422245,'/lander-5'),
(1049303,'2015-01-17 12:00:43',422243,'/products'),
(1049304,'2015-01-17 12:02:32',422246,'/home'),
(1049305,'2015-01-17 12:03:03',422243,'/the-birthday-sugar-panda'),
(1049306,'2015-01-17 12:03:17',422241,'/the-original-mr-fuzzy'),
(1049307,'2015-01-17 12:04:56',422241,'/cart'),
(1049308,'2015-01-17 12:06:15',422246,'/products'),
(1049309,'2015-01-17 12:07:54',422247,'/lander-3'),
(1049310,'2015-01-17 12:08:24',422248,'/lander-5'),
(1049311,'2015-01-17 12:08:45',422241,'/shipping'),
(1049312,'2015-01-17 12:09:32',422241,'/billing-2'),
(1049313,'2015-01-17 12:11:35',422248,'/products'),
(1049314,'2015-01-17 12:12:17',422249,'/lander-3'),
(1049315,'2015-01-17 12:12:34',422250,'/lander-3'),
(1049316,'2015-01-17 12:14:31',422248,'/the-original-mr-fuzzy'),
(1049317,'2015-01-17 12:15:41',422249,'/products'),
(1049318,'2015-01-17 12:17:52',422248,'/cart'),
(1049319,'2015-01-17 12:18:38',422249,'/the-original-mr-fuzzy'),
(1049320,'2015-01-17 12:19:05',422249,'/cart'),
(1049321,'2015-01-17 12:19:33',422248,'/shipping'),
(1049322,'2015-01-17 12:21:38',422248,'/billing-2'),
(1049323,'2015-01-17 12:21:39',422251,'/home'),
(1049324,'2015-01-17 12:22:50',422251,'/products'),
(1049325,'2015-01-17 12:22:54',422249,'/shipping'),
(1049326,'2015-01-17 12:24:11',422251,'/the-forever-love-bear'),
(1049327,'2015-01-17 12:24:46',422249,'/billing-2'),
(1049328,'2015-01-17 12:26:03',422248,'/thank-you-for-your-order'),
(1049329,'2015-01-17 12:26:39',422252,'/lander-5'),
(1049330,'2015-01-17 12:28:19',422253,'/home'),
(1049331,'2015-01-17 12:29:14',422254,'/home'),
(1049332,'2015-01-17 12:32:01',422253,'/products'),
(1049333,'2015-01-17 12:32:54',422255,'/lander-3'),
(1049334,'2015-01-17 12:33:09',422254,'/products'),
(1049335,'2015-01-17 12:33:30',422256,'/lander-5'),
(1049336,'2015-01-17 12:35:00',422257,'/home'),
(1049337,'2015-01-17 12:35:15',422258,'/lander-3'),
(1049338,'2015-01-17 12:35:38',422259,'/lander-5'),
(1049339,'2015-01-17 12:36:13',422259,'/products'),
(1049340,'2015-01-17 12:36:30',422258,'/products'),
(1049341,'2015-01-17 12:36:43',422256,'/products'),
(1049342,'2015-01-17 12:36:51',422258,'/the-original-mr-fuzzy'),
(1049343,'2015-01-17 12:37:27',422260,'/home'),
(1049344,'2015-01-17 12:37:52',422261,'/lander-5'),
(1049345,'2015-01-17 12:38:02',422256,'/the-original-mr-fuzzy'),
(1049346,'2015-01-17 12:38:12',422259,'/the-birthday-sugar-panda'),
(1049347,'2015-01-17 12:38:36',422255,'/products'),
(1049348,'2015-01-17 12:38:57',422256,'/cart'),
(1049349,'2015-01-17 12:39:46',422261,'/products'),
(1049350,'2015-01-17 12:39:51',422262,'/home'),
(1049351,'2015-01-17 12:40:02',422263,'/home'),
(1049352,'2015-01-17 12:40:36',422255,'/the-original-mr-fuzzy'),
(1049353,'2015-01-17 12:41:19',422262,'/products'),
(1049354,'2015-01-17 12:41:28',422259,'/cart'),
(1049355,'2015-01-17 12:42:34',422260,'/products'),
(1049356,'2015-01-17 12:42:37',422262,'/the-original-mr-fuzzy'),
(1049357,'2015-01-17 12:43:19',422255,'/cart'),
(1049358,'2015-01-17 12:43:34',422262,'/cart'),
(1049359,'2015-01-17 12:44:27',422259,'/shipping'),
(1049360,'2015-01-17 12:44:35',422263,'/products'),
(1049361,'2015-01-17 12:46:16',422255,'/shipping'),
(1049362,'2015-01-17 12:46:27',422259,'/billing-2'),
(1049363,'2015-01-17 12:46:43',422260,'/the-original-mr-fuzzy'),
(1049364,'2015-01-17 12:47:15',422263,'/the-hudson-river-mini-bear'),
(1049365,'2015-01-17 12:48:00',422264,'/lander-5'),
(1049366,'2015-01-17 12:48:31',422263,'/cart'),
(1049367,'2015-01-17 12:48:52',422264,'/products'),
(1049368,'2015-01-17 12:48:57',422260,'/cart'),
(1049369,'2015-01-17 12:49:01',422255,'/billing-2'),
(1049370,'2015-01-17 12:49:11',422264,'/the-original-mr-fuzzy'),
(1049371,'2015-01-17 12:49:17',422265,'/lander-3'),
(1049372,'2015-01-17 12:50:37',422263,'/shipping'),
(1049373,'2015-01-17 12:50:40',422259,'/thank-you-for-your-order'),
(1049374,'2015-01-17 12:50:59',422266,'/lander-5'),
(1049375,'2015-01-17 12:51:08',422267,'/home'),
(1049376,'2015-01-17 12:52:01',422263,'/billing-2'),
(1049377,'2015-01-17 12:52:15',422265,'/products'),
(1049378,'2015-01-17 12:53:11',422267,'/products'),
(1049379,'2015-01-17 12:53:41',422268,'/lander-5'),
(1049380,'2015-01-17 12:54:27',422265,'/the-forever-love-bear'),
(1049381,'2015-01-17 12:56:21',422266,'/products'),
(1049382,'2015-01-17 12:56:28',422269,'/home'),
(1049383,'2015-01-17 12:57:05',422268,'/products'),
(1049384,'2015-01-17 12:57:20',422266,'/the-original-mr-fuzzy'),
(1049385,'2015-01-17 12:59:33',422268,'/the-birthday-sugar-panda'),
(1049386,'2015-01-17 13:00:14',422270,'/home'),
(1049387,'2015-01-17 13:00:34',422270,'/products'),
(1049388,'2015-01-17 13:00:51',422270,'/the-original-mr-fuzzy'),
(1049389,'2015-01-17 13:01:53',422271,'/home'),
(1049390,'2015-01-17 13:02:34',422272,'/lander-3'),
(1049391,'2015-01-17 13:06:15',422273,'/lander-5'),
(1049392,'2015-01-17 13:06:55',422272,'/products'),
(1049393,'2015-01-17 13:07:41',422274,'/lander-3'),
(1049394,'2015-01-17 13:08:04',422275,'/lander-5'),
(1049395,'2015-01-17 13:09:27',422273,'/products'),
(1049396,'2015-01-17 13:09:31',422272,'/the-original-mr-fuzzy'),
(1049397,'2015-01-17 13:10:16',422275,'/products'),
(1049398,'2015-01-17 13:10:24',422276,'/lander-3'),
(1049399,'2015-01-17 13:11:00',422277,'/lander-3'),
(1049400,'2015-01-17 13:12:27',422274,'/products'),
(1049401,'2015-01-17 13:12:30',422273,'/the-birthday-sugar-panda'),
(1049402,'2015-01-17 13:12:36',422272,'/cart'),
(1049403,'2015-01-17 13:13:48',422278,'/lander-5'),
(1049404,'2015-01-17 13:13:52',422272,'/shipping'),
(1049405,'2015-01-17 13:14:33',422272,'/billing-2'),
(1049406,'2015-01-17 13:14:48',422275,'/the-hudson-river-mini-bear'),
(1049407,'2015-01-17 13:15:14',422274,'/the-original-mr-fuzzy'),
(1049408,'2015-01-17 13:15:56',422275,'/cart'),
(1049409,'2015-01-17 13:16:24',422279,'/lander-3'),
(1049410,'2015-01-17 13:16:26',422273,'/cart'),
(1049411,'2015-01-17 13:16:36',422272,'/thank-you-for-your-order'),
(1049412,'2015-01-17 13:16:43',422280,'/lander-3'),
(1049413,'2015-01-17 13:16:44',422279,'/products'),
(1049414,'2015-01-17 13:16:57',422281,'/lander-5'),
(1049415,'2015-01-17 13:17:24',422275,'/shipping'),
(1049416,'2015-01-17 13:17:34',422279,'/the-original-mr-fuzzy'),
(1049417,'2015-01-17 13:17:54',422274,'/cart'),
(1049418,'2015-01-17 13:18:15',422275,'/billing-2'),
(1049419,'2015-01-17 13:18:19',422282,'/home'),
(1049420,'2015-01-17 13:19:28',422281,'/products'),
(1049421,'2015-01-17 13:19:42',422273,'/shipping'),
(1049422,'2015-01-17 13:19:54',422283,'/home'),
(1049423,'2015-01-17 13:21:31',422273,'/billing-2'),
(1049424,'2015-01-17 13:21:37',422284,'/lander-5'),
(1049425,'2015-01-17 13:21:57',422280,'/products'),
(1049426,'2015-01-17 13:22:07',422282,'/products'),
(1049427,'2015-01-17 13:22:53',422275,'/thank-you-for-your-order'),
(1049428,'2015-01-17 13:23:45',422282,'/the-original-mr-fuzzy'),
(1049429,'2015-01-17 13:23:47',422273,'/thank-you-for-your-order'),
(1049430,'2015-01-17 13:24:10',422285,'/lander-5'),
(1049431,'2015-01-17 13:25:28',422280,'/the-original-mr-fuzzy'),
(1049432,'2015-01-17 13:25:46',422284,'/products'),
(1049433,'2015-01-17 13:26:22',422280,'/cart'),
(1049434,'2015-01-17 13:27:33',422284,'/the-birthday-sugar-panda'),
(1049435,'2015-01-17 13:28:23',422285,'/products'),
(1049436,'2015-01-17 13:32:08',422285,'/the-original-mr-fuzzy'),
(1049437,'2015-01-17 13:32:50',422285,'/cart'),
(1049438,'2015-01-17 13:33:35',422285,'/shipping'),
(1049439,'2015-01-17 13:35:05',422286,'/lander-3'),
(1049440,'2015-01-17 13:36:42',422287,'/lander-5'),
(1049441,'2015-01-17 13:40:22',422287,'/products'),
(1049442,'2015-01-17 13:44:41',422287,'/the-original-mr-fuzzy'),
(1049443,'2015-01-17 13:44:55',422288,'/lander-5'),
(1049444,'2015-01-17 13:47:38',422288,'/products'),
(1049445,'2015-01-17 13:48:53',422288,'/the-original-mr-fuzzy'),
(1049446,'2015-01-17 13:49:01',422289,'/home'),
(1049447,'2015-01-17 13:49:11',422290,'/lander-5'),
(1049448,'2015-01-17 13:49:55',422290,'/products'),
(1049449,'2015-01-17 13:50:20',422291,'/lander-5'),
(1049450,'2015-01-17 13:50:28',422289,'/products'),
(1049451,'2015-01-17 13:51:46',422290,'/the-original-mr-fuzzy'),
(1049452,'2015-01-17 13:51:55',422292,'/lander-5'),
(1049453,'2015-01-17 13:52:08',422293,'/lander-3'),
(1049454,'2015-01-17 13:52:51',422292,'/products'),
(1049455,'2015-01-17 13:53:44',422292,'/the-forever-love-bear'),
(1049456,'2015-01-17 13:54:25',422294,'/lander-5'),
(1049457,'2015-01-17 13:55:24',422295,'/lander-5'),
(1049458,'2015-01-17 13:57:44',422292,'/cart'),
(1049459,'2015-01-17 13:58:59',422296,'/lander-3'),
(1049460,'2015-01-17 14:02:44',422297,'/home'),
(1049461,'2015-01-17 14:03:35',422298,'/lander-5'),
(1049462,'2015-01-17 14:04:16',422296,'/products'),
(1049463,'2015-01-17 14:04:38',422299,'/home'),
(1049464,'2015-01-17 14:05:00',422297,'/products'),
(1049465,'2015-01-17 14:05:49',422300,'/lander-5'),
(1049466,'2015-01-17 14:06:34',422301,'/lander-5'),
(1049467,'2015-01-17 14:06:50',422302,'/lander-3'),
(1049468,'2015-01-17 14:08:15',422298,'/products'),
(1049469,'2015-01-17 14:09:05',422303,'/lander-5'),
(1049470,'2015-01-17 14:10:12',422301,'/products'),
(1049471,'2015-01-17 14:10:24',422299,'/products'),
(1049472,'2015-01-17 14:11:16',422304,'/lander-3'),
(1049473,'2015-01-17 14:11:18',422298,'/the-birthday-sugar-panda'),
(1049474,'2015-01-17 14:11:35',422303,'/products'),
(1049475,'2015-01-17 14:12:31',422305,'/home'),
(1049476,'2015-01-17 14:13:07',422306,'/lander-5'),
(1049477,'2015-01-17 14:13:43',422301,'/the-hudson-river-mini-bear'),
(1049478,'2015-01-17 14:13:52',422299,'/the-original-mr-fuzzy'),
(1049479,'2015-01-17 14:14:06',422303,'/the-original-mr-fuzzy'),
(1049480,'2015-01-17 14:14:13',422298,'/cart'),
(1049481,'2015-01-17 14:16:28',422307,'/lander-5'),
(1049482,'2015-01-17 14:17:29',422307,'/products'),
(1049483,'2015-01-17 14:17:44',422306,'/products'),
(1049484,'2015-01-17 14:18:40',422307,'/the-original-mr-fuzzy'),
(1049485,'2015-01-17 14:19:32',422306,'/the-original-mr-fuzzy'),
(1049486,'2015-01-17 14:20:29',422308,'/lander-3'),
(1049487,'2015-01-17 14:21:10',422309,'/lander-5'),
(1049488,'2015-01-17 14:21:27',422308,'/products'),
(1049489,'2015-01-17 14:21:39',422310,'/lander-5'),
(1049490,'2015-01-17 14:22:17',422311,'/lander-3'),
(1049491,'2015-01-17 14:24:03',422310,'/products'),
(1049492,'2015-01-17 14:25:15',422312,'/lander-5'),
(1049493,'2015-01-17 14:25:25',422311,'/products'),
(1049494,'2015-01-17 14:25:52',422309,'/products'),
(1049495,'2015-01-17 14:26:03',422310,'/the-original-mr-fuzzy'),
(1049496,'2015-01-17 14:26:09',422309,'/the-birthday-sugar-panda'),
(1049497,'2015-01-17 14:28:17',422309,'/cart'),
(1049498,'2015-01-17 14:30:55',422309,'/shipping'),
(1049499,'2015-01-17 14:30:55',422312,'/products'),
(1049500,'2015-01-17 14:32:47',422313,'/home'),
(1049501,'2015-01-17 14:33:09',422314,'/lander-5'),
(1049502,'2015-01-17 14:35:20',422314,'/products'),
(1049503,'2015-01-17 14:35:24',422312,'/the-original-mr-fuzzy'),
(1049504,'2015-01-17 14:35:54',422315,'/lander-3'),
(1049505,'2015-01-17 14:36:56',422312,'/cart'),
(1049506,'2015-01-17 14:38:16',422314,'/the-original-mr-fuzzy'),
(1049507,'2015-01-17 14:38:35',422316,'/lander-3'),
(1049508,'2015-01-17 14:38:38',422315,'/products'),
(1049509,'2015-01-17 14:39:08',422317,'/home'),
(1049510,'2015-01-17 14:40:22',422312,'/shipping'),
(1049511,'2015-01-17 14:40:25',422318,'/home'),
(1049512,'2015-01-17 14:41:10',422319,'/lander-3'),
(1049513,'2015-01-17 14:41:43',422312,'/billing-2'),
(1049514,'2015-01-17 14:44:27',422318,'/products'),
(1049515,'2015-01-17 14:44:32',422320,'/home'),
(1049516,'2015-01-17 14:44:34',422321,'/lander-5'),
(1049517,'2015-01-17 14:44:40',422322,'/lander-5'),
(1049518,'2015-01-17 14:45:26',422318,'/the-forever-love-bear'),
(1049519,'2015-01-17 14:45:39',422319,'/products'),
(1049520,'2015-01-17 14:45:56',422319,'/the-original-mr-fuzzy'),
(1049521,'2015-01-17 14:46:15',422318,'/cart'),
(1049522,'2015-01-17 14:47:05',422312,'/thank-you-for-your-order'),
(1049523,'2015-01-17 14:47:05',422323,'/lander-5'),
(1049524,'2015-01-17 14:47:20',422322,'/products'),
(1049525,'2015-01-17 14:48:41',422319,'/cart'),
(1049526,'2015-01-17 14:49:10',422323,'/products'),
(1049527,'2015-01-17 14:49:58',422322,'/the-original-mr-fuzzy'),
(1049528,'2015-01-17 14:50:24',422324,'/lander-5'),
(1049529,'2015-01-17 14:50:27',422319,'/shipping'),
(1049530,'2015-01-17 14:51:26',422319,'/billing-2'),
(1049531,'2015-01-17 14:52:25',422323,'/the-original-mr-fuzzy'),
(1049532,'2015-01-17 14:52:39',422325,'/lander-3'),
(1049533,'2015-01-17 14:55:00',422324,'/products'),
(1049534,'2015-01-17 14:58:39',422324,'/the-original-mr-fuzzy'),
(1049535,'2015-01-17 14:59:01',422326,'/lander-5'),
(1049536,'2015-01-17 14:59:49',422327,'/lander-5'),
(1049537,'2015-01-17 15:00:59',422328,'/lander-3'),
(1049538,'2015-01-17 15:01:46',422327,'/products'),
(1049539,'2015-01-17 15:02:13',422324,'/cart'),
(1049540,'2015-01-17 15:02:55',422329,'/home'),
(1049541,'2015-01-17 15:03:35',422326,'/products'),
(1049542,'2015-01-17 15:04:32',422329,'/products'),
(1049543,'2015-01-17 15:06:00',422330,'/lander-5'),
(1049544,'2015-01-17 15:06:38',422331,'/home'),
(1049545,'2015-01-17 15:06:42',422332,'/home'),
(1049546,'2015-01-17 15:07:27',422326,'/the-forever-love-bear'),
(1049547,'2015-01-17 15:08:12',422329,'/the-original-mr-fuzzy'),
(1049548,'2015-01-17 15:08:26',422333,'/lander-5'),
(1049549,'2015-01-17 15:08:53',422333,'/products'),
(1049550,'2015-01-17 15:09:18',422326,'/cart'),
(1049551,'2015-01-17 15:10:53',422332,'/products'),
(1049552,'2015-01-17 15:11:48',422334,'/home'),
(1049553,'2015-01-17 15:12:08',422335,'/lander-5'),
(1049554,'2015-01-17 15:12:32',422333,'/the-hudson-river-mini-bear'),
(1049555,'2015-01-17 15:12:59',422332,'/the-forever-love-bear'),
(1049556,'2015-01-17 15:12:59',422336,'/lander-5'),
(1049557,'2015-01-17 15:14:45',422335,'/products'),
(1049558,'2015-01-17 15:16:12',422334,'/products'),
(1049559,'2015-01-17 15:17:48',422335,'/the-original-mr-fuzzy'),
(1049560,'2015-01-17 15:17:57',422336,'/products'),
(1049561,'2015-01-17 15:19:03',422334,'/the-original-mr-fuzzy'),
(1049562,'2015-01-17 15:19:15',422337,'/lander-3'),
(1049563,'2015-01-17 15:19:36',422335,'/cart'),
(1049564,'2015-01-17 15:19:59',422336,'/the-original-mr-fuzzy'),
(1049565,'2015-01-17 15:21:24',422335,'/shipping'),
(1049566,'2015-01-17 15:21:57',422335,'/billing-2'),
(1049567,'2015-01-17 15:23:55',422335,'/thank-you-for-your-order'),
(1049568,'2015-01-17 15:26:17',422338,'/lander-5'),
(1049569,'2015-01-17 15:42:51',422339,'/lander-3'),
(1049570,'2015-01-17 15:43:24',422340,'/home'),
(1049571,'2015-01-17 15:44:31',422340,'/products'),
(1049572,'2015-01-17 15:45:19',422340,'/the-birthday-sugar-panda'),
(1049573,'2015-01-17 15:47:30',422341,'/home'),
(1049574,'2015-01-17 15:47:41',422342,'/lander-3'),
(1049575,'2015-01-17 15:49:02',422343,'/home'),
(1049576,'2015-01-17 15:52:40',422344,'/lander-3'),
(1049577,'2015-01-17 15:52:43',422345,'/lander-5'),
(1049578,'2015-01-17 15:54:41',422346,'/home'),
(1049579,'2015-01-17 15:57:03',422345,'/products'),
(1049580,'2015-01-17 15:57:06',422347,'/lander-5'),
(1049581,'2015-01-17 15:59:07',422345,'/the-original-mr-fuzzy'),
(1049582,'2015-01-17 16:02:08',422345,'/cart'),
(1049583,'2015-01-17 16:02:34',422348,'/lander-5'),
(1049584,'2015-01-17 16:04:52',422349,'/lander-3'),
(1049585,'2015-01-17 16:04:58',422350,'/lander-5'),
(1049586,'2015-01-17 16:05:27',422345,'/shipping'),
(1049587,'2015-01-17 16:06:21',422351,'/lander-5'),
(1049588,'2015-01-17 16:06:50',422352,'/home'),
(1049589,'2015-01-17 16:07:18',422348,'/products'),
(1049590,'2015-01-17 16:08:06',422353,'/home'),
(1049591,'2015-01-17 16:10:04',422354,'/lander-5'),
(1049592,'2015-01-17 16:10:33',422348,'/the-original-mr-fuzzy'),
(1049593,'2015-01-17 16:10:46',422353,'/products'),
(1049594,'2015-01-17 16:11:21',422355,'/home'),
(1049595,'2015-01-17 16:12:00',422351,'/products'),
(1049596,'2015-01-17 16:12:32',422348,'/cart'),
(1049597,'2015-01-17 16:12:56',422351,'/the-original-mr-fuzzy'),
(1049598,'2015-01-17 16:13:52',422356,'/home'),
(1049599,'2015-01-17 16:14:20',422353,'/the-hudson-river-mini-bear'),
(1049600,'2015-01-17 16:14:45',422353,'/cart'),
(1049601,'2015-01-17 16:15:58',422355,'/products'),
(1049602,'2015-01-17 16:16:48',422357,'/home'),
(1049603,'2015-01-17 16:17:24',422358,'/lander-5'),
(1049604,'2015-01-17 16:17:26',422355,'/the-birthday-sugar-panda'),
(1049605,'2015-01-17 16:18:27',422359,'/home'),
(1049606,'2015-01-17 16:18:28',422353,'/shipping'),
(1049607,'2015-01-17 16:19:10',422360,'/lander-3'),
(1049608,'2015-01-17 16:21:14',422358,'/products'),
(1049609,'2015-01-17 16:22:05',422358,'/the-forever-love-bear'),
(1049610,'2015-01-17 16:22:14',422361,'/lander-5'),
(1049611,'2015-01-17 16:22:18',422362,'/lander-5'),
(1049612,'2015-01-17 16:23:01',422359,'/products'),
(1049613,'2015-01-17 16:23:35',422362,'/products'),
(1049614,'2015-01-17 16:25:08',422358,'/cart'),
(1049615,'2015-01-17 16:25:58',422361,'/products'),
(1049616,'2015-01-17 16:26:16',422358,'/shipping'),
(1049617,'2015-01-17 16:26:29',422363,'/lander-5'),
(1049618,'2015-01-17 16:27:00',422362,'/the-original-mr-fuzzy'),
(1049619,'2015-01-17 16:27:02',422359,'/the-original-mr-fuzzy'),
(1049620,'2015-01-17 16:28:38',422358,'/billing-2'),
(1049621,'2015-01-17 16:30:00',422361,'/the-original-mr-fuzzy'),
(1049622,'2015-01-17 16:31:48',422364,'/lander-5'),
(1049623,'2015-01-17 16:32:16',422358,'/thank-you-for-your-order'),
(1049624,'2015-01-17 16:34:09',422365,'/lander-5'),
(1049625,'2015-01-17 16:34:20',422364,'/products'),
(1049626,'2015-01-17 16:34:38',422364,'/the-forever-love-bear'),
(1049627,'2015-01-17 16:35:06',422365,'/products'),
(1049628,'2015-01-17 16:35:50',422366,'/lander-5'),
(1049629,'2015-01-17 16:37:17',422364,'/cart'),
(1049630,'2015-01-17 16:37:31',422367,'/home'),
(1049631,'2015-01-17 16:37:55',422367,'/products'),
(1049632,'2015-01-17 16:38:19',422366,'/products'),
(1049633,'2015-01-17 16:39:22',422365,'/the-original-mr-fuzzy'),
(1049634,'2015-01-17 16:40:50',422368,'/home'),
(1049635,'2015-01-17 16:40:52',422366,'/the-forever-love-bear'),
(1049636,'2015-01-17 16:42:00',422367,'/the-original-mr-fuzzy'),
(1049637,'2015-01-17 16:43:02',422365,'/cart'),
(1049638,'2015-01-17 16:44:10',422369,'/lander-5'),
(1049639,'2015-01-17 16:44:23',422365,'/shipping'),
(1049640,'2015-01-17 16:44:39',422367,'/cart'),
(1049641,'2015-01-17 16:45:25',422369,'/products'),
(1049642,'2015-01-17 16:45:28',422365,'/billing-2'),
(1049643,'2015-01-17 16:46:42',422365,'/thank-you-for-your-order'),
(1049644,'2015-01-17 16:47:40',422367,'/shipping'),
(1049645,'2015-01-17 16:48:37',422370,'/lander-5'),
(1049646,'2015-01-17 16:49:08',422369,'/the-original-mr-fuzzy'),
(1049647,'2015-01-17 16:50:44',422370,'/products'),
(1049648,'2015-01-17 16:52:04',422371,'/home'),
(1049649,'2015-01-17 16:52:23',422370,'/the-original-mr-fuzzy'),
(1049650,'2015-01-17 16:54:14',422370,'/cart'),
(1049651,'2015-01-17 16:56:00',422372,'/home'),
(1049652,'2015-01-17 16:56:01',422371,'/products'),
(1049653,'2015-01-17 16:56:41',422373,'/lander-5'),
(1049654,'2015-01-17 16:57:15',422371,'/the-original-mr-fuzzy'),
(1049655,'2015-01-17 16:59:54',422372,'/products'),
(1049656,'2015-01-17 17:00:53',422372,'/the-birthday-sugar-panda'),
(1049657,'2015-01-17 17:01:44',422372,'/cart'),
(1049658,'2015-01-17 17:03:52',422374,'/lander-5'),
(1049659,'2015-01-17 17:05:37',422375,'/lander-5'),
(1049660,'2015-01-17 17:06:11',422374,'/products'),
(1049661,'2015-01-17 17:11:27',422376,'/lander-3'),
(1049662,'2015-01-17 17:14:06',422376,'/products'),
(1049663,'2015-01-17 17:15:00',422377,'/lander-3'),
(1049664,'2015-01-17 17:15:06',422376,'/the-original-mr-fuzzy'),
(1049665,'2015-01-17 17:17:08',422378,'/home'),
(1049666,'2015-01-17 17:17:26',422377,'/products'),
(1049667,'2015-01-17 17:19:03',422379,'/lander-3'),
(1049668,'2015-01-17 17:19:15',422377,'/the-original-mr-fuzzy'),
(1049669,'2015-01-17 17:21:13',422377,'/cart'),
(1049670,'2015-01-17 17:24:16',422380,'/lander-5'),
(1049671,'2015-01-17 17:27:35',422381,'/lander-5'),
(1049672,'2015-01-17 17:31:14',422382,'/home'),
(1049673,'2015-01-17 17:32:33',422383,'/lander-5'),
(1049674,'2015-01-17 17:34:33',422384,'/lander-5'),
(1049675,'2015-01-17 17:38:06',422385,'/home'),
(1049676,'2015-01-17 17:39:09',422385,'/products'),
(1049677,'2015-01-17 17:40:01',422386,'/home'),
(1049678,'2015-01-17 17:40:31',422385,'/the-original-mr-fuzzy'),
(1049679,'2015-01-17 17:45:10',422386,'/products'),
(1049680,'2015-01-17 17:45:54',422387,'/home'),
(1049681,'2015-01-17 17:46:17',422386,'/the-original-mr-fuzzy'),
(1049682,'2015-01-17 17:47:15',422387,'/products'),
(1049683,'2015-01-17 17:54:49',422388,'/lander-5'),
(1049684,'2015-01-17 17:58:52',422388,'/products'),
(1049685,'2015-01-17 18:00:09',422388,'/the-original-mr-fuzzy'),
(1049686,'2015-01-17 18:01:56',422389,'/lander-3'),
(1049687,'2015-01-17 18:05:06',422390,'/lander-5'),
(1049688,'2015-01-17 18:07:31',422391,'/lander-3'),
(1049689,'2015-01-17 18:09:03',422392,'/lander-3'),
(1049690,'2015-01-17 18:09:35',422391,'/products'),
(1049691,'2015-01-17 18:09:36',422393,'/lander-5'),
(1049692,'2015-01-17 18:10:06',422392,'/products'),
(1049693,'2015-01-17 18:10:48',422394,'/home'),
(1049694,'2015-01-17 18:12:08',422395,'/lander-5'),
(1049695,'2015-01-17 18:12:44',422394,'/products'),
(1049696,'2015-01-17 18:12:52',422396,'/lander-5'),
(1049697,'2015-01-17 18:12:53',422392,'/the-original-mr-fuzzy'),
(1049698,'2015-01-17 18:13:26',422395,'/products'),
(1049699,'2015-01-17 18:13:32',422394,'/the-original-mr-fuzzy'),
(1049700,'2015-01-17 18:14:11',422395,'/the-original-mr-fuzzy'),
(1049701,'2015-01-17 18:15:03',422393,'/products'),
(1049702,'2015-01-17 18:16:03',422393,'/the-original-mr-fuzzy'),
(1049703,'2015-01-17 18:17:43',422396,'/products'),
(1049704,'2015-01-17 18:18:48',422396,'/the-birthday-sugar-panda'),
(1049705,'2015-01-17 18:19:16',422393,'/cart'),
(1049706,'2015-01-17 18:21:17',422396,'/cart'),
(1049707,'2015-01-17 18:21:58',422397,'/lander-5'),
(1049708,'2015-01-17 18:22:28',422396,'/shipping'),
(1049709,'2015-01-17 18:22:49',422393,'/shipping'),
(1049710,'2015-01-17 18:23:53',422397,'/products'),
(1049711,'2015-01-17 18:24:55',422398,'/lander-5'),
(1049712,'2015-01-17 18:26:47',422397,'/the-original-mr-fuzzy'),
(1049713,'2015-01-17 18:29:06',422399,'/home'),
(1049714,'2015-01-17 18:31:42',422400,'/home'),
(1049715,'2015-01-17 18:35:13',422400,'/products'),
(1049716,'2015-01-17 18:37:25',422400,'/the-original-mr-fuzzy'),
(1049717,'2015-01-17 18:38:02',422401,'/lander-5'),
(1049718,'2015-01-17 18:38:30',422401,'/products'),
(1049719,'2015-01-17 18:39:46',422400,'/cart'),
(1049720,'2015-01-17 18:40:30',422401,'/the-original-mr-fuzzy'),
(1049721,'2015-01-17 18:41:54',422400,'/shipping'),
(1049722,'2015-01-17 18:42:50',422400,'/billing-2'),
(1049723,'2015-01-17 18:43:53',422402,'/home'),
(1049724,'2015-01-17 18:44:24',422401,'/cart'),
(1049725,'2015-01-17 18:44:41',422403,'/lander-5'),
(1049726,'2015-01-17 18:46:21',422404,'/lander-5'),
(1049727,'2015-01-17 18:46:36',422405,'/home'),
(1049728,'2015-01-17 18:48:46',422402,'/products'),
(1049729,'2015-01-17 18:49:59',422404,'/products'),
(1049730,'2015-01-17 18:50:55',422404,'/the-original-mr-fuzzy'),
(1049731,'2015-01-17 18:51:59',422402,'/the-original-mr-fuzzy'),
(1049732,'2015-01-17 18:51:59',422404,'/cart'),
(1049733,'2015-01-17 18:59:08',422406,'/lander-5'),
(1049734,'2015-01-17 18:59:52',422407,'/lander-5'),
(1049735,'2015-01-17 19:02:32',422406,'/products'),
(1049736,'2015-01-17 19:05:16',422407,'/products'),
(1049737,'2015-01-17 19:05:30',422408,'/home'),
(1049738,'2015-01-17 19:06:11',422406,'/the-hudson-river-mini-bear'),
(1049739,'2015-01-17 19:06:44',422406,'/cart'),
(1049740,'2015-01-17 19:06:50',422409,'/home'),
(1049741,'2015-01-17 19:07:13',422407,'/the-forever-love-bear'),
(1049742,'2015-01-17 19:08:17',422410,'/lander-3'),
(1049743,'2015-01-17 19:09:53',422406,'/shipping'),
(1049744,'2015-01-17 19:09:57',422407,'/cart'),
(1049745,'2015-01-17 19:10:41',422408,'/products'),
(1049746,'2015-01-17 19:10:57',422406,'/billing-2'),
(1049747,'2015-01-17 19:11:16',422409,'/products'),
(1049748,'2015-01-17 19:11:50',422407,'/shipping'),
(1049749,'2015-01-17 19:13:39',422408,'/the-forever-love-bear'),
(1049750,'2015-01-17 19:14:00',422410,'/products'),
(1049751,'2015-01-17 19:14:04',422407,'/billing-2'),
(1049752,'2015-01-17 19:14:19',422408,'/cart'),
(1049753,'2015-01-17 19:14:56',422407,'/thank-you-for-your-order'),
(1049754,'2015-01-17 19:15:37',422409,'/the-original-mr-fuzzy'),
(1049755,'2015-01-17 19:16:09',422406,'/thank-you-for-your-order'),
(1049756,'2015-01-17 19:17:43',422410,'/the-original-mr-fuzzy'),
(1049757,'2015-01-17 19:26:18',422411,'/lander-5'),
(1049758,'2015-01-17 19:30:33',422412,'/lander-5'),
(1049759,'2015-01-17 19:35:01',422413,'/lander-5'),
(1049760,'2015-01-17 19:37:08',422414,'/lander-5'),
(1049761,'2015-01-17 19:37:47',422413,'/products'),
(1049762,'2015-01-17 19:38:39',422413,'/the-original-mr-fuzzy'),
(1049763,'2015-01-17 19:41:22',422415,'/lander-5'),
(1049764,'2015-01-17 19:42:13',422416,'/lander-5'),
(1049765,'2015-01-17 19:42:40',422416,'/products'),
(1049766,'2015-01-17 19:44:28',422416,'/the-original-mr-fuzzy'),
(1049767,'2015-01-17 19:45:48',422417,'/lander-5'),
(1049768,'2015-01-17 19:46:20',422418,'/lander-5'),
(1049769,'2015-01-17 19:46:28',422416,'/cart'),
(1049770,'2015-01-17 19:48:54',422419,'/lander-5'),
(1049771,'2015-01-17 19:49:29',422420,'/lander-5'),
(1049772,'2015-01-17 19:50:15',422421,'/lander-5'),
(1049773,'2015-01-17 19:52:22',422421,'/products'),
(1049774,'2015-01-17 19:52:43',422419,'/products'),
(1049775,'2015-01-17 19:53:08',422422,'/home'),
(1049776,'2015-01-17 19:54:24',422419,'/the-original-mr-fuzzy'),
(1049777,'2015-01-17 19:54:42',422420,'/products'),
(1049778,'2015-01-17 19:56:37',422421,'/the-birthday-sugar-panda'),
(1049779,'2015-01-17 19:57:30',422420,'/the-original-mr-fuzzy'),
(1049780,'2015-01-17 20:00:33',422421,'/cart'),
(1049781,'2015-01-17 20:03:46',422421,'/shipping'),
(1049782,'2015-01-17 20:05:31',422421,'/billing-2'),
(1049783,'2015-01-17 20:06:42',422423,'/lander-5'),
(1049784,'2015-01-17 20:10:00',422423,'/products'),
(1049785,'2015-01-17 20:13:49',422423,'/the-original-mr-fuzzy'),
(1049786,'2015-01-17 20:15:13',422424,'/lander-5'),
(1049787,'2015-01-17 20:15:17',422425,'/home'),
(1049788,'2015-01-17 20:18:21',422424,'/products'),
(1049789,'2015-01-17 20:19:59',422425,'/products'),
(1049790,'2015-01-17 20:20:01',422424,'/the-forever-love-bear'),
(1049791,'2015-01-17 20:22:14',422426,'/home'),
(1049792,'2015-01-17 20:24:39',422427,'/lander-5'),
(1049793,'2015-01-17 20:26:53',422426,'/products'),
(1049794,'2015-01-17 20:27:54',422426,'/the-original-mr-fuzzy'),
(1049795,'2015-01-17 20:35:16',422428,'/home'),
(1049796,'2015-01-17 20:38:20',422429,'/home'),
(1049797,'2015-01-17 20:39:58',422428,'/products'),
(1049798,'2015-01-17 20:42:12',422429,'/products'),
(1049799,'2015-01-17 20:45:07',422430,'/home'),
(1049800,'2015-01-17 20:45:38',422431,'/lander-5'),
(1049801,'2015-01-17 20:45:56',422430,'/products'),
(1049802,'2015-01-17 20:46:12',422430,'/the-original-mr-fuzzy'),
(1049803,'2015-01-17 20:46:27',422429,'/the-original-mr-fuzzy'),
(1049804,'2015-01-17 20:48:52',422431,'/products'),
(1049805,'2015-01-17 20:50:29',422431,'/the-original-mr-fuzzy'),
(1049806,'2015-01-17 20:50:35',422432,'/lander-5'),
(1049807,'2015-01-17 20:52:57',422432,'/products'),
(1049808,'2015-01-17 20:53:03',422433,'/lander-5'),
(1049809,'2015-01-17 20:55:14',422434,'/lander-3'),
(1049810,'2015-01-17 20:55:23',422433,'/products'),
(1049811,'2015-01-17 20:55:35',422432,'/the-original-mr-fuzzy'),
(1049812,'2015-01-17 20:56:53',422435,'/home'),
(1049813,'2015-01-17 20:58:45',422436,'/lander-3'),
(1049814,'2015-01-17 20:59:03',422433,'/the-original-mr-fuzzy'),
(1049815,'2015-01-17 21:00:09',422437,'/lander-5'),
(1049816,'2015-01-17 21:00:34',422438,'/lander-5'),
(1049817,'2015-01-17 21:01:41',422439,'/lander-5'),
(1049818,'2015-01-17 21:02:20',422440,'/lander-5'),
(1049819,'2015-01-17 21:02:41',422441,'/home'),
(1049820,'2015-01-17 21:02:52',422437,'/products'),
(1049821,'2015-01-17 21:03:24',422440,'/products'),
(1049822,'2015-01-17 21:04:10',422437,'/the-original-mr-fuzzy'),
(1049823,'2015-01-17 21:04:19',422438,'/products'),
(1049824,'2015-01-17 21:04:44',422439,'/products'),
(1049825,'2015-01-17 21:06:17',422441,'/products'),
(1049826,'2015-01-17 21:06:43',422440,'/the-original-mr-fuzzy'),
(1049827,'2015-01-17 21:07:55',422439,'/the-original-mr-fuzzy'),
(1049828,'2015-01-17 21:08:26',422438,'/the-original-mr-fuzzy'),
(1049829,'2015-01-17 21:08:40',422441,'/the-original-mr-fuzzy'),
(1049830,'2015-01-17 21:09:31',422441,'/cart'),
(1049831,'2015-01-17 21:09:50',422440,'/cart'),
(1049832,'2015-01-17 21:10:15',422439,'/cart'),
(1049833,'2015-01-17 21:10:48',422440,'/shipping'),
(1049834,'2015-01-17 21:12:29',422441,'/shipping'),
(1049835,'2015-01-17 21:13:09',422439,'/shipping'),
(1049836,'2015-01-17 21:13:49',422440,'/billing-2'),
(1049837,'2015-01-17 21:14:52',422439,'/billing-2'),
(1049838,'2015-01-17 21:14:58',422442,'/lander-5'),
(1049839,'2015-01-17 21:18:15',422442,'/products'),
(1049840,'2015-01-17 21:18:42',422439,'/thank-you-for-your-order'),
(1049841,'2015-01-17 21:19:56',422442,'/the-original-mr-fuzzy'),
(1049842,'2015-01-17 21:20:23',422443,'/lander-5'),
(1049843,'2015-01-17 21:47:57',422444,'/lander-5'),
(1049844,'2015-01-17 21:52:17',422444,'/products'),
(1049845,'2015-01-17 21:58:55',422445,'/home'),
(1049846,'2015-01-17 21:59:43',422446,'/home'),
(1049847,'2015-01-17 22:02:43',422445,'/products'),
(1049848,'2015-01-17 22:02:59',422447,'/lander-5'),
(1049849,'2015-01-17 22:03:41',422448,'/home'),
(1049850,'2015-01-17 22:03:45',422445,'/the-forever-love-bear'),
(1049851,'2015-01-17 22:05:31',422445,'/cart'),
(1049852,'2015-01-17 22:05:39',422448,'/products'),
(1049853,'2015-01-17 22:06:04',422448,'/the-original-mr-fuzzy'),
(1049854,'2015-01-17 22:06:14',422447,'/products'),
(1049855,'2015-01-17 22:06:21',422445,'/shipping'),
(1049856,'2015-01-17 22:07:13',422445,'/billing-2'),
(1049857,'2015-01-17 22:08:19',422448,'/cart'),
(1049858,'2015-01-17 22:10:24',422448,'/shipping'),
(1049859,'2015-01-17 22:10:31',422447,'/the-original-mr-fuzzy'),
(1049860,'2015-01-17 22:11:08',422448,'/billing-2'),
(1049861,'2015-01-17 22:12:47',422445,'/thank-you-for-your-order'),
(1049862,'2015-01-17 22:15:25',422449,'/lander-5'),
(1049863,'2015-01-17 22:17:26',422450,'/home'),
(1049864,'2015-01-17 22:19:39',422449,'/products'),
(1049865,'2015-01-17 22:20:00',422451,'/lander-5'),
(1049866,'2015-01-17 22:21:53',422449,'/the-original-mr-fuzzy'),
(1049867,'2015-01-17 22:22:50',422452,'/home'),
(1049868,'2015-01-17 22:22:57',422453,'/home'),
(1049869,'2015-01-17 22:23:13',422450,'/products'),
(1049870,'2015-01-17 22:23:46',422454,'/lander-5'),
(1049871,'2015-01-17 22:24:01',422450,'/the-original-mr-fuzzy'),
(1049872,'2015-01-17 22:24:07',422455,'/lander-5'),
(1049873,'2015-01-17 22:25:25',422456,'/lander-5'),
(1049874,'2015-01-17 22:25:26',422455,'/products'),
(1049875,'2015-01-17 22:25:27',422451,'/products'),
(1049876,'2015-01-17 22:25:54',422450,'/cart'),
(1049877,'2015-01-17 22:26:39',422455,'/the-original-mr-fuzzy'),
(1049878,'2015-01-17 22:26:55',422451,'/the-birthday-sugar-panda'),
(1049879,'2015-01-17 22:27:32',422455,'/cart'),
(1049880,'2015-01-17 22:27:59',422455,'/shipping'),
(1049881,'2015-01-17 22:28:28',422457,'/home'),
(1049882,'2015-01-17 22:28:37',422454,'/products'),
(1049883,'2015-01-17 22:28:46',422455,'/billing-2'),
(1049884,'2015-01-17 22:28:54',422454,'/the-original-mr-fuzzy'),
(1049885,'2015-01-17 22:28:55',422456,'/products'),
(1049886,'2015-01-17 22:29:11',422451,'/cart'),
(1049887,'2015-01-17 22:30:31',422454,'/cart'),
(1049888,'2015-01-17 22:32:34',422457,'/products'),
(1049889,'2015-01-17 22:33:05',422457,'/the-original-mr-fuzzy'),
(1049890,'2015-01-17 22:34:06',422455,'/thank-you-for-your-order'),
(1049891,'2015-01-17 22:35:14',422458,'/home'),
(1049892,'2015-01-17 22:35:51',422457,'/cart'),
(1049893,'2015-01-17 22:38:11',422459,'/lander-5'),
(1049894,'2015-01-17 22:38:59',422460,'/lander-5'),
(1049895,'2015-01-17 22:41:52',422460,'/products'),
(1049896,'2015-01-17 22:42:44',422459,'/products'),
(1049897,'2015-01-17 22:43:42',422461,'/home'),
(1049898,'2015-01-17 22:44:02',422462,'/home'),
(1049899,'2015-01-17 22:45:49',422459,'/the-original-mr-fuzzy'),
(1049900,'2015-01-17 22:48:35',422463,'/home'),
(1049901,'2015-01-17 22:51:15',422464,'/lander-5'),
(1049902,'2015-01-17 22:51:48',422465,'/home'),
(1049903,'2015-01-17 22:53:22',422465,'/products'),
(1049904,'2015-01-17 22:53:55',422464,'/products'),
(1049905,'2015-01-17 22:54:08',422466,'/lander-5'),
(1049906,'2015-01-17 22:54:19',422464,'/the-original-mr-fuzzy'),
(1049907,'2015-01-17 22:54:43',422465,'/the-original-mr-fuzzy'),
(1049908,'2015-01-17 22:55:47',422466,'/products'),
(1049909,'2015-01-17 22:55:58',422465,'/cart'),
(1049910,'2015-01-17 22:56:32',422467,'/home'),
(1049911,'2015-01-17 22:56:39',422466,'/the-hudson-river-mini-bear'),
(1049912,'2015-01-17 22:57:11',422468,'/home'),
(1049913,'2015-01-17 22:57:30',422465,'/shipping'),
(1049914,'2015-01-17 22:57:46',422464,'/cart'),
(1049915,'2015-01-17 22:58:31',422469,'/lander-5'),
(1049916,'2015-01-17 22:58:33',422467,'/products'),
(1049917,'2015-01-17 22:58:43',422465,'/billing-2'),
(1049918,'2015-01-17 22:58:47',422470,'/home'),
(1049919,'2015-01-17 22:59:06',422469,'/products'),
(1049920,'2015-01-17 22:59:28',422466,'/cart'),
(1049921,'2015-01-17 23:00:33',422464,'/shipping'),
(1049922,'2015-01-17 23:00:36',422468,'/products'),
(1049923,'2015-01-17 23:01:55',422464,'/billing-2'),
(1049924,'2015-01-17 23:01:59',422471,'/lander-5'),
(1049925,'2015-01-17 23:02:00',422466,'/shipping'),
(1049926,'2015-01-17 23:02:14',422468,'/the-original-mr-fuzzy'),
(1049927,'2015-01-17 23:02:33',422469,'/the-hudson-river-mini-bear'),
(1049928,'2015-01-17 23:02:59',422467,'/the-original-mr-fuzzy'),
(1049929,'2015-01-17 23:03:02',422469,'/cart'),
(1049930,'2015-01-17 23:03:24',422471,'/products'),
(1049931,'2015-01-17 23:03:42',422466,'/billing-2'),
(1049932,'2015-01-17 23:05:16',422472,'/lander-3'),
(1049933,'2015-01-17 23:05:23',422473,'/home'),
(1049934,'2015-01-17 23:05:35',422467,'/cart'),
(1049935,'2015-01-17 23:06:10',422464,'/thank-you-for-your-order'),
(1049936,'2015-01-17 23:06:43',422471,'/the-original-mr-fuzzy'),
(1049937,'2015-01-17 23:08:21',422466,'/thank-you-for-your-order'),
(1049938,'2015-01-17 23:09:21',422472,'/products'),
(1049939,'2015-01-17 23:12:08',422474,'/home'),
(1049940,'2015-01-17 23:13:07',422475,'/lander-5'),
(1049941,'2015-01-17 23:15:18',422475,'/products'),
(1049942,'2015-01-17 23:16:50',422475,'/the-original-mr-fuzzy'),
(1049943,'2015-01-17 23:17:22',422476,'/lander-3'),
(1049944,'2015-01-17 23:17:48',422477,'/home'),
(1049945,'2015-01-17 23:21:29',422478,'/home'),
(1049946,'2015-01-17 23:23:04',422477,'/products'),
(1049947,'2015-01-17 23:24:51',422479,'/home'),
(1049948,'2015-01-17 23:26:24',422480,'/lander-5'),
(1049949,'2015-01-17 23:28:54',422481,'/lander-5'),
(1049950,'2015-01-17 23:29:16',422482,'/lander-5'),
(1049951,'2015-01-17 23:30:59',422483,'/home'),
(1049952,'2015-01-17 23:31:14',422484,'/lander-5'),
(1049953,'2015-01-17 23:31:45',422482,'/products'),
(1049954,'2015-01-17 23:33:10',422485,'/lander-3'),
(1049955,'2015-01-17 23:33:37',422482,'/the-hudson-river-mini-bear'),
(1049956,'2015-01-17 23:33:38',422483,'/products'),
(1049957,'2015-01-17 23:35:09',422482,'/cart'),
(1049958,'2015-01-17 23:35:44',422482,'/shipping'),
(1049959,'2015-01-17 23:37:17',422482,'/billing-2'),
(1049960,'2015-01-17 23:40:49',422486,'/home'),
(1049961,'2015-01-17 23:41:25',422487,'/lander-5'),
(1049962,'2015-01-17 23:41:55',422486,'/products'),
(1049963,'2015-01-17 23:42:03',422482,'/thank-you-for-your-order'),
(1049964,'2015-01-17 23:43:39',422488,'/home'),
(1049965,'2015-01-17 23:43:52',422487,'/products'),
(1049966,'2015-01-17 23:45:25',422488,'/products'),
(1049967,'2015-01-17 23:46:23',422486,'/the-forever-love-bear'),
(1049968,'2015-01-17 23:47:53',422489,'/home'),
(1049969,'2015-01-17 23:48:29',422486,'/cart'),
(1049970,'2015-01-17 23:48:40',422488,'/the-original-mr-fuzzy'),
(1049971,'2015-01-17 23:50:34',422490,'/lander-5'),
(1049972,'2015-01-17 23:50:39',422486,'/shipping'),
(1049973,'2015-01-17 23:50:48',422491,'/lander-3'),
(1049974,'2015-01-17 23:51:50',422491,'/products'),
(1049975,'2015-01-17 23:52:59',422486,'/billing-2'),
(1049976,'2015-01-17 23:53:09',422490,'/products'),
(1049977,'2015-01-17 23:54:54',422491,'/the-forever-love-bear'),
(1049978,'2015-01-17 23:55:46',422490,'/the-original-mr-fuzzy'),
(1049979,'2015-01-17 23:57:07',422486,'/thank-you-for-your-order'),
(1049980,'2015-01-17 23:58:54',422492,'/home'),
(1049981,'2015-01-17 23:59:21',422492,'/products'),
(1049982,'2015-01-18 00:00:16',422493,'/lander-3'),
(1049983,'2015-01-18 00:02:12',422492,'/the-original-mr-fuzzy'),
(1049984,'2015-01-18 00:04:01',422492,'/cart'),
(1049985,'2015-01-18 00:04:40',422494,'/lander-5'),
(1049986,'2015-01-18 00:07:24',422495,'/home'),
(1049987,'2015-01-18 00:07:53',422495,'/products'),
(1049988,'2015-01-18 00:09:01',422494,'/products'),
(1049989,'2015-01-18 00:09:24',422494,'/the-original-mr-fuzzy'),
(1049990,'2015-01-18 00:09:51',422495,'/the-forever-love-bear'),
(1049991,'2015-01-18 00:12:16',422495,'/cart'),
(1049992,'2015-01-18 00:12:50',422496,'/lander-3'),
(1049993,'2015-01-18 00:15:18',422496,'/products'),
(1049994,'2015-01-18 00:15:56',422497,'/home'),
(1049995,'2015-01-18 00:18:05',422498,'/home'),
(1049996,'2015-01-18 00:19:17',422496,'/the-original-mr-fuzzy'),
(1049997,'2015-01-18 00:19:24',422498,'/products'),
(1049998,'2015-01-18 00:19:55',422498,'/the-original-mr-fuzzy'),
(1049999,'2015-01-18 00:21:17',422499,'/home'),
(1050000,'2015-01-18 00:21:47',422500,'/lander-3'),
(1050001,'2015-01-18 00:21:48',422496,'/cart'),
(1050002,'2015-01-18 00:23:42',422501,'/lander-5'),
(1050003,'2015-01-18 00:23:49',422499,'/products'),
(1050004,'2015-01-18 00:24:07',422502,'/home'),
(1050005,'2015-01-18 00:24:43',422502,'/products'),
(1050006,'2015-01-18 00:25:20',422502,'/the-birthday-sugar-panda'),
(1050007,'2015-01-18 00:27:29',422499,'/the-original-mr-fuzzy'),
(1050008,'2015-01-18 00:28:35',422502,'/cart'),
(1050009,'2015-01-18 00:28:48',422499,'/cart'),
(1050010,'2015-01-18 00:28:52',422501,'/products'),
(1050011,'2015-01-18 00:29:44',422502,'/shipping'),
(1050012,'2015-01-18 00:32:07',422501,'/the-original-mr-fuzzy'),
(1050013,'2015-01-18 00:32:28',422502,'/billing-2'),
(1050014,'2015-01-18 00:33:03',422502,'/thank-you-for-your-order'),
(1050015,'2015-01-18 00:34:22',422501,'/cart'),
(1050016,'2015-01-18 00:35:58',422501,'/shipping'),
(1050017,'2015-01-18 00:36:26',422503,'/lander-5'),
(1050018,'2015-01-18 00:36:49',422501,'/billing-2'),
(1050019,'2015-01-18 00:37:29',422504,'/home'),
(1050020,'2015-01-18 00:37:50',422503,'/products'),
(1050021,'2015-01-18 00:38:34',422505,'/lander-5'),
(1050022,'2015-01-18 00:39:44',422503,'/the-original-mr-fuzzy'),
(1050023,'2015-01-18 00:39:58',422506,'/lander-5'),
(1050024,'2015-01-18 00:40:07',422505,'/products'),
(1050025,'2015-01-18 00:40:12',422507,'/lander-5'),
(1050026,'2015-01-18 00:41:30',422503,'/cart'),
(1050027,'2015-01-18 00:42:05',422503,'/shipping'),
(1050028,'2015-01-18 00:42:11',422507,'/products'),
(1050029,'2015-01-18 00:43:05',422505,'/the-original-mr-fuzzy'),
(1050030,'2015-01-18 00:46:40',422507,'/the-original-mr-fuzzy'),
(1050031,'2015-01-18 00:47:26',422508,'/lander-5'),
(1050032,'2015-01-18 00:47:40',422509,'/lander-5'),
(1050033,'2015-01-18 00:48:59',422507,'/cart'),
(1050034,'2015-01-18 00:49:18',422510,'/lander-5'),
(1050035,'2015-01-18 00:51:42',422507,'/shipping'),
(1050036,'2015-01-18 00:53:44',422507,'/billing-2'),
(1050037,'2015-01-18 00:57:27',422511,'/lander-5'),
(1050038,'2015-01-18 00:58:45',422512,'/lander-5'),
(1050039,'2015-01-18 01:02:06',422513,'/home'),
(1050040,'2015-01-18 01:02:20',422511,'/products'),
(1050041,'2015-01-18 01:02:40',422514,'/lander-5'),
(1050042,'2015-01-18 01:06:44',422511,'/the-original-mr-fuzzy'),
(1050043,'2015-01-18 01:08:57',422511,'/cart'),
(1050044,'2015-01-18 01:08:58',422515,'/lander-5'),
(1050045,'2015-01-18 01:09:15',422516,'/lander-5'),
(1050046,'2015-01-18 01:09:43',422511,'/shipping'),
(1050047,'2015-01-18 01:10:23',422516,'/products'),
(1050048,'2015-01-18 01:10:26',422515,'/products'),
(1050049,'2015-01-18 01:11:20',422511,'/billing-2'),
(1050050,'2015-01-18 01:11:43',422517,'/lander-5'),
(1050051,'2015-01-18 01:11:59',422516,'/the-original-mr-fuzzy'),
(1050052,'2015-01-18 01:14:19',422515,'/the-original-mr-fuzzy'),
(1050053,'2015-01-18 01:15:04',422518,'/lander-3'),
(1050054,'2015-01-18 01:16:57',422511,'/thank-you-for-your-order'),
(1050055,'2015-01-18 01:18:26',422518,'/products'),
(1050056,'2015-01-18 01:18:53',422519,'/lander-5'),
(1050057,'2015-01-18 01:19:05',422520,'/home'),
(1050058,'2015-01-18 01:20:22',422521,'/home'),
(1050059,'2015-01-18 01:21:53',422519,'/products'),
(1050060,'2015-01-18 01:22:22',422519,'/the-original-mr-fuzzy'),
(1050061,'2015-01-18 01:23:12',422522,'/home'),
(1050062,'2015-01-18 01:23:36',422523,'/home'),
(1050063,'2015-01-18 01:24:31',422522,'/products'),
(1050064,'2015-01-18 01:24:35',422520,'/products'),
(1050065,'2015-01-18 01:26:17',422524,'/home'),
(1050066,'2015-01-18 01:26:18',422522,'/the-original-mr-fuzzy'),
(1050067,'2015-01-18 01:27:44',422525,'/lander-5'),
(1050068,'2015-01-18 01:27:47',422523,'/products'),
(1050069,'2015-01-18 01:30:01',422522,'/cart'),
(1050070,'2015-01-18 01:30:36',422523,'/the-original-mr-fuzzy'),
(1050071,'2015-01-18 01:30:50',422524,'/products'),
(1050072,'2015-01-18 01:32:16',422525,'/products'),
(1050073,'2015-01-18 01:32:31',422522,'/shipping'),
(1050074,'2015-01-18 01:33:44',422526,'/lander-5'),
(1050075,'2015-01-18 01:34:12',422522,'/billing-2'),
(1050076,'2015-01-18 01:34:52',422524,'/the-original-mr-fuzzy'),
(1050077,'2015-01-18 01:34:53',422525,'/the-hudson-river-mini-bear'),
(1050078,'2015-01-18 01:35:24',422524,'/cart'),
(1050079,'2015-01-18 01:36:58',422525,'/cart'),
(1050080,'2015-01-18 01:37:57',422527,'/home'),
(1050081,'2015-01-18 01:38:08',422524,'/shipping'),
(1050082,'2015-01-18 01:38:17',422526,'/products'),
(1050083,'2015-01-18 01:39:02',422526,'/the-original-mr-fuzzy'),
(1050084,'2015-01-18 01:39:03',422528,'/lander-5'),
(1050085,'2015-01-18 01:39:07',422522,'/thank-you-for-your-order'),
(1050086,'2015-01-18 01:39:10',422525,'/shipping'),
(1050087,'2015-01-18 01:41:04',422525,'/billing-2'),
(1050088,'2015-01-18 01:41:20',422524,'/billing-2'),
(1050089,'2015-01-18 01:42:09',422527,'/products'),
(1050090,'2015-01-18 01:43:17',422524,'/thank-you-for-your-order'),
(1050091,'2015-01-18 01:43:25',422529,'/lander-5'),
(1050092,'2015-01-18 01:43:40',422528,'/products'),
(1050093,'2015-01-18 01:44:46',422530,'/lander-3'),
(1050094,'2015-01-18 01:45:25',422530,'/products'),
(1050095,'2015-01-18 01:45:59',422525,'/thank-you-for-your-order'),
(1050096,'2015-01-18 01:46:05',422528,'/the-birthday-sugar-panda'),
(1050097,'2015-01-18 01:46:40',422527,'/the-forever-love-bear'),
(1050098,'2015-01-18 01:46:54',422530,'/the-original-mr-fuzzy'),
(1050099,'2015-01-18 01:48:39',422529,'/products'),
(1050100,'2015-01-18 01:49:23',422530,'/cart'),
(1050101,'2015-01-18 01:51:20',422529,'/the-forever-love-bear'),
(1050102,'2015-01-18 01:52:26',422529,'/cart'),
(1050103,'2015-01-18 01:53:32',422531,'/lander-5'),
(1050104,'2015-01-18 01:54:08',422531,'/products'),
(1050105,'2015-01-18 01:55:45',422532,'/lander-3'),
(1050106,'2015-01-18 01:55:51',422533,'/lander-3'),
(1050107,'2015-01-18 01:57:40',422531,'/the-original-mr-fuzzy'),
(1050108,'2015-01-18 01:57:53',422533,'/products'),
(1050109,'2015-01-18 01:58:36',422532,'/products'),
(1050110,'2015-01-18 02:02:12',422534,'/home'),
(1050111,'2015-01-18 02:02:45',422532,'/the-original-mr-fuzzy'),
(1050112,'2015-01-18 02:03:49',422535,'/lander-5'),
(1050113,'2015-01-18 02:05:01',422536,'/home'),
(1050114,'2015-01-18 02:05:12',422535,'/products'),
(1050115,'2015-01-18 02:07:40',422536,'/products'),
(1050116,'2015-01-18 02:07:51',422534,'/products'),
(1050117,'2015-01-18 02:08:29',422537,'/lander-5'),
(1050118,'2015-01-18 02:08:56',422534,'/the-birthday-sugar-panda'),
(1050119,'2015-01-18 02:09:12',422536,'/the-original-mr-fuzzy'),
(1050120,'2015-01-18 02:10:22',422534,'/cart'),
(1050121,'2015-01-18 02:11:47',422537,'/products'),
(1050122,'2015-01-18 02:15:57',422537,'/the-original-mr-fuzzy'),
(1050123,'2015-01-18 02:16:57',422538,'/lander-5'),
(1050124,'2015-01-18 02:18:52',422537,'/cart'),
(1050125,'2015-01-18 02:21:22',422537,'/shipping'),
(1050126,'2015-01-18 02:22:26',422538,'/products'),
(1050127,'2015-01-18 02:23:50',422537,'/billing-2'),
(1050128,'2015-01-18 02:25:10',422538,'/the-original-mr-fuzzy'),
(1050129,'2015-01-18 02:27:45',422538,'/cart'),
(1050130,'2015-01-18 02:29:43',422538,'/shipping'),
(1050131,'2015-01-18 02:30:11',422538,'/billing-2'),
(1050132,'2015-01-18 02:32:26',422539,'/lander-5'),
(1050133,'2015-01-18 02:32:35',422540,'/lander-5'),
(1050134,'2015-01-18 02:32:42',422538,'/thank-you-for-your-order'),
(1050135,'2015-01-18 02:36:34',422539,'/products'),
(1050136,'2015-01-18 02:37:28',422539,'/the-original-mr-fuzzy'),
(1050137,'2015-01-18 02:41:14',422539,'/cart'),
(1050138,'2015-01-18 02:43:12',422539,'/shipping'),
(1050139,'2015-01-18 02:43:39',422539,'/billing-2'),
(1050140,'2015-01-18 02:46:10',422539,'/thank-you-for-your-order'),
(1050141,'2015-01-18 02:47:06',422541,'/home'),
(1050142,'2015-01-18 02:50:55',422542,'/home'),
(1050143,'2015-01-18 02:52:00',422541,'/products'),
(1050144,'2015-01-18 02:52:30',422541,'/the-hudson-river-mini-bear'),
(1050145,'2015-01-18 02:53:58',422542,'/products'),
(1050146,'2015-01-18 02:55:00',422543,'/home'),
(1050147,'2015-01-18 02:55:52',422541,'/cart'),
(1050148,'2015-01-18 02:57:56',422542,'/the-forever-love-bear'),
(1050149,'2015-01-18 02:59:22',422542,'/cart'),
(1050150,'2015-01-18 02:59:31',422541,'/shipping'),
(1050151,'2015-01-18 03:00:00',422541,'/billing-2'),
(1050152,'2015-01-18 03:00:39',422542,'/shipping'),
(1050153,'2015-01-18 03:01:24',422542,'/billing-2'),
(1050154,'2015-01-18 03:07:12',422544,'/lander-5'),
(1050155,'2015-01-18 03:07:44',422545,'/lander-5'),
(1050156,'2015-01-18 03:08:48',422544,'/products'),
(1050157,'2015-01-18 03:09:10',422544,'/the-hudson-river-mini-bear'),
(1050158,'2015-01-18 03:13:08',422544,'/cart'),
(1050159,'2015-01-18 03:15:24',422544,'/shipping'),
(1050160,'2015-01-18 03:17:23',422544,'/billing-2'),
(1050161,'2015-01-18 03:18:08',422546,'/lander-5'),
(1050162,'2015-01-18 03:21:20',422546,'/products'),
(1050163,'2015-01-18 03:21:50',422544,'/thank-you-for-your-order'),
(1050164,'2015-01-18 03:24:19',422546,'/the-original-mr-fuzzy'),
(1050165,'2015-01-18 03:24:49',422546,'/cart'),
(1050166,'2015-01-18 03:25:09',422547,'/home'),
(1050167,'2015-01-18 03:49:37',422548,'/home'),
(1050168,'2015-01-18 03:51:41',422548,'/products'),
(1050169,'2015-01-18 03:52:01',422548,'/the-original-mr-fuzzy'),
(1050170,'2015-01-18 03:53:09',422548,'/cart'),
(1050171,'2015-01-18 03:53:11',422549,'/home'),
(1050172,'2015-01-18 03:53:52',422550,'/lander-5'),
(1050173,'2015-01-18 03:56:43',422548,'/shipping'),
(1050174,'2015-01-18 03:56:51',422550,'/products'),
(1050175,'2015-01-18 03:57:26',422550,'/the-original-mr-fuzzy'),
(1050176,'2015-01-18 03:58:00',422549,'/products'),
(1050177,'2015-01-18 03:59:15',422549,'/the-birthday-sugar-panda'),
(1050178,'2015-01-18 03:59:55',422551,'/lander-3'),
(1050179,'2015-01-18 04:01:17',422551,'/products'),
(1050180,'2015-01-18 04:01:23',422550,'/cart'),
(1050181,'2015-01-18 04:03:00',422549,'/cart'),
(1050182,'2015-01-18 04:04:21',422550,'/shipping'),
(1050183,'2015-01-18 04:04:38',422551,'/the-original-mr-fuzzy'),
(1050184,'2015-01-18 04:05:27',422551,'/cart'),
(1050185,'2015-01-18 04:05:48',422551,'/shipping'),
(1050186,'2015-01-18 04:06:31',422549,'/shipping'),
(1050187,'2015-01-18 04:07:56',422552,'/home'),
(1050188,'2015-01-18 04:08:00',422549,'/billing-2'),
(1050189,'2015-01-18 04:11:32',422553,'/lander-5'),
(1050190,'2015-01-18 04:11:43',422549,'/thank-you-for-your-order'),
(1050191,'2015-01-18 04:12:25',422552,'/products'),
(1050192,'2015-01-18 04:13:55',422552,'/the-original-mr-fuzzy'),
(1050193,'2015-01-18 04:16:43',422552,'/cart'),
(1050194,'2015-01-18 04:19:59',422552,'/shipping'),
(1050195,'2015-01-18 04:21:07',422552,'/billing-2'),
(1050196,'2015-01-18 04:22:42',422554,'/lander-5'),
(1050197,'2015-01-18 04:23:51',422554,'/products'),
(1050198,'2015-01-18 04:24:06',422555,'/lander-5'),
(1050199,'2015-01-18 04:25:27',422554,'/the-forever-love-bear'),
(1050200,'2015-01-18 04:53:54',422556,'/home'),
(1050201,'2015-01-18 04:54:40',422557,'/lander-5'),
(1050202,'2015-01-18 04:59:11',422557,'/products'),
(1050203,'2015-01-18 04:59:59',422558,'/home'),
(1050204,'2015-01-18 05:00:23',422559,'/home'),
(1050205,'2015-01-18 05:02:28',422557,'/the-birthday-sugar-panda'),
(1050206,'2015-01-18 05:05:04',422558,'/products'),
(1050207,'2015-01-18 05:06:15',422557,'/cart'),
(1050208,'2015-01-18 05:06:53',422557,'/shipping'),
(1050209,'2015-01-18 05:07:47',422557,'/billing-2'),
(1050210,'2015-01-18 05:12:28',422557,'/thank-you-for-your-order'),
(1050211,'2015-01-18 05:13:47',422560,'/lander-3'),
(1050212,'2015-01-18 05:24:44',422561,'/home'),
(1050213,'2015-01-18 05:25:27',422562,'/lander-5'),
(1050214,'2015-01-18 05:28:07',422562,'/products'),
(1050215,'2015-01-18 05:30:39',422562,'/the-original-mr-fuzzy'),
(1050216,'2015-01-18 05:32:15',422563,'/lander-3'),
(1050217,'2015-01-18 05:37:57',422564,'/lander-5'),
(1050218,'2015-01-18 05:38:40',422564,'/products'),
(1050219,'2015-01-18 05:39:59',422565,'/lander-5'),
(1050220,'2015-01-18 05:40:26',422566,'/lander-5'),
(1050221,'2015-01-18 05:41:14',422564,'/the-original-mr-fuzzy'),
(1050222,'2015-01-18 05:41:18',422565,'/products'),
(1050223,'2015-01-18 05:41:50',422565,'/the-original-mr-fuzzy'),
(1050224,'2015-01-18 05:41:54',422567,'/home'),
(1050225,'2015-01-18 05:42:48',422568,'/lander-5'),
(1050226,'2015-01-18 05:43:43',422568,'/products'),
(1050227,'2015-01-18 05:44:40',422565,'/cart'),
(1050228,'2015-01-18 05:45:26',422566,'/products'),
(1050229,'2015-01-18 05:46:29',422568,'/the-original-mr-fuzzy'),
(1050230,'2015-01-18 05:47:41',422567,'/products'),
(1050231,'2015-01-18 05:48:28',422565,'/shipping'),
(1050232,'2015-01-18 05:49:00',422566,'/the-original-mr-fuzzy'),
(1050233,'2015-01-18 05:49:14',422565,'/billing-2'),
(1050234,'2015-01-18 05:50:32',422565,'/thank-you-for-your-order'),
(1050235,'2015-01-18 05:56:11',422569,'/lander-5'),
(1050236,'2015-01-18 05:59:21',422570,'/home'),
(1050237,'2015-01-18 05:59:51',422569,'/products'),
(1050238,'2015-01-18 06:01:06',422570,'/products'),
(1050239,'2015-01-18 06:02:25',422570,'/the-original-mr-fuzzy'),
(1050240,'2015-01-18 06:02:42',422569,'/the-forever-love-bear'),
(1050241,'2015-01-18 06:05:05',422569,'/cart'),
(1050242,'2015-01-18 06:05:18',422571,'/lander-5'),
(1050243,'2015-01-18 06:05:25',422570,'/cart'),
(1050244,'2015-01-18 06:05:45',422570,'/shipping'),
(1050245,'2015-01-18 06:07:09',422570,'/billing-2'),
(1050246,'2015-01-18 06:07:30',422569,'/shipping'),
(1050247,'2015-01-18 06:08:19',422569,'/billing-2'),
(1050248,'2015-01-18 06:09:13',422570,'/thank-you-for-your-order'),
(1050249,'2015-01-18 06:10:40',422569,'/thank-you-for-your-order'),
(1050250,'2015-01-18 06:26:40',422572,'/home'),
(1050251,'2015-01-18 06:27:36',422572,'/products'),
(1050252,'2015-01-18 06:29:48',422572,'/the-birthday-sugar-panda'),
(1050253,'2015-01-18 06:29:54',422573,'/home'),
(1050254,'2015-01-18 06:30:59',422574,'/lander-5'),
(1050255,'2015-01-18 06:35:18',422575,'/lander-3'),
(1050256,'2015-01-18 06:37:59',422575,'/products'),
(1050257,'2015-01-18 06:39:13',422576,'/lander-5'),
(1050258,'2015-01-18 06:40:23',422575,'/the-original-mr-fuzzy'),
(1050259,'2015-01-18 06:44:24',422576,'/products'),
(1050260,'2015-01-18 06:51:39',422577,'/lander-3'),
(1050261,'2015-01-18 06:53:11',422578,'/home'),
(1050262,'2015-01-18 06:53:17',422579,'/home'),
(1050263,'2015-01-18 06:54:53',422578,'/products'),
(1050264,'2015-01-18 06:54:57',422577,'/products'),
(1050265,'2015-01-18 06:55:27',422578,'/the-hudson-river-mini-bear'),
(1050266,'2015-01-18 06:55:40',422577,'/the-forever-love-bear'),
(1050267,'2015-01-18 06:56:00',422580,'/lander-3'),
(1050268,'2015-01-18 06:56:06',422579,'/products'),
(1050269,'2015-01-18 06:56:30',422579,'/the-forever-love-bear'),
(1050270,'2015-01-18 06:57:31',422578,'/cart'),
(1050271,'2015-01-18 06:58:49',422579,'/cart'),
(1050272,'2015-01-18 06:59:10',422581,'/home'),
(1050273,'2015-01-18 06:59:25',422577,'/cart'),
(1050274,'2015-01-18 07:08:24',422582,'/home'),
(1050275,'2015-01-18 07:13:01',422582,'/products'),
(1050276,'2015-01-18 07:13:01',422583,'/lander-3'),
(1050277,'2015-01-18 07:14:15',422584,'/lander-3'),
(1050278,'2015-01-18 07:15:51',422585,'/lander-5'),
(1050279,'2015-01-18 07:15:53',422584,'/products'),
(1050280,'2015-01-18 07:16:18',422585,'/products'),
(1050281,'2015-01-18 07:17:31',422582,'/the-original-mr-fuzzy'),
(1050282,'2015-01-18 07:19:40',422585,'/the-birthday-sugar-panda'),
(1050283,'2015-01-18 07:30:05',422586,'/lander-5'),
(1050284,'2015-01-18 07:30:43',422587,'/home'),
(1050285,'2015-01-18 07:34:04',422588,'/home'),
(1050286,'2015-01-18 07:34:21',422589,'/lander-5'),
(1050287,'2015-01-18 07:35:45',422586,'/products'),
(1050288,'2015-01-18 07:36:08',422590,'/lander-5'),
(1050289,'2015-01-18 07:36:21',422587,'/products'),
(1050290,'2015-01-18 07:36:37',422589,'/products'),
(1050291,'2015-01-18 07:37:40',422590,'/products'),
(1050292,'2015-01-18 07:37:45',422591,'/lander-5'),
(1050293,'2015-01-18 07:38:33',422588,'/products'),
(1050294,'2015-01-18 07:38:46',422589,'/the-original-mr-fuzzy'),
(1050295,'2015-01-18 07:39:06',422588,'/the-hudson-river-mini-bear'),
(1050296,'2015-01-18 07:39:25',422587,'/the-original-mr-fuzzy'),
(1050297,'2015-01-18 07:39:39',422591,'/products'),
(1050298,'2015-01-18 07:40:24',422588,'/cart'),
(1050299,'2015-01-18 07:41:33',422589,'/cart'),
(1050300,'2015-01-18 07:41:40',422588,'/shipping'),
(1050301,'2015-01-18 07:41:52',422591,'/the-original-mr-fuzzy'),
(1050302,'2015-01-18 07:42:06',422590,'/the-original-mr-fuzzy'),
(1050303,'2015-01-18 07:43:00',422588,'/billing-2'),
(1050304,'2015-01-18 07:43:00',422589,'/shipping'),
(1050305,'2015-01-18 07:44:10',422591,'/cart'),
(1050306,'2015-01-18 07:45:06',422589,'/billing-2'),
(1050307,'2015-01-18 07:45:46',422588,'/thank-you-for-your-order'),
(1050308,'2015-01-18 07:46:57',422589,'/thank-you-for-your-order'),
(1050309,'2015-01-18 07:47:15',422591,'/shipping'),
(1050310,'2015-01-18 07:47:38',422591,'/billing-2'),
(1050311,'2015-01-18 07:53:18',422592,'/lander-5'),
(1050312,'2015-01-18 07:53:24',422593,'/lander-3'),
(1050313,'2015-01-18 07:53:48',422593,'/products'),
(1050314,'2015-01-18 07:56:31',422594,'/home'),
(1050315,'2015-01-18 07:56:45',422593,'/the-original-mr-fuzzy'),
(1050316,'2015-01-18 07:57:37',422592,'/products'),
(1050317,'2015-01-18 07:59:30',422593,'/cart'),
(1050318,'2015-01-18 07:59:35',422592,'/the-original-mr-fuzzy'),
(1050319,'2015-01-18 08:00:37',422594,'/products'),
(1050320,'2015-01-18 08:00:40',422595,'/lander-3'),
(1050321,'2015-01-18 08:02:37',422596,'/lander-3'),
(1050322,'2015-01-18 08:03:04',422593,'/shipping'),
(1050323,'2015-01-18 08:04:08',422593,'/billing-2'),
(1050324,'2015-01-18 08:04:46',422594,'/the-birthday-sugar-panda'),
(1050325,'2015-01-18 08:05:03',422597,'/lander-5'),
(1050326,'2015-01-18 08:07:18',422596,'/products'),
(1050327,'2015-01-18 08:07:57',422598,'/home'),
(1050328,'2015-01-18 08:08:30',422598,'/products'),
(1050329,'2015-01-18 08:08:31',422597,'/products'),
(1050330,'2015-01-18 08:09:51',422597,'/the-original-mr-fuzzy'),
(1050331,'2015-01-18 08:10:06',422596,'/the-original-mr-fuzzy'),
(1050332,'2015-01-18 08:12:38',422597,'/cart'),
(1050333,'2015-01-18 08:13:43',422597,'/shipping'),
(1050334,'2015-01-18 08:14:10',422599,'/home'),
(1050335,'2015-01-18 08:14:39',422597,'/billing-2'),
(1050336,'2015-01-18 08:16:42',422600,'/home'),
(1050337,'2015-01-18 08:18:31',422601,'/home'),
(1050338,'2015-01-18 08:18:42',422602,'/home'),
(1050339,'2015-01-18 08:18:51',422600,'/products'),
(1050340,'2015-01-18 08:19:36',422599,'/products'),
(1050341,'2015-01-18 08:20:03',422603,'/lander-5'),
(1050342,'2015-01-18 08:20:14',422597,'/thank-you-for-your-order'),
(1050343,'2015-01-18 08:21:20',422602,'/products'),
(1050344,'2015-01-18 08:22:01',422599,'/the-original-mr-fuzzy'),
(1050345,'2015-01-18 08:22:18',422600,'/the-original-mr-fuzzy'),
(1050346,'2015-01-18 08:23:37',422599,'/cart'),
(1050347,'2015-01-18 08:23:41',422604,'/lander-5'),
(1050348,'2015-01-18 08:23:44',422605,'/lander-3'),
(1050349,'2015-01-18 08:23:51',422601,'/products'),
(1050350,'2015-01-18 08:24:09',422602,'/the-forever-love-bear'),
(1050351,'2015-01-18 08:24:26',422604,'/products'),
(1050352,'2015-01-18 08:24:46',422601,'/the-original-mr-fuzzy'),
(1050353,'2015-01-18 08:25:09',422599,'/shipping'),
(1050354,'2015-01-18 08:26:16',422599,'/billing-2'),
(1050355,'2015-01-18 08:27:00',422602,'/cart'),
(1050356,'2015-01-18 08:27:16',422599,'/thank-you-for-your-order'),
(1050357,'2015-01-18 08:27:31',422602,'/shipping'),
(1050358,'2015-01-18 08:28:09',422606,'/lander-5'),
(1050359,'2015-01-18 08:29:59',422602,'/billing-2'),
(1050360,'2015-01-18 08:33:18',422602,'/thank-you-for-your-order'),
(1050361,'2015-01-18 08:33:24',422606,'/products'),
(1050362,'2015-01-18 08:35:35',422607,'/lander-5'),
(1050363,'2015-01-18 08:35:40',422606,'/the-forever-love-bear'),
(1050364,'2015-01-18 08:36:33',422608,'/lander-3'),
(1050365,'2015-01-18 08:39:02',422609,'/home'),
(1050366,'2015-01-18 08:41:51',422609,'/products'),
(1050367,'2015-01-18 08:44:27',422609,'/the-hudson-river-mini-bear'),
(1050368,'2015-01-18 08:45:54',422610,'/lander-5'),
(1050369,'2015-01-18 08:48:02',422610,'/products'),
(1050370,'2015-01-18 08:49:36',422610,'/the-original-mr-fuzzy'),
(1050371,'2015-01-18 08:50:07',422611,'/lander-5'),
(1050372,'2015-01-18 08:52:04',422611,'/products'),
(1050373,'2015-01-18 08:52:15',422612,'/home'),
(1050374,'2015-01-18 08:56:15',422611,'/the-birthday-sugar-panda'),
(1050375,'2015-01-18 08:57:59',422611,'/cart'),
(1050376,'2015-01-18 08:58:02',422613,'/home'),
(1050377,'2015-01-18 08:58:12',422614,'/lander-5'),
(1050378,'2015-01-18 08:58:26',422615,'/lander-5'),
(1050379,'2015-01-18 08:59:09',422613,'/products'),
(1050380,'2015-01-18 09:00:00',422614,'/products'),
(1050381,'2015-01-18 09:00:54',422614,'/the-original-mr-fuzzy'),
(1050382,'2015-01-18 09:01:54',422613,'/the-birthday-sugar-panda'),
(1050383,'2015-01-18 09:03:46',422616,'/lander-3'),
(1050384,'2015-01-18 09:04:17',422614,'/cart'),
(1050385,'2015-01-18 09:05:08',422617,'/lander-3'),
(1050386,'2015-01-18 09:08:53',422618,'/home'),
(1050387,'2015-01-18 09:10:52',422619,'/lander-5'),
(1050388,'2015-01-18 09:13:21',422618,'/products'),
(1050389,'2015-01-18 09:13:47',422618,'/the-original-mr-fuzzy'),
(1050390,'2015-01-18 09:17:57',422620,'/lander-5'),
(1050391,'2015-01-18 09:20:57',422621,'/home'),
(1050392,'2015-01-18 09:23:15',422622,'/home'),
(1050393,'2015-01-18 09:24:56',422623,'/lander-3'),
(1050394,'2015-01-18 09:25:50',422621,'/products'),
(1050395,'2015-01-18 09:27:28',422622,'/products'),
(1050396,'2015-01-18 09:29:27',422621,'/the-original-mr-fuzzy'),
(1050397,'2015-01-18 09:30:04',422623,'/products'),
(1050398,'2015-01-18 09:30:22',422624,'/home'),
(1050399,'2015-01-18 09:30:47',422622,'/the-original-mr-fuzzy'),
(1050400,'2015-01-18 09:31:09',422623,'/the-original-mr-fuzzy'),
(1050401,'2015-01-18 09:33:26',422621,'/cart'),
(1050402,'2015-01-18 09:34:39',422621,'/shipping'),
(1050403,'2015-01-18 09:34:58',422624,'/products'),
(1050404,'2015-01-18 09:35:42',422625,'/home'),
(1050405,'2015-01-18 09:37:26',422621,'/billing-2'),
(1050406,'2015-01-18 09:38:13',422626,'/lander-3'),
(1050407,'2015-01-18 09:39:00',422624,'/the-original-mr-fuzzy'),
(1050408,'2015-01-18 09:39:33',422627,'/lander-5'),
(1050409,'2015-01-18 09:39:49',422626,'/products'),
(1050410,'2015-01-18 09:40:11',422627,'/products'),
(1050411,'2015-01-18 09:40:30',422627,'/the-original-mr-fuzzy'),
(1050412,'2015-01-18 09:41:51',422628,'/lander-5'),
(1050413,'2015-01-18 09:43:11',422628,'/products'),
(1050414,'2015-01-18 09:43:14',422626,'/the-forever-love-bear'),
(1050415,'2015-01-18 09:45:30',422629,'/lander-3'),
(1050416,'2015-01-18 09:47:30',422628,'/the-original-mr-fuzzy'),
(1050417,'2015-01-18 09:50:22',422630,'/lander-5'),
(1050418,'2015-01-18 09:55:08',422631,'/home'),
(1050419,'2015-01-18 09:59:04',422632,'/lander-3'),
(1050420,'2015-01-18 10:02:21',422633,'/lander-3'),
(1050421,'2015-01-18 10:02:42',422634,'/lander-5'),
(1050422,'2015-01-18 10:03:14',422635,'/lander-5'),
(1050423,'2015-01-18 10:04:16',422632,'/products'),
(1050424,'2015-01-18 10:05:31',422636,'/lander-5'),
(1050425,'2015-01-18 10:06:03',422635,'/products'),
(1050426,'2015-01-18 10:06:58',422632,'/the-original-mr-fuzzy'),
(1050427,'2015-01-18 10:07:09',422634,'/products'),
(1050428,'2015-01-18 10:07:28',422634,'/the-original-mr-fuzzy'),
(1050429,'2015-01-18 10:08:07',422635,'/the-forever-love-bear'),
(1050430,'2015-01-18 10:08:14',422637,'/home'),
(1050431,'2015-01-18 10:09:45',422638,'/lander-5'),
(1050432,'2015-01-18 10:10:09',422635,'/cart'),
(1050433,'2015-01-18 10:10:46',422635,'/shipping'),
(1050434,'2015-01-18 10:11:07',422639,'/lander-5'),
(1050435,'2015-01-18 10:11:10',422635,'/billing-2'),
(1050436,'2015-01-18 10:13:20',422637,'/products'),
(1050437,'2015-01-18 10:13:26',422640,'/home'),
(1050438,'2015-01-18 10:13:47',422635,'/thank-you-for-your-order'),
(1050439,'2015-01-18 10:15:14',422640,'/products'),
(1050440,'2015-01-18 10:16:44',422639,'/products'),
(1050441,'2015-01-18 10:16:53',422641,'/lander-5'),
(1050442,'2015-01-18 10:17:01',422639,'/the-original-mr-fuzzy'),
(1050443,'2015-01-18 10:18:44',422642,'/lander-5'),
(1050444,'2015-01-18 10:19:01',422640,'/the-birthday-sugar-panda'),
(1050445,'2015-01-18 10:19:26',422641,'/products'),
(1050446,'2015-01-18 10:24:01',422641,'/the-original-mr-fuzzy'),
(1050447,'2015-01-18 10:25:24',422643,'/home'),
(1050448,'2015-01-18 10:25:28',422641,'/cart'),
(1050449,'2015-01-18 10:26:11',422644,'/lander-3'),
(1050450,'2015-01-18 10:27:07',422645,'/home'),
(1050451,'2015-01-18 10:29:26',422646,'/lander-5'),
(1050452,'2015-01-18 10:29:57',422646,'/products'),
(1050453,'2015-01-18 10:32:28',422646,'/the-original-mr-fuzzy'),
(1050454,'2015-01-18 10:33:11',422646,'/cart'),
(1050455,'2015-01-18 10:35:54',422646,'/shipping'),
(1050456,'2015-01-18 10:45:04',422647,'/home'),
(1050457,'2015-01-18 10:45:44',422648,'/lander-5'),
(1050458,'2015-01-18 10:49:16',422649,'/lander-5'),
(1050459,'2015-01-18 10:52:28',422650,'/home'),
(1050460,'2015-01-18 10:53:25',422649,'/products'),
(1050461,'2015-01-18 10:56:05',422651,'/lander-5'),
(1050462,'2015-01-18 10:56:22',422649,'/the-original-mr-fuzzy'),
(1050463,'2015-01-18 10:57:24',422651,'/products'),
(1050464,'2015-01-18 10:58:49',422649,'/cart'),
(1050465,'2015-01-18 10:59:56',422651,'/the-original-mr-fuzzy'),
(1050466,'2015-01-18 11:04:10',422652,'/lander-3'),
(1050467,'2015-01-18 11:11:17',422653,'/home'),
(1050468,'2015-01-18 11:16:27',422654,'/lander-5'),
(1050469,'2015-01-18 11:17:02',422655,'/lander-3'),
(1050470,'2015-01-18 11:17:29',422656,'/lander-5'),
(1050471,'2015-01-18 11:18:10',422657,'/lander-5'),
(1050472,'2015-01-18 11:19:16',422657,'/products'),
(1050473,'2015-01-18 11:20:31',422657,'/the-original-mr-fuzzy'),
(1050474,'2015-01-18 11:21:28',422654,'/products'),
(1050475,'2015-01-18 11:22:57',422657,'/cart'),
(1050476,'2015-01-18 11:23:37',422657,'/shipping'),
(1050477,'2015-01-18 11:24:00',422658,'/lander-3'),
(1050478,'2015-01-18 11:24:50',422659,'/lander-5'),
(1050479,'2015-01-18 11:25:03',422654,'/the-original-mr-fuzzy'),
(1050480,'2015-01-18 11:25:38',422657,'/billing-2'),
(1050481,'2015-01-18 11:28:50',422660,'/lander-5'),
(1050482,'2015-01-18 11:32:29',422661,'/lander-5'),
(1050483,'2015-01-18 11:32:40',422660,'/products'),
(1050484,'2015-01-18 11:33:17',422662,'/home'),
(1050485,'2015-01-18 11:34:23',422663,'/lander-5'),
(1050486,'2015-01-18 11:34:36',422664,'/lander-5'),
(1050487,'2015-01-18 11:36:42',422662,'/products'),
(1050488,'2015-01-18 11:36:43',422660,'/the-original-mr-fuzzy'),
(1050489,'2015-01-18 11:37:22',422663,'/products'),
(1050490,'2015-01-18 11:37:27',422660,'/cart'),
(1050491,'2015-01-18 11:37:57',422665,'/home'),
(1050492,'2015-01-18 11:38:04',422661,'/products'),
(1050493,'2015-01-18 11:38:07',422666,'/lander-3'),
(1050494,'2015-01-18 11:39:15',422662,'/the-original-mr-fuzzy'),
(1050495,'2015-01-18 11:39:25',422660,'/shipping'),
(1050496,'2015-01-18 11:40:53',422663,'/the-original-mr-fuzzy'),
(1050497,'2015-01-18 11:41:03',422661,'/the-hudson-river-mini-bear'),
(1050498,'2015-01-18 11:42:11',422660,'/billing-2'),
(1050499,'2015-01-18 11:42:34',422667,'/lander-5'),
(1050500,'2015-01-18 11:42:45',422668,'/lander-5'),
(1050501,'2015-01-18 11:42:47',422666,'/products'),
(1050502,'2015-01-18 11:43:40',422666,'/the-original-mr-fuzzy'),
(1050503,'2015-01-18 11:44:13',422667,'/products'),
(1050504,'2015-01-18 11:44:19',422661,'/cart'),
(1050505,'2015-01-18 11:44:41',422661,'/shipping'),
(1050506,'2015-01-18 11:44:45',422660,'/thank-you-for-your-order'),
(1050507,'2015-01-18 11:46:14',422669,'/lander-3'),
(1050508,'2015-01-18 11:46:16',422661,'/billing-2'),
(1050509,'2015-01-18 11:46:24',422666,'/cart'),
(1050510,'2015-01-18 11:46:39',422667,'/the-original-mr-fuzzy'),
(1050511,'2015-01-18 11:46:52',422670,'/lander-5'),
(1050512,'2015-01-18 11:47:12',422671,'/home'),
(1050513,'2015-01-18 11:47:39',422672,'/lander-3'),
(1050514,'2015-01-18 11:49:38',422670,'/products'),
(1050515,'2015-01-18 11:50:32',422671,'/products'),
(1050516,'2015-01-18 11:50:56',422671,'/the-original-mr-fuzzy'),
(1050517,'2015-01-18 11:54:20',422673,'/home'),
(1050518,'2015-01-18 11:54:46',422674,'/home'),
(1050519,'2015-01-18 11:55:00',422675,'/lander-5'),
(1050520,'2015-01-18 11:57:07',422675,'/products'),
(1050521,'2015-01-18 11:58:11',422673,'/products'),
(1050522,'2015-01-18 11:58:52',422676,'/lander-5'),
(1050523,'2015-01-18 11:59:03',422675,'/the-original-mr-fuzzy'),
(1050524,'2015-01-18 12:00:42',422677,'/lander-5'),
(1050525,'2015-01-18 12:01:31',422673,'/the-birthday-sugar-panda'),
(1050526,'2015-01-18 12:06:04',422678,'/lander-5'),
(1050527,'2015-01-18 12:09:32',422679,'/home'),
(1050528,'2015-01-18 12:11:23',422680,'/lander-5'),
(1050529,'2015-01-18 12:13:12',422681,'/lander-5'),
(1050530,'2015-01-18 12:13:38',422680,'/products'),
(1050531,'2015-01-18 12:14:26',422682,'/lander-3'),
(1050532,'2015-01-18 12:16:36',422683,'/lander-5'),
(1050533,'2015-01-18 12:17:28',422680,'/the-birthday-sugar-panda'),
(1050534,'2015-01-18 12:17:37',422684,'/home'),
(1050535,'2015-01-18 12:18:34',422683,'/products'),
(1050536,'2015-01-18 12:20:06',422685,'/lander-3'),
(1050537,'2015-01-18 12:20:54',422680,'/cart'),
(1050538,'2015-01-18 12:21:45',422684,'/products'),
(1050539,'2015-01-18 12:22:30',422684,'/the-forever-love-bear'),
(1050540,'2015-01-18 12:22:50',422683,'/the-birthday-sugar-panda'),
(1050541,'2015-01-18 12:23:06',422686,'/lander-5'),
(1050542,'2015-01-18 12:23:41',422680,'/shipping'),
(1050543,'2015-01-18 12:23:42',422687,'/lander-3'),
(1050544,'2015-01-18 12:23:48',422684,'/cart'),
(1050545,'2015-01-18 12:23:52',422685,'/products'),
(1050546,'2015-01-18 12:24:18',422688,'/lander-3'),
(1050547,'2015-01-18 12:25:54',422689,'/lander-5'),
(1050548,'2015-01-18 12:26:31',422689,'/products'),
(1050549,'2015-01-18 12:27:33',422686,'/products'),
(1050550,'2015-01-18 12:27:50',422685,'/the-original-mr-fuzzy'),
(1050551,'2015-01-18 12:30:23',422689,'/the-forever-love-bear'),
(1050552,'2015-01-18 12:31:38',422686,'/the-original-mr-fuzzy'),
(1050553,'2015-01-18 12:33:26',422689,'/cart'),
(1050554,'2015-01-18 12:37:51',422690,'/lander-5'),
(1050555,'2015-01-18 12:40:27',422690,'/products'),
(1050556,'2015-01-18 12:40:39',422691,'/lander-5'),
(1050557,'2015-01-18 12:42:50',422690,'/the-original-mr-fuzzy'),
(1050558,'2015-01-18 12:42:56',422691,'/products'),
(1050559,'2015-01-18 12:45:33',422692,'/home'),
(1050560,'2015-01-18 12:46:28',422690,'/cart'),
(1050561,'2015-01-18 12:47:26',422691,'/the-original-mr-fuzzy'),
(1050562,'2015-01-18 12:48:11',422690,'/shipping'),
(1050563,'2015-01-18 12:48:14',422693,'/home'),
(1050564,'2015-01-18 12:50:22',422690,'/billing-2'),
(1050565,'2015-01-18 12:51:21',422694,'/lander-3'),
(1050566,'2015-01-18 12:52:11',422693,'/products'),
(1050567,'2015-01-18 12:54:03',422693,'/the-birthday-sugar-panda'),
(1050568,'2015-01-18 12:54:42',422695,'/lander-5'),
(1050569,'2015-01-18 12:55:13',422696,'/lander-5'),
(1050570,'2015-01-18 12:57:58',422696,'/products'),
(1050571,'2015-01-18 13:00:20',422697,'/lander-5'),
(1050572,'2015-01-18 13:00:23',422698,'/home'),
(1050573,'2015-01-18 13:01:49',422699,'/lander-5'),
(1050574,'2015-01-18 13:02:22',422696,'/the-original-mr-fuzzy'),
(1050575,'2015-01-18 13:02:39',422698,'/products'),
(1050576,'2015-01-18 13:03:30',422697,'/products'),
(1050577,'2015-01-18 13:03:45',422698,'/the-birthday-sugar-panda'),
(1050578,'2015-01-18 13:05:22',422700,'/home'),
(1050579,'2015-01-18 13:05:29',422701,'/home'),
(1050580,'2015-01-18 13:06:23',422698,'/cart'),
(1050581,'2015-01-18 13:06:25',422697,'/the-original-mr-fuzzy'),
(1050582,'2015-01-18 13:07:40',422698,'/shipping'),
(1050583,'2015-01-18 13:07:45',422697,'/cart'),
(1050584,'2015-01-18 13:09:37',422698,'/billing-2'),
(1050585,'2015-01-18 13:10:36',422701,'/products'),
(1050586,'2015-01-18 13:11:15',422697,'/shipping'),
(1050587,'2015-01-18 13:11:34',422701,'/the-original-mr-fuzzy'),
(1050588,'2015-01-18 13:12:13',422702,'/lander-5'),
(1050589,'2015-01-18 13:13:02',422701,'/cart'),
(1050590,'2015-01-18 13:13:06',422698,'/thank-you-for-your-order'),
(1050591,'2015-01-18 13:14:11',422697,'/billing-2'),
(1050592,'2015-01-18 13:15:45',422701,'/shipping'),
(1050593,'2015-01-18 13:16:23',422701,'/billing-2'),
(1050594,'2015-01-18 13:18:37',422697,'/thank-you-for-your-order'),
(1050595,'2015-01-18 13:19:56',422701,'/thank-you-for-your-order'),
(1050596,'2015-01-18 13:20:37',422703,'/home'),
(1050597,'2015-01-18 13:24:25',422703,'/products'),
(1050598,'2015-01-18 13:24:30',422704,'/lander-5'),
(1050599,'2015-01-18 13:25:40',422703,'/the-original-mr-fuzzy'),
(1050600,'2015-01-18 13:26:53',422705,'/lander-5'),
(1050601,'2015-01-18 13:27:01',422706,'/lander-5'),
(1050602,'2015-01-18 13:28:18',422703,'/cart'),
(1050603,'2015-01-18 13:29:47',422707,'/lander-5'),
(1050604,'2015-01-18 13:30:31',422703,'/shipping'),
(1050605,'2015-01-18 13:31:33',422706,'/products'),
(1050606,'2015-01-18 13:32:05',422705,'/products'),
(1050607,'2015-01-18 13:33:21',422703,'/billing-2'),
(1050608,'2015-01-18 13:34:08',422706,'/the-original-mr-fuzzy'),
(1050609,'2015-01-18 13:35:10',422705,'/the-birthday-sugar-panda'),
(1050610,'2015-01-18 13:36:48',422708,'/home'),
(1050611,'2015-01-18 13:40:41',422709,'/lander-5'),
(1050612,'2015-01-18 13:41:26',422710,'/lander-5'),
(1050613,'2015-01-18 13:42:10',422708,'/products'),
(1050614,'2015-01-18 13:44:23',422711,'/lander-5'),
(1050615,'2015-01-18 13:45:35',422708,'/the-original-mr-fuzzy'),
(1050616,'2015-01-18 13:46:38',422708,'/cart'),
(1050617,'2015-01-18 13:46:50',422710,'/products'),
(1050618,'2015-01-18 13:47:07',422710,'/the-hudson-river-mini-bear'),
(1050619,'2015-01-18 13:47:36',422712,'/home'),
(1050620,'2015-01-18 13:49:10',422711,'/products'),
(1050621,'2015-01-18 13:50:05',422713,'/home'),
(1050622,'2015-01-18 13:50:51',422712,'/products'),
(1050623,'2015-01-18 13:52:56',422712,'/the-original-mr-fuzzy'),
(1050624,'2015-01-18 13:53:20',422711,'/the-original-mr-fuzzy'),
(1050625,'2015-01-18 13:53:30',422712,'/cart'),
(1050626,'2015-01-18 13:54:06',422713,'/products'),
(1050627,'2015-01-18 13:54:50',422714,'/lander-5'),
(1050628,'2015-01-18 13:55:20',422715,'/lander-3'),
(1050629,'2015-01-18 13:55:34',422716,'/home'),
(1050630,'2015-01-18 13:56:08',422712,'/shipping'),
(1050631,'2015-01-18 13:56:11',422713,'/the-original-mr-fuzzy'),
(1050632,'2015-01-18 13:58:07',422717,'/lander-3'),
(1050633,'2015-01-18 13:59:08',422713,'/cart'),
(1050634,'2015-01-18 13:59:15',422718,'/home'),
(1050635,'2015-01-18 13:59:16',422712,'/billing-2'),
(1050636,'2015-01-18 14:01:43',422713,'/shipping'),
(1050637,'2015-01-18 14:02:45',422713,'/billing-2'),
(1050638,'2015-01-18 14:03:04',422718,'/products'),
(1050639,'2015-01-18 14:03:46',422717,'/products'),
(1050640,'2015-01-18 14:03:54',422719,'/lander-5'),
(1050641,'2015-01-18 14:04:19',422713,'/thank-you-for-your-order'),
(1050642,'2015-01-18 14:04:43',422720,'/lander-5'),
(1050643,'2015-01-18 14:06:21',422719,'/products'),
(1050644,'2015-01-18 14:06:59',422718,'/the-original-mr-fuzzy'),
(1050645,'2015-01-18 14:07:27',422720,'/products'),
(1050646,'2015-01-18 14:07:52',422721,'/home'),
(1050647,'2015-01-18 14:08:40',422718,'/cart'),
(1050648,'2015-01-18 14:09:47',422718,'/shipping'),
(1050649,'2015-01-18 14:10:33',422719,'/the-original-mr-fuzzy'),
(1050650,'2015-01-18 14:11:04',422718,'/billing-2'),
(1050651,'2015-01-18 14:11:29',422721,'/products'),
(1050652,'2015-01-18 14:12:05',422720,'/the-original-mr-fuzzy'),
(1050653,'2015-01-18 14:12:53',422718,'/thank-you-for-your-order'),
(1050654,'2015-01-18 14:13:22',422719,'/cart'),
(1050655,'2015-01-18 14:14:26',422719,'/shipping'),
(1050656,'2015-01-18 14:14:33',422722,'/lander-3'),
(1050657,'2015-01-18 14:17:25',422719,'/billing-2'),
(1050658,'2015-01-18 14:18:12',422723,'/lander-5'),
(1050659,'2015-01-18 14:20:09',422722,'/products'),
(1050660,'2015-01-18 14:21:14',422719,'/thank-you-for-your-order'),
(1050661,'2015-01-18 14:21:39',422722,'/the-original-mr-fuzzy'),
(1050662,'2015-01-18 14:22:42',422723,'/products'),
(1050663,'2015-01-18 14:22:56',422722,'/cart'),
(1050664,'2015-01-18 14:24:37',422722,'/shipping'),
(1050665,'2015-01-18 14:24:51',422723,'/the-original-mr-fuzzy'),
(1050666,'2015-01-18 14:25:03',422724,'/lander-3'),
(1050667,'2015-01-18 14:26:00',422724,'/products'),
(1050668,'2015-01-18 14:26:04',422723,'/cart'),
(1050669,'2015-01-18 14:27:19',422723,'/shipping'),
(1050670,'2015-01-18 14:27:37',422724,'/the-original-mr-fuzzy'),
(1050671,'2015-01-18 14:29:18',422723,'/billing-2'),
(1050672,'2015-01-18 14:29:26',422724,'/cart'),
(1050673,'2015-01-18 14:30:20',422724,'/shipping'),
(1050674,'2015-01-18 14:30:57',422724,'/billing-2'),
(1050675,'2015-01-18 14:31:57',422723,'/thank-you-for-your-order'),
(1050676,'2015-01-18 14:31:59',422725,'/lander-5'),
(1050677,'2015-01-18 14:32:13',422724,'/thank-you-for-your-order'),
(1050678,'2015-01-18 14:32:58',422726,'/home'),
(1050679,'2015-01-18 14:40:58',422727,'/lander-5'),
(1050680,'2015-01-18 14:41:59',422728,'/lander-3'),
(1050681,'2015-01-18 14:42:09',422729,'/lander-5'),
(1050682,'2015-01-18 14:48:02',422730,'/lander-5'),
(1050683,'2015-01-18 14:50:05',422731,'/lander-5'),
(1050684,'2015-01-18 14:50:29',422732,'/lander-3'),
(1050685,'2015-01-18 14:50:58',422733,'/home'),
(1050686,'2015-01-18 14:51:34',422730,'/products'),
(1050687,'2015-01-18 14:52:22',422734,'/lander-5'),
(1050688,'2015-01-18 14:52:44',422731,'/products'),
(1050689,'2015-01-18 14:52:56',422730,'/the-original-mr-fuzzy'),
(1050690,'2015-01-18 14:53:10',422734,'/products'),
(1050691,'2015-01-18 14:54:17',422732,'/products'),
(1050692,'2015-01-18 14:54:18',422730,'/cart'),
(1050693,'2015-01-18 14:54:29',422731,'/the-forever-love-bear'),
(1050694,'2015-01-18 14:54:45',422730,'/shipping'),
(1050695,'2015-01-18 14:56:22',422734,'/the-original-mr-fuzzy'),
(1050696,'2015-01-18 14:57:25',422730,'/billing-2'),
(1050697,'2015-01-18 14:58:40',422732,'/the-original-mr-fuzzy'),
(1050698,'2015-01-18 14:59:36',422732,'/cart'),
(1050699,'2015-01-18 15:00:26',422730,'/thank-you-for-your-order'),
(1050700,'2015-01-18 15:00:55',422735,'/lander-5'),
(1050701,'2015-01-18 15:01:05',422736,'/lander-5'),
(1050702,'2015-01-18 15:01:50',422737,'/lander-3'),
(1050703,'2015-01-18 15:02:10',422738,'/lander-5'),
(1050704,'2015-01-18 15:02:33',422739,'/lander-5'),
(1050705,'2015-01-18 15:03:33',422737,'/products'),
(1050706,'2015-01-18 15:04:25',422735,'/products'),
(1050707,'2015-01-18 15:05:18',422738,'/products'),
(1050708,'2015-01-18 15:05:25',422736,'/products'),
(1050709,'2015-01-18 15:06:47',422737,'/the-original-mr-fuzzy'),
(1050710,'2015-01-18 15:06:49',422739,'/products'),
(1050711,'2015-01-18 15:07:01',422735,'/the-hudson-river-mini-bear'),
(1050712,'2015-01-18 15:07:17',422739,'/the-original-mr-fuzzy'),
(1050713,'2015-01-18 15:07:23',422738,'/the-original-mr-fuzzy'),
(1050714,'2015-01-18 15:08:15',422740,'/lander-5'),
(1050715,'2015-01-18 15:08:33',422736,'/the-original-mr-fuzzy'),
(1050716,'2015-01-18 15:09:42',422741,'/home'),
(1050717,'2015-01-18 15:10:36',422737,'/cart'),
(1050718,'2015-01-18 15:11:15',422742,'/home'),
(1050719,'2015-01-18 15:11:41',422743,'/home'),
(1050720,'2015-01-18 15:11:56',422744,'/home'),
(1050721,'2015-01-18 15:12:53',422740,'/products'),
(1050722,'2015-01-18 15:13:09',422740,'/the-forever-love-bear'),
(1050723,'2015-01-18 15:13:13',422742,'/products'),
(1050724,'2015-01-18 15:14:12',422745,'/home'),
(1050725,'2015-01-18 15:14:24',422740,'/cart'),
(1050726,'2015-01-18 15:15:03',422746,'/lander-5'),
(1050727,'2015-01-18 15:15:08',422744,'/products'),
(1050728,'2015-01-18 15:15:41',422745,'/products'),
(1050729,'2015-01-18 15:16:45',422744,'/the-original-mr-fuzzy'),
(1050730,'2015-01-18 15:17:17',422742,'/the-original-mr-fuzzy'),
(1050731,'2015-01-18 15:17:33',422744,'/cart'),
(1050732,'2015-01-18 15:19:01',422742,'/cart'),
(1050733,'2015-01-18 15:19:12',422747,'/lander-5'),
(1050734,'2015-01-18 15:19:48',422746,'/products'),
(1050735,'2015-01-18 15:20:08',422745,'/the-original-mr-fuzzy'),
(1050736,'2015-01-18 15:20:17',422744,'/shipping'),
(1050737,'2015-01-18 15:22:38',422744,'/billing-2'),
(1050738,'2015-01-18 15:23:31',422747,'/products'),
(1050739,'2015-01-18 15:23:32',422748,'/home'),
(1050740,'2015-01-18 15:23:44',422746,'/the-original-mr-fuzzy'),
(1050741,'2015-01-18 15:25:09',422747,'/the-original-mr-fuzzy'),
(1050742,'2015-01-18 15:25:49',422746,'/cart'),
(1050743,'2015-01-18 15:27:05',422746,'/shipping'),
(1050744,'2015-01-18 15:27:38',422746,'/billing-2'),
(1050745,'2015-01-18 15:28:12',422744,'/thank-you-for-your-order'),
(1050746,'2015-01-18 15:28:22',422748,'/products'),
(1050747,'2015-01-18 15:28:56',422748,'/the-birthday-sugar-panda'),
(1050748,'2015-01-18 15:29:26',422749,'/lander-5'),
(1050749,'2015-01-18 15:30:13',422746,'/thank-you-for-your-order'),
(1050750,'2015-01-18 15:31:02',422750,'/lander-5'),
(1050751,'2015-01-18 15:32:52',422748,'/cart'),
(1050752,'2015-01-18 15:34:16',422748,'/shipping'),
(1050753,'2015-01-18 15:35:29',422748,'/billing-2'),
(1050754,'2015-01-18 15:36:19',422748,'/thank-you-for-your-order'),
(1050755,'2015-01-18 15:37:32',422751,'/lander-3'),
(1050756,'2015-01-18 15:37:54',422751,'/products'),
(1050757,'2015-01-18 15:40:47',422752,'/lander-5'),
(1050758,'2015-01-18 15:40:57',422753,'/home'),
(1050759,'2015-01-18 15:41:50',422753,'/products'),
(1050760,'2015-01-18 15:43:37',422752,'/products'),
(1050761,'2015-01-18 15:45:41',422752,'/the-original-mr-fuzzy'),
(1050762,'2015-01-18 15:45:50',422753,'/the-original-mr-fuzzy'),
(1050763,'2015-01-18 15:46:25',422754,'/lander-5'),
(1050764,'2015-01-18 15:47:35',422755,'/lander-5'),
(1050765,'2015-01-18 15:49:57',422756,'/home'),
(1050766,'2015-01-18 15:52:34',422756,'/products'),
(1050767,'2015-01-18 15:52:40',422757,'/lander-3'),
(1050768,'2015-01-18 15:52:50',422756,'/the-original-mr-fuzzy'),
(1050769,'2015-01-18 15:53:52',422758,'/lander-3'),
(1050770,'2015-01-18 15:54:07',422759,'/home'),
(1050771,'2015-01-18 15:55:11',422757,'/products'),
(1050772,'2015-01-18 15:56:59',422759,'/products'),
(1050773,'2015-01-18 15:57:21',422760,'/lander-5'),
(1050774,'2015-01-18 15:57:24',422761,'/lander-5'),
(1050775,'2015-01-18 15:57:31',422757,'/the-forever-love-bear'),
(1050776,'2015-01-18 15:58:47',422759,'/the-forever-love-bear'),
(1050777,'2015-01-18 15:59:35',422757,'/cart'),
(1050778,'2015-01-18 16:00:00',422761,'/products'),
(1050779,'2015-01-18 16:01:40',422762,'/home'),
(1050780,'2015-01-18 16:01:56',422760,'/products'),
(1050781,'2015-01-18 16:02:57',422761,'/the-original-mr-fuzzy'),
(1050782,'2015-01-18 16:03:39',422760,'/the-birthday-sugar-panda'),
(1050783,'2015-01-18 16:05:26',422760,'/cart'),
(1050784,'2015-01-18 16:06:28',422763,'/lander-5'),
(1050785,'2015-01-18 16:07:34',422764,'/home'),
(1050786,'2015-01-18 16:08:12',422764,'/products'),
(1050787,'2015-01-18 16:08:43',422764,'/the-original-mr-fuzzy'),
(1050788,'2015-01-18 16:09:21',422765,'/lander-5'),
(1050789,'2015-01-18 16:10:58',422764,'/cart'),
(1050790,'2015-01-18 16:12:04',422766,'/home'),
(1050791,'2015-01-18 16:12:25',422765,'/products'),
(1050792,'2015-01-18 16:13:51',422764,'/shipping'),
(1050793,'2015-01-18 16:14:44',422765,'/the-birthday-sugar-panda'),
(1050794,'2015-01-18 16:14:59',422764,'/billing-2'),
(1050795,'2015-01-18 16:16:06',422764,'/thank-you-for-your-order'),
(1050796,'2015-01-18 16:17:02',422767,'/lander-5'),
(1050797,'2015-01-18 16:19:21',422768,'/home'),
(1050798,'2015-01-18 16:19:34',422769,'/lander-5'),
(1050799,'2015-01-18 16:20:03',422769,'/products'),
(1050800,'2015-01-18 16:20:20',422770,'/lander-5'),
(1050801,'2015-01-18 16:21:01',422768,'/products'),
(1050802,'2015-01-18 16:21:40',422771,'/lander-5'),
(1050803,'2015-01-18 16:22:14',422767,'/products'),
(1050804,'2015-01-18 16:22:54',422768,'/the-original-mr-fuzzy'),
(1050805,'2015-01-18 16:23:10',422767,'/the-original-mr-fuzzy'),
(1050806,'2015-01-18 16:25:28',422771,'/products'),
(1050807,'2015-01-18 16:26:55',422772,'/lander-5'),
(1050808,'2015-01-18 16:27:26',422771,'/the-original-mr-fuzzy'),
(1050809,'2015-01-18 16:27:39',422773,'/lander-5'),
(1050810,'2015-01-18 16:28:40',422773,'/products'),
(1050811,'2015-01-18 16:31:05',422772,'/products'),
(1050812,'2015-01-18 16:31:10',422774,'/lander-5'),
(1050813,'2015-01-18 16:31:50',422775,'/lander-5'),
(1050814,'2015-01-18 16:33:17',422773,'/the-birthday-sugar-panda'),
(1050815,'2015-01-18 16:35:00',422772,'/the-hudson-river-mini-bear'),
(1050816,'2015-01-18 16:35:10',422773,'/cart'),
(1050817,'2015-01-18 16:35:20',422776,'/lander-5'),
(1050818,'2015-01-18 16:35:59',422774,'/products'),
(1050819,'2015-01-18 16:36:52',422776,'/products'),
(1050820,'2015-01-18 16:37:20',422777,'/home'),
(1050821,'2015-01-18 16:37:33',422778,'/lander-3'),
(1050822,'2015-01-18 16:38:13',422774,'/the-original-mr-fuzzy'),
(1050823,'2015-01-18 16:38:24',422776,'/the-birthday-sugar-panda'),
(1050824,'2015-01-18 16:38:50',422778,'/products'),
(1050825,'2015-01-18 16:40:27',422779,'/home'),
(1050826,'2015-01-18 16:41:11',422777,'/products'),
(1050827,'2015-01-18 16:43:34',422780,'/lander-5'),
(1050828,'2015-01-18 16:44:55',422781,'/lander-5'),
(1050829,'2015-01-18 16:45:29',422779,'/products'),
(1050830,'2015-01-18 16:46:08',422779,'/the-original-mr-fuzzy'),
(1050831,'2015-01-18 16:48:02',422782,'/lander-3'),
(1050832,'2015-01-18 16:48:23',422779,'/cart'),
(1050833,'2015-01-18 16:51:05',422779,'/shipping'),
(1050834,'2015-01-18 16:52:45',422779,'/billing-2'),
(1050835,'2015-01-18 16:53:36',422782,'/products'),
(1050836,'2015-01-18 16:55:12',422783,'/lander-5'),
(1050837,'2015-01-18 16:55:18',422779,'/thank-you-for-your-order'),
(1050838,'2015-01-18 16:56:28',422782,'/the-original-mr-fuzzy'),
(1050839,'2015-01-18 16:56:59',422784,'/home'),
(1050840,'2015-01-18 16:57:50',422783,'/products'),
(1050841,'2015-01-18 16:58:30',422784,'/products'),
(1050842,'2015-01-18 16:59:34',422785,'/lander-3'),
(1050843,'2015-01-18 17:01:06',422783,'/the-original-mr-fuzzy'),
(1050844,'2015-01-18 17:01:33',422784,'/the-original-mr-fuzzy'),
(1050845,'2015-01-18 17:02:28',422786,'/lander-5'),
(1050846,'2015-01-18 17:03:23',422787,'/home'),
(1050847,'2015-01-18 17:03:35',422788,'/home'),
(1050848,'2015-01-18 17:05:57',422788,'/products'),
(1050849,'2015-01-18 17:06:45',422789,'/lander-5'),
(1050850,'2015-01-18 17:06:46',422788,'/the-forever-love-bear'),
(1050851,'2015-01-18 17:08:17',422786,'/products'),
(1050852,'2015-01-18 17:08:17',422788,'/cart'),
(1050853,'2015-01-18 17:08:29',422790,'/lander-5'),
(1050854,'2015-01-18 17:09:15',422788,'/shipping'),
(1050855,'2015-01-18 17:09:56',422789,'/products'),
(1050856,'2015-01-18 17:10:23',422790,'/products'),
(1050857,'2015-01-18 17:10:58',422788,'/billing-2'),
(1050858,'2015-01-18 17:11:50',422790,'/the-original-mr-fuzzy'),
(1050859,'2015-01-18 17:12:30',422790,'/cart'),
(1050860,'2015-01-18 17:12:53',422791,'/lander-3'),
(1050861,'2015-01-18 17:13:25',422789,'/the-hudson-river-mini-bear'),
(1050862,'2015-01-18 17:16:06',422792,'/home'),
(1050863,'2015-01-18 17:16:09',422790,'/shipping'),
(1050864,'2015-01-18 17:17:28',422789,'/cart'),
(1050865,'2015-01-18 17:18:18',422791,'/products'),
(1050866,'2015-01-18 17:19:19',422791,'/the-forever-love-bear'),
(1050867,'2015-01-18 17:20:59',422789,'/shipping'),
(1050868,'2015-01-18 17:44:02',422793,'/home'),
(1050869,'2015-01-18 17:46:20',422794,'/lander-5'),
(1050870,'2015-01-18 17:47:43',422795,'/home'),
(1050871,'2015-01-18 17:48:55',422796,'/home'),
(1050872,'2015-01-18 17:48:56',422794,'/products'),
(1050873,'2015-01-18 17:49:23',422794,'/the-birthday-sugar-panda'),
(1050874,'2015-01-18 17:51:09',422794,'/cart'),
(1050875,'2015-01-18 17:52:41',422796,'/products'),
(1050876,'2015-01-18 17:54:55',422794,'/shipping'),
(1050877,'2015-01-18 17:56:02',422796,'/the-original-mr-fuzzy'),
(1050878,'2015-01-18 17:56:45',422797,'/home'),
(1050879,'2015-01-18 17:58:09',422794,'/billing-2'),
(1050880,'2015-01-18 17:58:48',422796,'/cart'),
(1050881,'2015-01-18 17:59:10',422798,'/lander-5'),
(1050882,'2015-01-18 17:59:11',422796,'/shipping'),
(1050883,'2015-01-18 17:59:22',422799,'/lander-5'),
(1050884,'2015-01-18 18:01:29',422799,'/products'),
(1050885,'2015-01-18 18:01:45',422794,'/thank-you-for-your-order'),
(1050886,'2015-01-18 18:02:14',422797,'/products'),
(1050887,'2015-01-18 18:04:08',422797,'/the-original-mr-fuzzy'),
(1050888,'2015-01-18 18:04:56',422797,'/cart'),
(1050889,'2015-01-18 18:05:56',422797,'/shipping'),
(1050890,'2015-01-18 18:06:41',422800,'/lander-5'),
(1050891,'2015-01-18 18:07:50',422801,'/home'),
(1050892,'2015-01-18 18:07:53',422797,'/billing-2'),
(1050893,'2015-01-18 18:09:06',422802,'/lander-3'),
(1050894,'2015-01-18 18:11:01',422800,'/products'),
(1050895,'2015-01-18 18:12:03',422801,'/products'),
(1050896,'2015-01-18 18:12:48',422803,'/lander-3'),
(1050897,'2015-01-18 18:13:40',422804,'/home'),
(1050898,'2015-01-18 18:14:40',422800,'/the-original-mr-fuzzy'),
(1050899,'2015-01-18 18:15:32',422801,'/the-original-mr-fuzzy'),
(1050900,'2015-01-18 18:16:49',422805,'/lander-5'),
(1050901,'2015-01-18 18:17:00',422804,'/products'),
(1050902,'2015-01-18 18:18:48',422804,'/the-original-mr-fuzzy'),
(1050903,'2015-01-18 18:19:11',422806,'/lander-5'),
(1050904,'2015-01-18 18:19:34',422805,'/products'),
(1050905,'2015-01-18 18:19:45',422807,'/lander-5'),
(1050906,'2015-01-18 18:19:54',422806,'/products'),
(1050907,'2015-01-18 18:20:22',422808,'/home'),
(1050908,'2015-01-18 18:20:50',422809,'/home'),
(1050909,'2015-01-18 18:21:19',422807,'/products'),
(1050910,'2015-01-18 18:21:35',422808,'/products'),
(1050911,'2015-01-18 18:21:50',422809,'/products'),
(1050912,'2015-01-18 18:22:00',422810,'/home'),
(1050913,'2015-01-18 18:22:15',422805,'/the-forever-love-bear'),
(1050914,'2015-01-18 18:22:54',422810,'/products'),
(1050915,'2015-01-18 18:23:17',422806,'/the-original-mr-fuzzy'),
(1050916,'2015-01-18 18:23:30',422809,'/the-birthday-sugar-panda'),
(1050917,'2015-01-18 18:23:38',422811,'/home'),
(1050918,'2015-01-18 18:25:11',422811,'/products'),
(1050919,'2015-01-18 18:25:30',422807,'/the-original-mr-fuzzy'),
(1050920,'2015-01-18 18:25:52',422806,'/cart'),
(1050921,'2015-01-18 18:26:06',422812,'/lander-3'),
(1050922,'2015-01-18 18:26:20',422809,'/cart'),
(1050923,'2015-01-18 18:26:43',422813,'/lander-3'),
(1050924,'2015-01-18 18:27:27',422814,'/lander-5'),
(1050925,'2015-01-18 18:28:30',422815,'/lander-5'),
(1050926,'2015-01-18 18:29:35',422811,'/the-original-mr-fuzzy'),
(1050927,'2015-01-18 18:29:36',422814,'/products'),
(1050928,'2015-01-18 18:29:54',422809,'/shipping'),
(1050929,'2015-01-18 18:32:39',422816,'/home'),
(1050930,'2015-01-18 18:33:07',422814,'/the-original-mr-fuzzy'),
(1050931,'2015-01-18 18:35:20',422817,'/lander-5'),
(1050932,'2015-01-18 18:35:26',422814,'/cart'),
(1050933,'2015-01-18 18:35:29',422818,'/lander-5'),
(1050934,'2015-01-18 18:35:55',422816,'/products'),
(1050935,'2015-01-18 18:39:37',422817,'/products'),
(1050936,'2015-01-18 18:40:03',422816,'/the-original-mr-fuzzy'),
(1050937,'2015-01-18 18:40:38',422817,'/the-original-mr-fuzzy'),
(1050938,'2015-01-18 18:42:08',422819,'/home'),
(1050939,'2015-01-18 18:43:58',422820,'/lander-3'),
(1050940,'2015-01-18 18:49:53',422821,'/home'),
(1050941,'2015-01-18 18:50:00',422822,'/lander-5'),
(1050942,'2015-01-18 18:51:10',422821,'/products'),
(1050943,'2015-01-18 18:52:07',422823,'/lander-5'),
(1050944,'2015-01-18 18:53:38',422824,'/lander-5'),
(1050945,'2015-01-18 18:53:44',422825,'/home'),
(1050946,'2015-01-18 18:55:29',422822,'/products'),
(1050947,'2015-01-18 18:56:45',422822,'/the-original-mr-fuzzy'),
(1050948,'2015-01-18 18:57:15',422826,'/home'),
(1050949,'2015-01-18 18:57:35',422827,'/home'),
(1050950,'2015-01-18 18:59:14',422827,'/products'),
(1050951,'2015-01-18 19:00:42',422828,'/lander-3'),
(1050952,'2015-01-18 19:02:14',422827,'/the-original-mr-fuzzy'),
(1050953,'2015-01-18 19:04:45',422829,'/lander-3'),
(1050954,'2015-01-18 19:04:58',422828,'/products'),
(1050955,'2015-01-18 19:07:06',422829,'/products'),
(1050956,'2015-01-18 19:11:22',422830,'/home'),
(1050957,'2015-01-18 19:11:35',422831,'/lander-5'),
(1050958,'2015-01-18 19:14:19',422832,'/home'),
(1050959,'2015-01-18 19:18:07',422833,'/lander-5'),
(1050960,'2015-01-18 19:18:30',422832,'/products'),
(1050961,'2015-01-18 19:20:38',422832,'/the-original-mr-fuzzy'),
(1050962,'2015-01-18 19:26:35',422834,'/lander-3'),
(1050963,'2015-01-18 19:31:58',422835,'/lander-5'),
(1050964,'2015-01-18 19:33:17',422836,'/lander-5'),
(1050965,'2015-01-18 19:34:48',422837,'/lander-5'),
(1050966,'2015-01-18 19:35:35',422838,'/lander-3'),
(1050967,'2015-01-18 19:35:58',422835,'/products'),
(1050968,'2015-01-18 19:37:25',422835,'/the-original-mr-fuzzy'),
(1050969,'2015-01-18 19:37:42',422836,'/products'),
(1050970,'2015-01-18 19:38:16',422836,'/the-original-mr-fuzzy'),
(1050971,'2015-01-18 19:38:57',422839,'/lander-5'),
(1050972,'2015-01-18 19:40:17',422839,'/products'),
(1050973,'2015-01-18 19:42:56',422839,'/the-hudson-river-mini-bear'),
(1050974,'2015-01-18 19:45:35',422839,'/cart'),
(1050975,'2015-01-18 19:45:44',422840,'/home'),
(1050976,'2015-01-18 19:46:45',422841,'/lander-3'),
(1050977,'2015-01-18 19:47:02',422842,'/lander-5'),
(1050978,'2015-01-18 19:50:07',422840,'/products'),
(1050979,'2015-01-18 19:51:43',422842,'/products'),
(1050980,'2015-01-18 19:52:34',422840,'/the-original-mr-fuzzy'),
(1050981,'2015-01-18 19:54:13',422843,'/home'),
(1050982,'2015-01-18 19:54:50',422840,'/cart'),
(1050983,'2015-01-18 19:55:49',422842,'/the-original-mr-fuzzy'),
(1050984,'2015-01-18 19:55:56',422843,'/products'),
(1050985,'2015-01-18 19:58:34',422840,'/shipping'),
(1050986,'2015-01-18 19:58:47',422842,'/cart'),
(1050987,'2015-01-18 19:59:14',422842,'/shipping'),
(1050988,'2015-01-18 19:59:57',422843,'/the-original-mr-fuzzy'),
(1050989,'2015-01-18 20:00:10',422844,'/home'),
(1050990,'2015-01-18 20:00:13',422842,'/billing-2'),
(1050991,'2015-01-18 20:01:10',422840,'/billing-2'),
(1050992,'2015-01-18 20:01:31',422842,'/thank-you-for-your-order'),
(1050993,'2015-01-18 20:02:12',422844,'/products'),
(1050994,'2015-01-18 20:03:21',422845,'/lander-5'),
(1050995,'2015-01-18 20:03:55',422843,'/cart'),
(1050996,'2015-01-18 20:04:09',422846,'/lander-5'),
(1050997,'2015-01-18 20:04:24',422845,'/products'),
(1050998,'2015-01-18 20:04:41',422847,'/lander-5'),
(1050999,'2015-01-18 20:05:19',422844,'/the-forever-love-bear'),
(1051000,'2015-01-18 20:05:24',422843,'/shipping'),
(1051001,'2015-01-18 20:05:47',422840,'/thank-you-for-your-order'),
(1051002,'2015-01-18 20:07:11',422848,'/lander-5'),
(1051003,'2015-01-18 20:07:44',422845,'/the-original-mr-fuzzy'),
(1051004,'2015-01-18 20:07:46',422846,'/products'),
(1051005,'2015-01-18 20:07:53',422847,'/products'),
(1051006,'2015-01-18 20:08:02',422843,'/billing-2'),
(1051007,'2015-01-18 20:08:18',422849,'/lander-5'),
(1051008,'2015-01-18 20:08:33',422844,'/cart'),
(1051009,'2015-01-18 20:10:22',422846,'/the-original-mr-fuzzy'),
(1051010,'2015-01-18 20:10:33',422850,'/home'),
(1051011,'2015-01-18 20:10:34',422843,'/thank-you-for-your-order'),
(1051012,'2015-01-18 20:10:39',422847,'/the-original-mr-fuzzy'),
(1051013,'2015-01-18 20:10:55',422851,'/lander-5'),
(1051014,'2015-01-18 20:13:09',422849,'/products'),
(1051015,'2015-01-18 20:13:16',422850,'/products'),
(1051016,'2015-01-18 20:14:14',422846,'/cart'),
(1051017,'2015-01-18 20:14:38',422850,'/the-original-mr-fuzzy'),
(1051018,'2015-01-18 20:15:24',422852,'/home'),
(1051019,'2015-01-18 20:15:34',422851,'/products'),
(1051020,'2015-01-18 20:16:23',422846,'/shipping'),
(1051021,'2015-01-18 20:16:32',422853,'/home'),
(1051022,'2015-01-18 20:17:32',422846,'/billing-2'),
(1051023,'2015-01-18 20:18:15',422851,'/the-forever-love-bear'),
(1051024,'2015-01-18 20:20:07',422851,'/cart'),
(1051025,'2015-01-18 20:20:33',422846,'/thank-you-for-your-order'),
(1051026,'2015-01-18 20:21:27',422853,'/products'),
(1051027,'2015-01-18 20:21:42',422853,'/the-forever-love-bear'),
(1051028,'2015-01-18 20:22:11',422854,'/home'),
(1051029,'2015-01-18 20:22:31',422851,'/shipping'),
(1051030,'2015-01-18 20:22:57',422851,'/billing-2'),
(1051031,'2015-01-18 20:25:10',422855,'/lander-5'),
(1051032,'2015-01-18 20:25:15',422854,'/products'),
(1051033,'2015-01-18 20:26:29',422856,'/lander-3'),
(1051034,'2015-01-18 20:27:03',422854,'/the-original-mr-fuzzy'),
(1051035,'2015-01-18 20:27:41',422857,'/home'),
(1051036,'2015-01-18 20:29:51',422857,'/products'),
(1051037,'2015-01-18 20:29:54',422858,'/lander-3'),
(1051038,'2015-01-18 20:30:27',422859,'/lander-5'),
(1051039,'2015-01-18 20:30:41',422860,'/home'),
(1051040,'2015-01-18 20:31:31',422856,'/products'),
(1051041,'2015-01-18 20:32:14',422861,'/lander-5'),
(1051042,'2015-01-18 20:32:53',422858,'/products'),
(1051043,'2015-01-18 20:33:25',422857,'/the-original-mr-fuzzy'),
(1051044,'2015-01-18 20:36:12',422858,'/the-original-mr-fuzzy'),
(1051045,'2015-01-18 20:36:37',422862,'/lander-3'),
(1051046,'2015-01-18 20:36:55',422863,'/home'),
(1051047,'2015-01-18 20:37:12',422858,'/cart'),
(1051048,'2015-01-18 20:37:36',422863,'/products'),
(1051049,'2015-01-18 20:38:15',422862,'/products'),
(1051050,'2015-01-18 20:38:50',422858,'/shipping'),
(1051051,'2015-01-18 20:38:52',422863,'/the-original-mr-fuzzy'),
(1051052,'2015-01-18 20:39:30',422864,'/lander-5'),
(1051053,'2015-01-18 20:40:16',422864,'/products'),
(1051054,'2015-01-18 20:40:27',422865,'/home'),
(1051055,'2015-01-18 20:40:48',422864,'/the-original-mr-fuzzy'),
(1051056,'2015-01-18 20:41:28',422863,'/cart'),
(1051057,'2015-01-18 20:42:03',422863,'/shipping'),
(1051058,'2015-01-18 20:43:06',422864,'/cart'),
(1051059,'2015-01-18 20:43:20',422863,'/billing-2'),
(1051060,'2015-01-18 20:44:25',422864,'/shipping'),
(1051061,'2015-01-18 20:44:54',422866,'/lander-5'),
(1051062,'2015-01-18 20:45:01',422863,'/thank-you-for-your-order'),
(1051063,'2015-01-18 20:46:01',422867,'/home'),
(1051064,'2015-01-18 20:46:17',422864,'/billing-2'),
(1051065,'2015-01-18 20:46:24',422868,'/home'),
(1051066,'2015-01-18 20:46:36',422869,'/home'),
(1051067,'2015-01-18 20:46:38',422870,'/lander-5'),
(1051068,'2015-01-18 20:46:58',422871,'/lander-3'),
(1051069,'2015-01-18 20:46:59',422866,'/products'),
(1051070,'2015-01-18 20:48:45',422872,'/lander-3'),
(1051071,'2015-01-18 20:48:49',422873,'/home'),
(1051072,'2015-01-18 20:50:00',422866,'/the-original-mr-fuzzy'),
(1051073,'2015-01-18 20:50:39',422867,'/products'),
(1051074,'2015-01-18 20:51:02',422870,'/products'),
(1051075,'2015-01-18 20:51:42',422868,'/products'),
(1051076,'2015-01-18 20:52:08',422870,'/the-original-mr-fuzzy'),
(1051077,'2015-01-18 20:53:35',422873,'/products'),
(1051078,'2015-01-18 20:53:46',422874,'/lander-5'),
(1051079,'2015-01-18 20:55:02',422867,'/the-original-mr-fuzzy'),
(1051080,'2015-01-18 20:55:19',422874,'/products'),
(1051081,'2015-01-18 20:55:29',422868,'/the-birthday-sugar-panda'),
(1051082,'2015-01-18 20:56:18',422873,'/the-birthday-sugar-panda'),
(1051083,'2015-01-18 20:56:33',422874,'/the-original-mr-fuzzy'),
(1051084,'2015-01-18 20:57:19',422868,'/cart'),
(1051085,'2015-01-18 20:58:12',422875,'/lander-3'),
(1051086,'2015-01-18 20:58:19',422867,'/cart'),
(1051087,'2015-01-18 20:58:48',422873,'/cart'),
(1051088,'2015-01-18 20:59:09',422873,'/shipping'),
(1051089,'2015-01-18 20:59:15',422867,'/shipping'),
(1051090,'2015-01-18 20:59:32',422874,'/cart'),
(1051091,'2015-01-18 21:00:46',422876,'/lander-3'),
(1051092,'2015-01-18 21:01:13',422875,'/products'),
(1051093,'2015-01-18 21:01:31',422867,'/billing-2'),
(1051094,'2015-01-18 21:03:25',422875,'/the-original-mr-fuzzy'),
(1051095,'2015-01-18 21:03:52',422877,'/home'),
(1051096,'2015-01-18 21:06:43',422875,'/cart'),
(1051097,'2015-01-18 21:13:36',422878,'/lander-5'),
(1051098,'2015-01-18 21:15:00',422879,'/home'),
(1051099,'2015-01-18 21:15:45',422880,'/home'),
(1051100,'2015-01-18 21:18:25',422881,'/home'),
(1051101,'2015-01-18 21:19:02',422878,'/products'),
(1051102,'2015-01-18 21:19:51',422882,'/home'),
(1051103,'2015-01-18 21:20:50',422882,'/products'),
(1051104,'2015-01-18 21:21:04',422883,'/lander-5'),
(1051105,'2015-01-18 21:21:41',422878,'/the-original-mr-fuzzy'),
(1051106,'2015-01-18 21:22:28',422884,'/lander-5'),
(1051107,'2015-01-18 21:22:46',422882,'/the-original-mr-fuzzy'),
(1051108,'2015-01-18 21:23:19',422883,'/products'),
(1051109,'2015-01-18 21:23:25',422885,'/lander-3'),
(1051110,'2015-01-18 21:25:10',422878,'/cart'),
(1051111,'2015-01-18 21:27:21',422878,'/shipping'),
(1051112,'2015-01-18 21:27:50',422884,'/products'),
(1051113,'2015-01-18 21:29:02',422886,'/lander-5'),
(1051114,'2015-01-18 21:29:19',422884,'/the-original-mr-fuzzy'),
(1051115,'2015-01-18 21:29:47',422878,'/billing-2'),
(1051116,'2015-01-18 21:30:25',422887,'/home'),
(1051117,'2015-01-18 21:30:36',422886,'/products'),
(1051118,'2015-01-18 21:31:42',422888,'/home'),
(1051119,'2015-01-18 21:31:56',422886,'/the-original-mr-fuzzy'),
(1051120,'2015-01-18 21:32:36',422889,'/home'),
(1051121,'2015-01-18 21:32:48',422884,'/cart'),
(1051122,'2015-01-18 21:34:14',422890,'/home'),
(1051123,'2015-01-18 21:34:34',422889,'/products'),
(1051124,'2015-01-18 21:34:56',422891,'/lander-5'),
(1051125,'2015-01-18 21:35:02',422888,'/products'),
(1051126,'2015-01-18 21:35:10',422884,'/shipping'),
(1051127,'2015-01-18 21:35:33',422892,'/lander-5'),
(1051128,'2015-01-18 21:36:06',422887,'/products'),
(1051129,'2015-01-18 21:36:16',422893,'/home'),
(1051130,'2015-01-18 21:36:18',422891,'/products'),
(1051131,'2015-01-18 21:36:56',422892,'/products'),
(1051132,'2015-01-18 21:37:19',422884,'/billing-2'),
(1051133,'2015-01-18 21:37:44',422891,'/the-hudson-river-mini-bear'),
(1051134,'2015-01-18 21:37:45',422892,'/the-original-mr-fuzzy'),
(1051135,'2015-01-18 21:38:07',422887,'/the-original-mr-fuzzy'),
(1051136,'2015-01-18 21:38:35',422894,'/lander-5'),
(1051137,'2015-01-18 21:38:47',422895,'/home'),
(1051138,'2015-01-18 21:38:57',422896,'/lander-3'),
(1051139,'2015-01-18 21:40:05',422897,'/home'),
(1051140,'2015-01-18 21:40:07',422893,'/products'),
(1051141,'2015-01-18 21:40:35',422891,'/cart'),
(1051142,'2015-01-18 21:41:09',422897,'/products'),
(1051143,'2015-01-18 21:41:14',422894,'/products'),
(1051144,'2015-01-18 21:41:24',422884,'/thank-you-for-your-order'),
(1051145,'2015-01-18 21:41:57',422891,'/shipping'),
(1051146,'2015-01-18 21:42:57',422895,'/products'),
(1051147,'2015-01-18 21:43:42',422897,'/the-original-mr-fuzzy'),
(1051148,'2015-01-18 21:43:59',422898,'/lander-3'),
(1051149,'2015-01-18 21:44:04',422893,'/the-hudson-river-mini-bear'),
(1051150,'2015-01-18 21:44:30',422897,'/cart'),
(1051151,'2015-01-18 21:45:03',422891,'/billing-2'),
(1051152,'2015-01-18 21:46:46',422895,'/the-original-mr-fuzzy'),
(1051153,'2015-01-18 21:47:29',422893,'/cart'),
(1051154,'2015-01-18 21:47:51',422897,'/shipping'),
(1051155,'2015-01-18 21:49:23',422891,'/thank-you-for-your-order'),
(1051156,'2015-01-18 21:50:28',422893,'/shipping'),
(1051157,'2015-01-18 21:50:42',422897,'/billing-2'),
(1051158,'2015-01-18 21:51:00',422899,'/lander-3'),
(1051159,'2015-01-18 21:52:01',422900,'/lander-5'),
(1051160,'2015-01-18 21:52:27',422899,'/products'),
(1051161,'2015-01-18 21:53:06',422901,'/lander-5'),
(1051162,'2015-01-18 21:55:27',422902,'/home'),
(1051163,'2015-01-18 21:55:48',422900,'/products'),
(1051164,'2015-01-18 21:56:51',422900,'/the-birthday-sugar-panda'),
(1051165,'2015-01-18 21:57:30',422900,'/cart'),
(1051166,'2015-01-18 21:57:45',422901,'/products'),
(1051167,'2015-01-18 21:59:33',422901,'/the-original-mr-fuzzy'),
(1051168,'2015-01-18 21:59:58',422901,'/cart'),
(1051169,'2015-01-18 22:01:03',422903,'/home'),
(1051170,'2015-01-18 22:01:12',422904,'/lander-5'),
(1051171,'2015-01-18 22:01:21',422900,'/shipping'),
(1051172,'2015-01-18 22:01:43',422901,'/shipping'),
(1051173,'2015-01-18 22:02:42',422905,'/lander-5'),
(1051174,'2015-01-18 22:03:06',422900,'/billing-2'),
(1051175,'2015-01-18 22:03:36',422906,'/lander-5'),
(1051176,'2015-01-18 22:04:28',422907,'/lander-5'),
(1051177,'2015-01-18 22:05:05',422903,'/products'),
(1051178,'2015-01-18 22:06:13',422903,'/the-original-mr-fuzzy'),
(1051179,'2015-01-18 22:06:45',422900,'/thank-you-for-your-order'),
(1051180,'2015-01-18 22:06:47',422905,'/products'),
(1051181,'2015-01-18 22:07:04',422907,'/products'),
(1051182,'2015-01-18 22:08:07',422907,'/the-original-mr-fuzzy'),
(1051183,'2015-01-18 22:08:44',422907,'/cart'),
(1051184,'2015-01-18 22:09:07',422908,'/home'),
(1051185,'2015-01-18 22:09:36',422903,'/cart'),
(1051186,'2015-01-18 22:10:00',422903,'/shipping'),
(1051187,'2015-01-18 22:11:15',422905,'/the-original-mr-fuzzy'),
(1051188,'2015-01-18 22:12:18',422907,'/shipping'),
(1051189,'2015-01-18 22:12:26',422909,'/home'),
(1051190,'2015-01-18 22:12:46',422903,'/billing-2'),
(1051191,'2015-01-18 22:14:43',422907,'/billing-2'),
(1051192,'2015-01-18 22:14:43',422908,'/products'),
(1051193,'2015-01-18 22:15:04',422910,'/lander-3'),
(1051194,'2015-01-18 22:15:05',422908,'/the-original-mr-fuzzy'),
(1051195,'2015-01-18 22:15:07',422911,'/lander-5'),
(1051196,'2015-01-18 22:15:52',422911,'/products'),
(1051197,'2015-01-18 22:18:05',422912,'/lander-5'),
(1051198,'2015-01-18 22:18:08',422913,'/lander-3'),
(1051199,'2015-01-18 22:18:13',422914,'/home'),
(1051200,'2015-01-18 22:19:24',422907,'/thank-you-for-your-order'),
(1051201,'2015-01-18 22:19:26',422910,'/products'),
(1051202,'2015-01-18 22:20:13',422911,'/the-forever-love-bear'),
(1051203,'2015-01-18 22:21:12',422915,'/home'),
(1051204,'2015-01-18 22:21:37',422915,'/products'),
(1051205,'2015-01-18 22:22:21',422910,'/the-original-mr-fuzzy'),
(1051206,'2015-01-18 22:22:42',422912,'/products'),
(1051207,'2015-01-18 22:23:01',422913,'/products'),
(1051208,'2015-01-18 22:23:27',422916,'/home'),
(1051209,'2015-01-18 22:23:45',422915,'/the-original-mr-fuzzy'),
(1051210,'2015-01-18 22:24:11',422915,'/cart'),
(1051211,'2015-01-18 22:24:58',422913,'/the-original-mr-fuzzy'),
(1051212,'2015-01-18 22:25:43',422916,'/products'),
(1051213,'2015-01-18 22:25:48',422910,'/cart'),
(1051214,'2015-01-18 22:26:32',422917,'/lander-5'),
(1051215,'2015-01-18 22:26:38',422912,'/the-forever-love-bear'),
(1051216,'2015-01-18 22:26:49',422915,'/shipping'),
(1051217,'2015-01-18 22:27:47',422915,'/billing-2'),
(1051218,'2015-01-18 22:27:49',422910,'/shipping'),
(1051219,'2015-01-18 22:28:22',422910,'/billing-2'),
(1051220,'2015-01-18 22:29:37',422917,'/products'),
(1051221,'2015-01-18 22:29:43',422918,'/home'),
(1051222,'2015-01-18 22:29:53',422910,'/thank-you-for-your-order'),
(1051223,'2015-01-18 22:31:20',422919,'/lander-5'),
(1051224,'2015-01-18 22:32:32',422920,'/home'),
(1051225,'2015-01-18 22:32:40',422918,'/products'),
(1051226,'2015-01-18 22:32:45',422921,'/lander-5'),
(1051227,'2015-01-18 22:32:57',422922,'/lander-3'),
(1051228,'2015-01-18 22:33:03',422919,'/products'),
(1051229,'2015-01-18 22:33:33',422919,'/the-original-mr-fuzzy'),
(1051230,'2015-01-18 22:34:10',422917,'/the-original-mr-fuzzy'),
(1051231,'2015-01-18 22:35:33',422918,'/the-original-mr-fuzzy'),
(1051232,'2015-01-18 22:36:16',422921,'/products'),
(1051233,'2015-01-18 22:37:07',422923,'/lander-5'),
(1051234,'2015-01-18 22:37:52',422918,'/cart'),
(1051235,'2015-01-18 22:38:40',422921,'/the-birthday-sugar-panda'),
(1051236,'2015-01-18 22:40:12',422923,'/products'),
(1051237,'2015-01-18 22:41:03',422918,'/shipping'),
(1051238,'2015-01-18 22:42:49',422924,'/lander-5'),
(1051239,'2015-01-18 22:43:56',422918,'/billing-2'),
(1051240,'2015-01-18 22:44:54',422925,'/lander-5'),
(1051241,'2015-01-18 22:45:31',422924,'/products'),
(1051242,'2015-01-18 22:45:35',422926,'/lander-3'),
(1051243,'2015-01-18 22:46:59',422924,'/the-original-mr-fuzzy'),
(1051244,'2015-01-18 22:48:19',422927,'/lander-5'),
(1051245,'2015-01-18 22:48:23',422925,'/products'),
(1051246,'2015-01-18 22:49:28',422928,'/home'),
(1051247,'2015-01-18 22:52:21',422928,'/products'),
(1051248,'2015-01-18 22:52:26',422927,'/products'),
(1051249,'2015-01-18 22:52:39',422925,'/the-original-mr-fuzzy'),
(1051250,'2015-01-18 22:53:17',422929,'/lander-5'),
(1051251,'2015-01-18 22:53:52',422930,'/lander-5'),
(1051252,'2015-01-18 22:55:52',422927,'/the-original-mr-fuzzy'),
(1051253,'2015-01-18 22:56:29',422928,'/the-original-mr-fuzzy'),
(1051254,'2015-01-18 22:57:48',422931,'/lander-5'),
(1051255,'2015-01-18 22:58:01',422932,'/lander-5'),
(1051256,'2015-01-18 22:58:14',422930,'/products'),
(1051257,'2015-01-18 22:58:19',422928,'/cart'),
(1051258,'2015-01-18 22:58:26',422927,'/cart'),
(1051259,'2015-01-18 22:58:57',422927,'/shipping'),
(1051260,'2015-01-18 22:59:31',422930,'/the-original-mr-fuzzy'),
(1051261,'2015-01-18 23:01:13',422933,'/home'),
(1051262,'2015-01-18 23:01:21',422927,'/billing-2'),
(1051263,'2015-01-18 23:02:47',422934,'/lander-5'),
(1051264,'2015-01-18 23:03:00',422933,'/products'),
(1051265,'2015-01-18 23:04:48',422927,'/thank-you-for-your-order'),
(1051266,'2015-01-18 23:05:35',422933,'/the-original-mr-fuzzy'),
(1051267,'2015-01-18 23:06:40',422933,'/cart'),
(1051268,'2015-01-18 23:08:11',422934,'/products'),
(1051269,'2015-01-18 23:08:33',422935,'/lander-3'),
(1051270,'2015-01-18 23:10:06',422933,'/shipping'),
(1051271,'2015-01-18 23:12:34',422934,'/the-original-mr-fuzzy'),
(1051272,'2015-01-18 23:12:34',422935,'/products'),
(1051273,'2015-01-18 23:12:46',422936,'/lander-3'),
(1051274,'2015-01-18 23:13:09',422933,'/billing-2'),
(1051275,'2015-01-18 23:15:40',422934,'/cart'),
(1051276,'2015-01-18 23:16:15',422936,'/products'),
(1051277,'2015-01-18 23:16:38',422934,'/shipping'),
(1051278,'2015-01-18 23:16:55',422936,'/the-hudson-river-mini-bear'),
(1051279,'2015-01-18 23:18:30',422934,'/billing-2'),
(1051280,'2015-01-18 23:20:09',422934,'/thank-you-for-your-order'),
(1051281,'2015-01-18 23:20:21',422937,'/lander-5'),
(1051282,'2015-01-18 23:21:06',422938,'/lander-3'),
(1051283,'2015-01-18 23:21:52',422939,'/lander-5'),
(1051284,'2015-01-18 23:22:19',422940,'/lander-5'),
(1051285,'2015-01-18 23:22:25',422937,'/products'),
(1051286,'2015-01-18 23:22:42',422941,'/home'),
(1051287,'2015-01-18 23:22:50',422942,'/home'),
(1051288,'2015-01-18 23:23:32',422943,'/lander-5'),
(1051289,'2015-01-18 23:24:20',422938,'/products'),
(1051290,'2015-01-18 23:24:27',422943,'/products'),
(1051291,'2015-01-18 23:24:46',422938,'/the-forever-love-bear'),
(1051292,'2015-01-18 23:25:17',422941,'/products'),
(1051293,'2015-01-18 23:25:36',422937,'/the-original-mr-fuzzy'),
(1051294,'2015-01-18 23:25:39',422938,'/cart'),
(1051295,'2015-01-18 23:26:28',422941,'/the-original-mr-fuzzy'),
(1051296,'2015-01-18 23:27:02',422938,'/shipping'),
(1051297,'2015-01-18 23:27:51',422942,'/products'),
(1051298,'2015-01-18 23:27:54',422940,'/products'),
(1051299,'2015-01-18 23:29:49',422938,'/billing-2'),
(1051300,'2015-01-18 23:32:11',422942,'/the-birthday-sugar-panda'),
(1051301,'2015-01-18 23:32:25',422938,'/thank-you-for-your-order'),
(1051302,'2015-01-18 23:33:36',422944,'/home'),
(1051303,'2015-01-18 23:34:11',422942,'/cart'),
(1051304,'2015-01-18 23:34:35',422945,'/lander-5'),
(1051305,'2015-01-18 23:36:57',422945,'/products'),
(1051306,'2015-01-18 23:37:52',422942,'/shipping'),
(1051307,'2015-01-18 23:38:14',422945,'/the-original-mr-fuzzy'),
(1051308,'2015-01-18 23:39:19',422944,'/products'),
(1051309,'2015-01-18 23:39:35',422944,'/the-original-mr-fuzzy'),
(1051310,'2015-01-18 23:40:00',422942,'/billing-2'),
(1051311,'2015-01-18 23:40:38',422946,'/home'),
(1051312,'2015-01-18 23:42:15',422947,'/lander-5'),
(1051313,'2015-01-18 23:44:35',422946,'/products'),
(1051314,'2015-01-18 23:45:20',422948,'/lander-5'),
(1051315,'2015-01-18 23:45:33',422946,'/the-original-mr-fuzzy'),
(1051316,'2015-01-18 23:47:56',422949,'/lander-3'),
(1051317,'2015-01-18 23:48:11',422948,'/products'),
(1051318,'2015-01-18 23:48:31',422949,'/products'),
(1051319,'2015-01-18 23:48:56',422948,'/the-original-mr-fuzzy'),
(1051320,'2015-01-18 23:49:05',422949,'/the-original-mr-fuzzy'),
(1051321,'2015-01-18 23:49:22',422950,'/lander-5'),
(1051322,'2015-01-18 23:51:06',422951,'/lander-5'),
(1051323,'2015-01-18 23:52:59',422950,'/products'),
(1051324,'2015-01-18 23:53:01',422952,'/home'),
(1051325,'2015-01-18 23:53:22',422950,'/the-original-mr-fuzzy'),
(1051326,'2015-01-18 23:54:36',422951,'/products'),
(1051327,'2015-01-18 23:56:39',422950,'/cart'),
(1051328,'2015-01-18 23:57:14',422952,'/products'),
(1051329,'2015-01-18 23:58:57',422951,'/the-forever-love-bear'),
(1051330,'2015-01-18 23:59:51',422950,'/shipping'),
(1051331,'2015-01-18 23:59:55',422952,'/the-forever-love-bear'),
(1051332,'2015-01-19 00:01:28',422953,'/lander-3'),
(1051333,'2015-01-19 00:01:41',422951,'/cart'),
(1051334,'2015-01-19 00:01:48',422950,'/billing-2'),
(1051335,'2015-01-19 00:02:43',422951,'/shipping'),
(1051336,'2015-01-19 00:03:17',422952,'/cart'),
(1051337,'2015-01-19 00:04:04',422950,'/thank-you-for-your-order'),
(1051338,'2015-01-19 00:05:47',422951,'/billing-2'),
(1051339,'2015-01-19 00:05:47',422953,'/products'),
(1051340,'2015-01-19 00:06:06',422954,'/lander-5'),
(1051341,'2015-01-19 00:08:20',422955,'/lander-5'),
(1051342,'2015-01-19 00:08:21',422956,'/home'),
(1051343,'2015-01-19 00:08:48',422951,'/thank-you-for-your-order'),
(1051344,'2015-01-19 00:08:51',422955,'/products'),
(1051345,'2015-01-19 00:09:11',422956,'/products'),
(1051346,'2015-01-19 00:09:35',422956,'/the-original-mr-fuzzy'),
(1051347,'2015-01-19 00:09:56',422955,'/the-original-mr-fuzzy'),
(1051348,'2015-01-19 00:10:13',422957,'/home'),
(1051349,'2015-01-19 00:10:18',422953,'/the-original-mr-fuzzy'),
(1051350,'2015-01-19 00:11:14',422953,'/cart'),
(1051351,'2015-01-19 00:11:22',422955,'/cart'),
(1051352,'2015-01-19 00:12:34',422955,'/shipping'),
(1051353,'2015-01-19 00:12:34',422957,'/products'),
(1051354,'2015-01-19 00:13:35',422953,'/shipping'),
(1051355,'2015-01-19 00:13:57',422953,'/billing-2'),
(1051356,'2015-01-19 00:15:31',422957,'/the-original-mr-fuzzy'),
(1051357,'2015-01-19 00:16:25',422953,'/thank-you-for-your-order'),
(1051358,'2015-01-19 00:17:46',422958,'/lander-5'),
(1051359,'2015-01-19 00:19:13',422958,'/products'),
(1051360,'2015-01-19 00:19:14',422959,'/home'),
(1051361,'2015-01-19 00:23:42',422958,'/the-original-mr-fuzzy'),
(1051362,'2015-01-19 00:26:10',422960,'/lander-5'),
(1051363,'2015-01-19 00:26:49',422960,'/products'),
(1051364,'2015-01-19 00:27:17',422961,'/lander-5'),
(1051365,'2015-01-19 00:27:49',422962,'/lander-3'),
(1051366,'2015-01-19 00:28:27',422963,'/lander-5'),
(1051367,'2015-01-19 00:29:01',422962,'/products'),
(1051368,'2015-01-19 00:29:15',422964,'/lander-3'),
(1051369,'2015-01-19 00:29:35',422965,'/lander-3'),
(1051370,'2015-01-19 00:30:12',422966,'/home'),
(1051371,'2015-01-19 00:31:33',422961,'/products'),
(1051372,'2015-01-19 00:32:46',422967,'/home'),
(1051373,'2015-01-19 00:33:04',422968,'/lander-5'),
(1051374,'2015-01-19 00:33:15',422969,'/lander-5'),
(1051375,'2015-01-19 00:33:22',422962,'/the-original-mr-fuzzy'),
(1051376,'2015-01-19 00:33:38',422963,'/products'),
(1051377,'2015-01-19 00:34:08',422967,'/products'),
(1051378,'2015-01-19 00:34:18',422970,'/lander-5'),
(1051379,'2015-01-19 00:36:03',422961,'/the-original-mr-fuzzy'),
(1051380,'2015-01-19 00:36:05',422971,'/home'),
(1051381,'2015-01-19 00:36:37',422972,'/lander-5'),
(1051382,'2015-01-19 00:37:14',422963,'/the-original-mr-fuzzy'),
(1051383,'2015-01-19 00:37:17',422962,'/cart'),
(1051384,'2015-01-19 00:38:10',422973,'/home'),
(1051385,'2015-01-19 00:38:27',422974,'/lander-5'),
(1051386,'2015-01-19 00:38:48',422967,'/the-forever-love-bear'),
(1051387,'2015-01-19 00:39:27',422962,'/shipping'),
(1051388,'2015-01-19 00:41:12',422963,'/cart'),
(1051389,'2015-01-19 00:41:18',422975,'/lander-5'),
(1051390,'2015-01-19 00:41:44',422971,'/products'),
(1051391,'2015-01-19 00:42:50',422967,'/cart'),
(1051392,'2015-01-19 00:42:53',422976,'/lander-3'),
(1051393,'2015-01-19 00:43:35',422974,'/products'),
(1051394,'2015-01-19 00:44:20',422975,'/products'),
(1051395,'2015-01-19 00:44:34',422963,'/shipping'),
(1051396,'2015-01-19 00:45:12',422971,'/the-birthday-sugar-panda'),
(1051397,'2015-01-19 00:45:36',422963,'/billing-2'),
(1051398,'2015-01-19 00:45:37',422967,'/shipping'),
(1051399,'2015-01-19 00:45:42',422971,'/cart'),
(1051400,'2015-01-19 00:46:27',422967,'/billing-2'),
(1051401,'2015-01-19 00:46:38',422974,'/the-birthday-sugar-panda'),
(1051402,'2015-01-19 00:47:35',422974,'/cart'),
(1051403,'2015-01-19 00:48:21',422963,'/thank-you-for-your-order'),
(1051404,'2015-01-19 00:48:58',422975,'/the-original-mr-fuzzy'),
(1051405,'2015-01-19 00:53:25',422977,'/lander-5'),
(1051406,'2015-01-19 00:53:30',422978,'/lander-5'),
(1051407,'2015-01-19 00:55:48',422977,'/products'),
(1051408,'2015-01-19 00:56:18',422977,'/the-original-mr-fuzzy'),
(1051409,'2015-01-19 00:56:29',422979,'/lander-5'),
(1051410,'2015-01-19 00:58:16',422978,'/products'),
(1051411,'2015-01-19 00:59:07',422980,'/lander-5'),
(1051412,'2015-01-19 00:59:09',422977,'/cart'),
(1051413,'2015-01-19 00:59:44',422981,'/lander-3'),
(1051414,'2015-01-19 00:59:51',422978,'/the-original-mr-fuzzy'),
(1051415,'2015-01-19 01:00:43',422979,'/products'),
(1051416,'2015-01-19 01:01:17',422980,'/products'),
(1051417,'2015-01-19 01:01:52',422982,'/home'),
(1051418,'2015-01-19 01:02:16',422983,'/home'),
(1051419,'2015-01-19 01:02:27',422979,'/the-original-mr-fuzzy'),
(1051420,'2015-01-19 01:02:40',422977,'/shipping'),
(1051421,'2015-01-19 01:02:41',422982,'/products'),
(1051422,'2015-01-19 01:03:12',422982,'/the-original-mr-fuzzy'),
(1051423,'2015-01-19 01:03:29',422978,'/cart'),
(1051424,'2015-01-19 01:03:34',422984,'/lander-3'),
(1051425,'2015-01-19 01:04:14',422985,'/lander-5'),
(1051426,'2015-01-19 01:04:20',422981,'/products'),
(1051427,'2015-01-19 01:04:58',422980,'/the-forever-love-bear'),
(1051428,'2015-01-19 01:05:10',422986,'/lander-3'),
(1051429,'2015-01-19 01:05:14',422978,'/shipping'),
(1051430,'2015-01-19 01:05:46',422987,'/lander-5'),
(1051431,'2015-01-19 01:05:58',422978,'/billing-2'),
(1051432,'2015-01-19 01:06:23',422986,'/products'),
(1051433,'2015-01-19 01:06:24',422985,'/products'),
(1051434,'2015-01-19 01:07:02',422983,'/products'),
(1051435,'2015-01-19 01:07:11',422985,'/the-original-mr-fuzzy'),
(1051436,'2015-01-19 01:07:50',422985,'/cart'),
(1051437,'2015-01-19 01:08:28',422981,'/the-original-mr-fuzzy'),
(1051438,'2015-01-19 01:09:17',422985,'/shipping'),
(1051439,'2015-01-19 01:10:06',422985,'/billing-2'),
(1051440,'2015-01-19 01:10:12',422983,'/the-forever-love-bear'),
(1051441,'2015-01-19 01:10:26',422981,'/cart'),
(1051442,'2015-01-19 01:10:27',422987,'/products'),
(1051443,'2015-01-19 01:10:43',422985,'/thank-you-for-your-order'),
(1051444,'2015-01-19 01:12:19',422983,'/cart'),
(1051445,'2015-01-19 01:12:34',422988,'/home'),
(1051446,'2015-01-19 01:13:08',422989,'/home'),
(1051447,'2015-01-19 01:13:28',422987,'/the-original-mr-fuzzy'),
(1051448,'2015-01-19 01:13:30',422989,'/products'),
(1051449,'2015-01-19 01:14:21',422990,'/home'),
(1051450,'2015-01-19 01:14:33',422991,'/lander-3'),
(1051451,'2015-01-19 01:16:05',422991,'/products'),
(1051452,'2015-01-19 01:16:23',422992,'/lander-3'),
(1051453,'2015-01-19 01:17:16',422987,'/cart'),
(1051454,'2015-01-19 01:18:02',422988,'/products'),
(1051455,'2015-01-19 01:18:54',422987,'/shipping'),
(1051456,'2015-01-19 01:19:11',422992,'/products'),
(1051457,'2015-01-19 01:19:33',422993,'/lander-5'),
(1051458,'2015-01-19 01:20:28',422987,'/billing-2'),
(1051459,'2015-01-19 01:20:40',422991,'/the-original-mr-fuzzy'),
(1051460,'2015-01-19 01:21:33',422994,'/lander-5'),
(1051461,'2015-01-19 01:21:37',422995,'/lander-3'),
(1051462,'2015-01-19 01:21:42',422988,'/the-original-mr-fuzzy'),
(1051463,'2015-01-19 01:22:00',422994,'/products'),
(1051464,'2015-01-19 01:22:04',422992,'/the-original-mr-fuzzy'),
(1051465,'2015-01-19 01:22:05',422996,'/lander-5'),
(1051466,'2015-01-19 01:22:36',422991,'/cart'),
(1051467,'2015-01-19 01:23:27',422997,'/lander-3'),
(1051468,'2015-01-19 01:23:40',422993,'/products'),
(1051469,'2015-01-19 01:23:40',422998,'/lander-5'),
(1051470,'2015-01-19 01:23:43',422988,'/cart'),
(1051471,'2015-01-19 01:23:49',422994,'/the-forever-love-bear'),
(1051472,'2015-01-19 01:24:03',422993,'/the-birthday-sugar-panda'),
(1051473,'2015-01-19 01:25:21',422998,'/products'),
(1051474,'2015-01-19 01:26:20',422994,'/cart'),
(1051475,'2015-01-19 01:27:16',422993,'/cart'),
(1051476,'2015-01-19 01:27:23',422998,'/the-original-mr-fuzzy'),
(1051477,'2015-01-19 01:27:30',422996,'/products'),
(1051478,'2015-01-19 01:28:06',422999,'/home'),
(1051479,'2015-01-19 01:29:42',423000,'/lander-5'),
(1051480,'2015-01-19 01:29:48',422994,'/shipping'),
(1051481,'2015-01-19 01:30:23',423001,'/lander-5'),
(1051482,'2015-01-19 01:30:49',422996,'/the-hudson-river-mini-bear'),
(1051483,'2015-01-19 01:30:55',423001,'/products'),
(1051484,'2015-01-19 01:31:54',422994,'/billing-2'),
(1051485,'2015-01-19 01:32:11',423002,'/home'),
(1051486,'2015-01-19 01:33:03',422999,'/products'),
(1051487,'2015-01-19 01:33:20',422996,'/cart'),
(1051488,'2015-01-19 01:34:44',422996,'/shipping'),
(1051489,'2015-01-19 01:35:21',423003,'/lander-3'),
(1051490,'2015-01-19 01:35:53',423002,'/products'),
(1051491,'2015-01-19 01:36:37',422994,'/thank-you-for-your-order'),
(1051492,'2015-01-19 01:37:19',422996,'/billing-2'),
(1051493,'2015-01-19 01:37:27',422999,'/the-forever-love-bear'),
(1051494,'2015-01-19 01:38:26',422999,'/cart'),
(1051495,'2015-01-19 01:41:51',422999,'/shipping'),
(1051496,'2015-01-19 01:41:57',423004,'/lander-5'),
(1051497,'2015-01-19 01:42:17',422999,'/billing-2'),
(1051498,'2015-01-19 01:42:33',423004,'/products'),
(1051499,'2015-01-19 01:43:57',423005,'/lander-3'),
(1051500,'2015-01-19 01:44:47',423006,'/lander-3'),
(1051501,'2015-01-19 01:44:55',423004,'/the-forever-love-bear'),
(1051502,'2015-01-19 01:45:29',423004,'/cart'),
(1051503,'2015-01-19 01:46:40',423005,'/products'),
(1051504,'2015-01-19 01:47:19',423004,'/shipping'),
(1051505,'2015-01-19 01:49:12',423007,'/home'),
(1051506,'2015-01-19 01:49:30',423005,'/the-birthday-sugar-panda'),
(1051507,'2015-01-19 01:51:54',423007,'/products'),
(1051508,'2015-01-19 01:52:39',423005,'/cart'),
(1051509,'2015-01-19 01:52:42',423008,'/home'),
(1051510,'2015-01-19 01:53:38',423009,'/home'),
(1051511,'2015-01-19 01:54:16',423007,'/the-original-mr-fuzzy'),
(1051512,'2015-01-19 01:54:46',423005,'/shipping'),
(1051513,'2015-01-19 01:54:49',423010,'/lander-3'),
(1051514,'2015-01-19 01:56:04',423009,'/products'),
(1051515,'2015-01-19 01:56:38',423011,'/home'),
(1051516,'2015-01-19 01:56:57',423007,'/cart'),
(1051517,'2015-01-19 01:58:09',423007,'/shipping'),
(1051518,'2015-01-19 01:58:35',423012,'/home'),
(1051519,'2015-01-19 01:59:12',423009,'/the-original-mr-fuzzy'),
(1051520,'2015-01-19 01:59:46',423013,'/lander-5'),
(1051521,'2015-01-19 02:00:12',423014,'/lander-3'),
(1051522,'2015-01-19 02:00:23',423010,'/products'),
(1051523,'2015-01-19 02:00:45',423011,'/products'),
(1051524,'2015-01-19 02:00:57',423007,'/billing-2'),
(1051525,'2015-01-19 02:01:18',423012,'/products'),
(1051526,'2015-01-19 02:02:11',423012,'/the-original-mr-fuzzy'),
(1051527,'2015-01-19 02:02:27',423015,'/home'),
(1051528,'2015-01-19 02:03:17',423016,'/lander-5'),
(1051529,'2015-01-19 02:04:07',423012,'/cart'),
(1051530,'2015-01-19 02:04:37',423011,'/the-hudson-river-mini-bear'),
(1051531,'2015-01-19 02:04:37',423016,'/products'),
(1051532,'2015-01-19 02:05:26',423013,'/products'),
(1051533,'2015-01-19 02:06:28',423007,'/thank-you-for-your-order'),
(1051534,'2015-01-19 02:06:33',423016,'/the-hudson-river-mini-bear'),
(1051535,'2015-01-19 02:06:47',423013,'/the-original-mr-fuzzy'),
(1051536,'2015-01-19 02:07:01',423012,'/shipping'),
(1051537,'2015-01-19 02:07:46',423012,'/billing-2'),
(1051538,'2015-01-19 02:08:09',423011,'/cart'),
(1051539,'2015-01-19 02:08:13',423015,'/products'),
(1051540,'2015-01-19 02:12:07',423015,'/the-original-mr-fuzzy'),
(1051541,'2015-01-19 02:15:26',423017,'/lander-3'),
(1051542,'2015-01-19 02:16:32',423017,'/products'),
(1051543,'2015-01-19 02:18:42',423017,'/the-birthday-sugar-panda'),
(1051544,'2015-01-19 02:21:00',423017,'/cart'),
(1051545,'2015-01-19 02:22:59',423018,'/lander-5'),
(1051546,'2015-01-19 02:23:57',423018,'/products'),
(1051547,'2015-01-19 02:24:17',423018,'/the-original-mr-fuzzy'),
(1051548,'2015-01-19 02:24:26',423017,'/shipping'),
(1051549,'2015-01-19 02:25:15',423017,'/billing-2'),
(1051550,'2015-01-19 02:30:46',423019,'/lander-3'),
(1051551,'2015-01-19 02:33:12',423019,'/products'),
(1051552,'2015-01-19 02:34:03',423020,'/lander-5'),
(1051553,'2015-01-19 02:34:49',423021,'/lander-5'),
(1051554,'2015-01-19 02:35:34',423022,'/lander-5'),
(1051555,'2015-01-19 02:36:14',423023,'/home'),
(1051556,'2015-01-19 02:37:01',423021,'/products'),
(1051557,'2015-01-19 02:37:04',423020,'/products'),
(1051558,'2015-01-19 02:38:45',423022,'/products'),
(1051559,'2015-01-19 02:39:20',423022,'/the-birthday-sugar-panda'),
(1051560,'2015-01-19 02:40:07',423022,'/cart'),
(1051561,'2015-01-19 02:40:48',423020,'/the-birthday-sugar-panda'),
(1051562,'2015-01-19 02:41:11',423021,'/the-original-mr-fuzzy'),
(1051563,'2015-01-19 02:41:14',423022,'/shipping'),
(1051564,'2015-01-19 02:42:25',423020,'/cart'),
(1051565,'2015-01-19 02:43:03',423022,'/billing-2'),
(1051566,'2015-01-19 02:43:20',423020,'/shipping'),
(1051567,'2015-01-19 02:43:42',423024,'/lander-5'),
(1051568,'2015-01-19 02:44:50',423020,'/billing-2'),
(1051569,'2015-01-19 02:45:28',423022,'/thank-you-for-your-order'),
(1051570,'2015-01-19 02:48:02',423025,'/home'),
(1051571,'2015-01-19 02:50:23',423025,'/products'),
(1051572,'2015-01-19 02:52:09',423026,'/home'),
(1051573,'2015-01-19 02:53:47',423025,'/the-forever-love-bear'),
(1051574,'2015-01-19 02:57:29',423027,'/lander-3'),
(1051575,'2015-01-19 03:01:32',423027,'/products'),
(1051576,'2015-01-19 03:03:16',423027,'/the-original-mr-fuzzy'),
(1051577,'2015-01-19 03:04:53',423028,'/lander-5'),
(1051578,'2015-01-19 03:05:36',423029,'/lander-5'),
(1051579,'2015-01-19 03:07:16',423030,'/lander-3'),
(1051580,'2015-01-19 03:08:39',423029,'/products'),
(1051581,'2015-01-19 03:11:18',423029,'/the-original-mr-fuzzy'),
(1051582,'2015-01-19 03:13:34',423029,'/cart'),
(1051583,'2015-01-19 03:16:06',423029,'/shipping'),
(1051584,'2015-01-19 03:17:25',423029,'/billing-2'),
(1051585,'2015-01-19 03:18:08',423031,'/lander-5'),
(1051586,'2015-01-19 03:19:22',423032,'/lander-5'),
(1051587,'2015-01-19 03:22:52',423029,'/thank-you-for-your-order'),
(1051588,'2015-01-19 03:23:41',423031,'/products'),
(1051589,'2015-01-19 03:24:08',423032,'/products'),
(1051590,'2015-01-19 03:27:32',423032,'/the-original-mr-fuzzy'),
(1051591,'2015-01-19 03:27:49',423033,'/lander-5'),
(1051592,'2015-01-19 03:28:34',423033,'/products'),
(1051593,'2015-01-19 03:32:46',423034,'/lander-5'),
(1051594,'2015-01-19 03:32:57',423033,'/the-original-mr-fuzzy'),
(1051595,'2015-01-19 03:33:34',423035,'/home'),
(1051596,'2015-01-19 03:34:13',423033,'/cart'),
(1051597,'2015-01-19 03:36:03',423034,'/products'),
(1051598,'2015-01-19 03:37:17',423035,'/products'),
(1051599,'2015-01-19 03:38:40',423036,'/lander-5'),
(1051600,'2015-01-19 03:38:41',423034,'/the-original-mr-fuzzy'),
(1051601,'2015-01-19 03:39:58',423037,'/home'),
(1051602,'2015-01-19 03:40:56',423038,'/lander-5'),
(1051603,'2015-01-19 03:42:40',423038,'/products'),
(1051604,'2015-01-19 03:42:41',423039,'/lander-5'),
(1051605,'2015-01-19 03:44:16',423040,'/lander-5'),
(1051606,'2015-01-19 03:44:22',423039,'/products'),
(1051607,'2015-01-19 03:46:36',423040,'/products'),
(1051608,'2015-01-19 03:46:51',423038,'/the-original-mr-fuzzy'),
(1051609,'2015-01-19 03:48:08',423041,'/lander-3'),
(1051610,'2015-01-19 03:48:16',423039,'/the-forever-love-bear'),
(1051611,'2015-01-19 03:48:55',423040,'/the-original-mr-fuzzy'),
(1051612,'2015-01-19 03:51:02',423042,'/lander-5'),
(1051613,'2015-01-19 03:51:43',423040,'/cart'),
(1051614,'2015-01-19 03:51:58',423043,'/lander-3'),
(1051615,'2015-01-19 03:52:26',423044,'/home'),
(1051616,'2015-01-19 03:55:47',423044,'/products'),
(1051617,'2015-01-19 03:58:52',423045,'/home'),
(1051618,'2015-01-19 04:01:38',423045,'/products'),
(1051619,'2015-01-19 04:05:40',423045,'/the-forever-love-bear'),
(1051620,'2015-01-19 04:08:06',423045,'/cart'),
(1051621,'2015-01-19 04:10:36',423046,'/lander-3'),
(1051622,'2015-01-19 04:10:46',423047,'/home'),
(1051623,'2015-01-19 04:12:41',423048,'/lander-5'),
(1051624,'2015-01-19 04:16:30',423048,'/products'),
(1051625,'2015-01-19 04:16:51',423049,'/lander-5'),
(1051626,'2015-01-19 04:18:08',423050,'/home'),
(1051627,'2015-01-19 04:18:10',423051,'/lander-5'),
(1051628,'2015-01-19 04:19:26',423049,'/products'),
(1051629,'2015-01-19 04:20:38',423048,'/the-original-mr-fuzzy'),
(1051630,'2015-01-19 04:20:38',423052,'/lander-3'),
(1051631,'2015-01-19 04:23:22',423049,'/the-original-mr-fuzzy'),
(1051632,'2015-01-19 04:23:23',423050,'/products'),
(1051633,'2015-01-19 04:25:57',423050,'/the-forever-love-bear'),
(1051634,'2015-01-19 04:26:45',423049,'/cart'),
(1051635,'2015-01-19 04:35:28',423053,'/home'),
(1051636,'2015-01-19 04:41:57',423054,'/lander-5'),
(1051637,'2015-01-19 04:45:39',423055,'/home'),
(1051638,'2015-01-19 04:47:12',423054,'/products'),
(1051639,'2015-01-19 04:47:22',423055,'/products'),
(1051640,'2015-01-19 04:47:48',423056,'/home'),
(1051641,'2015-01-19 04:48:09',423055,'/the-original-mr-fuzzy'),
(1051642,'2015-01-19 04:50:55',423056,'/products'),
(1051643,'2015-01-19 04:51:20',423056,'/the-original-mr-fuzzy'),
(1051644,'2015-01-19 04:53:16',423056,'/cart'),
(1051645,'2015-01-19 04:54:28',423057,'/lander-5'),
(1051646,'2015-01-19 04:55:05',423056,'/shipping'),
(1051647,'2015-01-19 04:55:52',423056,'/billing-2'),
(1051648,'2015-01-19 04:59:11',423058,'/home'),
(1051649,'2015-01-19 04:59:41',423056,'/thank-you-for-your-order'),
(1051650,'2015-01-19 04:59:52',423059,'/lander-5'),
(1051651,'2015-01-19 05:00:20',423060,'/lander-5'),
(1051652,'2015-01-19 05:00:43',423061,'/home'),
(1051653,'2015-01-19 05:01:02',423058,'/products'),
(1051654,'2015-01-19 05:01:44',423062,'/home'),
(1051655,'2015-01-19 05:04:19',423061,'/products'),
(1051656,'2015-01-19 05:04:55',423058,'/the-birthday-sugar-panda'),
(1051657,'2015-01-19 05:06:03',423063,'/lander-5'),
(1051658,'2015-01-19 05:09:19',423064,'/home'),
(1051659,'2015-01-19 05:14:34',423064,'/products'),
(1051660,'2015-01-19 05:17:42',423065,'/lander-5'),
(1051661,'2015-01-19 05:19:13',423064,'/the-hudson-river-mini-bear'),
(1051662,'2015-01-19 05:19:41',423066,'/lander-5'),
(1051663,'2015-01-19 05:22:00',423065,'/products'),
(1051664,'2015-01-19 05:23:08',423066,'/products'),
(1051665,'2015-01-19 05:23:37',423067,'/home'),
(1051666,'2015-01-19 05:24:34',423065,'/the-original-mr-fuzzy'),
(1051667,'2015-01-19 05:25:13',423068,'/lander-5'),
(1051668,'2015-01-19 05:25:18',423069,'/lander-3'),
(1051669,'2015-01-19 05:25:57',423070,'/lander-3'),
(1051670,'2015-01-19 05:26:01',423071,'/home'),
(1051671,'2015-01-19 05:26:08',423066,'/the-birthday-sugar-panda'),
(1051672,'2015-01-19 05:29:13',423068,'/products'),
(1051673,'2015-01-19 05:31:15',423070,'/products'),
(1051674,'2015-01-19 05:31:52',423068,'/the-original-mr-fuzzy'),
(1051675,'2015-01-19 05:34:33',423072,'/home'),
(1051676,'2015-01-19 05:35:13',423070,'/the-hudson-river-mini-bear'),
(1051677,'2015-01-19 05:37:59',423073,'/lander-5'),
(1051678,'2015-01-19 05:46:53',423074,'/lander-5'),
(1051679,'2015-01-19 05:49:27',423075,'/lander-5'),
(1051680,'2015-01-19 05:51:24',423076,'/lander-5'),
(1051681,'2015-01-19 05:51:48',423077,'/lander-3'),
(1051682,'2015-01-19 05:53:48',423077,'/products'),
(1051683,'2015-01-19 05:54:51',423078,'/lander-5'),
(1051684,'2015-01-19 05:55:09',423076,'/products'),
(1051685,'2015-01-19 05:55:50',423077,'/the-hudson-river-mini-bear'),
(1051686,'2015-01-19 05:56:03',423078,'/products'),
(1051687,'2015-01-19 05:57:28',423078,'/the-hudson-river-mini-bear'),
(1051688,'2015-01-19 05:57:32',423079,'/lander-5'),
(1051689,'2015-01-19 05:57:59',423076,'/the-original-mr-fuzzy'),
(1051690,'2015-01-19 05:59:26',423077,'/cart'),
(1051691,'2015-01-19 05:59:41',423078,'/cart'),
(1051692,'2015-01-19 06:00:40',423076,'/cart'),
(1051693,'2015-01-19 06:01:47',423076,'/shipping'),
(1051694,'2015-01-19 06:02:00',423079,'/products'),
(1051695,'2015-01-19 06:02:42',423079,'/the-original-mr-fuzzy'),
(1051696,'2015-01-19 06:02:49',423077,'/shipping'),
(1051697,'2015-01-19 06:04:08',423077,'/billing-2'),
(1051698,'2015-01-19 06:04:20',423076,'/billing-2'),
(1051699,'2015-01-19 06:06:16',423077,'/thank-you-for-your-order'),
(1051700,'2015-01-19 06:06:59',423080,'/lander-5'),
(1051701,'2015-01-19 06:09:52',423080,'/products'),
(1051702,'2015-01-19 06:10:44',423081,'/lander-5'),
(1051703,'2015-01-19 06:10:54',423082,'/lander-5'),
(1051704,'2015-01-19 06:11:08',423083,'/lander-3'),
(1051705,'2015-01-19 06:11:19',423084,'/lander-3'),
(1051706,'2015-01-19 06:12:47',423081,'/products'),
(1051707,'2015-01-19 06:15:00',423085,'/lander-5'),
(1051708,'2015-01-19 06:16:14',423081,'/the-forever-love-bear'),
(1051709,'2015-01-19 06:17:20',423085,'/products'),
(1051710,'2015-01-19 06:18:58',423085,'/the-original-mr-fuzzy'),
(1051711,'2015-01-19 06:19:45',423081,'/cart'),
(1051712,'2015-01-19 06:20:08',423086,'/lander-5'),
(1051713,'2015-01-19 06:21:31',423087,'/home'),
(1051714,'2015-01-19 06:22:11',423085,'/cart'),
(1051715,'2015-01-19 06:22:15',423081,'/shipping'),
(1051716,'2015-01-19 06:23:08',423088,'/lander-3'),
(1051717,'2015-01-19 06:23:28',423086,'/products'),
(1051718,'2015-01-19 06:23:45',423081,'/billing-2'),
(1051719,'2015-01-19 06:23:46',423088,'/products'),
(1051720,'2015-01-19 06:24:06',423087,'/products'),
(1051721,'2015-01-19 06:24:12',423085,'/shipping'),
(1051722,'2015-01-19 06:24:21',423087,'/the-birthday-sugar-panda'),
(1051723,'2015-01-19 06:25:26',423086,'/the-original-mr-fuzzy'),
(1051724,'2015-01-19 06:26:53',423086,'/cart'),
(1051725,'2015-01-19 06:26:59',423089,'/lander-5'),
(1051726,'2015-01-19 06:27:26',423085,'/billing-2'),
(1051727,'2015-01-19 06:27:41',423081,'/thank-you-for-your-order'),
(1051728,'2015-01-19 06:27:44',423088,'/the-birthday-sugar-panda'),
(1051729,'2015-01-19 06:28:07',423090,'/home'),
(1051730,'2015-01-19 06:28:36',423088,'/cart'),
(1051731,'2015-01-19 06:30:22',423091,'/home'),
(1051732,'2015-01-19 06:30:36',423089,'/products'),
(1051733,'2015-01-19 06:30:52',423088,'/shipping'),
(1051734,'2015-01-19 06:31:45',423089,'/the-birthday-sugar-panda'),
(1051735,'2015-01-19 06:33:26',423088,'/billing-2'),
(1051736,'2015-01-19 06:33:45',423092,'/lander-3'),
(1051737,'2015-01-19 06:34:17',423093,'/lander-5'),
(1051738,'2015-01-19 06:34:57',423089,'/cart'),
(1051739,'2015-01-19 06:35:41',423088,'/thank-you-for-your-order'),
(1051740,'2015-01-19 06:36:20',423089,'/shipping'),
(1051741,'2015-01-19 06:36:59',423094,'/lander-5'),
(1051742,'2015-01-19 06:39:09',423089,'/billing-2'),
(1051743,'2015-01-19 06:39:49',423094,'/products'),
(1051744,'2015-01-19 06:42:14',423094,'/the-birthday-sugar-panda'),
(1051745,'2015-01-19 06:43:17',423089,'/thank-you-for-your-order'),
(1051746,'2015-01-19 06:43:32',423095,'/lander-5'),
(1051747,'2015-01-19 06:46:33',423096,'/home'),
(1051748,'2015-01-19 06:50:24',423096,'/products'),
(1051749,'2015-01-19 06:53:06',423097,'/lander-3'),
(1051750,'2015-01-19 07:00:47',423098,'/lander-5'),
(1051751,'2015-01-19 07:03:24',423099,'/lander-5'),
(1051752,'2015-01-19 07:04:17',423098,'/products'),
(1051753,'2015-01-19 07:05:38',423100,'/home'),
(1051754,'2015-01-19 07:05:47',423101,'/lander-5'),
(1051755,'2015-01-19 07:06:04',423100,'/products'),
(1051756,'2015-01-19 07:08:00',423101,'/products'),
(1051757,'2015-01-19 07:08:18',423098,'/the-original-mr-fuzzy'),
(1051758,'2015-01-19 07:09:16',423102,'/lander-5'),
(1051759,'2015-01-19 07:09:17',423103,'/lander-5'),
(1051760,'2015-01-19 07:09:48',423100,'/the-hudson-river-mini-bear'),
(1051761,'2015-01-19 07:09:48',423104,'/lander-3'),
(1051762,'2015-01-19 07:09:55',423101,'/the-original-mr-fuzzy'),
(1051763,'2015-01-19 07:11:29',423105,'/home'),
(1051764,'2015-01-19 07:11:55',423101,'/cart'),
(1051765,'2015-01-19 07:12:21',423106,'/home'),
(1051766,'2015-01-19 07:13:06',423103,'/products'),
(1051767,'2015-01-19 07:13:39',423107,'/home'),
(1051768,'2015-01-19 07:13:45',423102,'/products'),
(1051769,'2015-01-19 07:15:14',423101,'/shipping'),
(1051770,'2015-01-19 07:15:31',423103,'/the-original-mr-fuzzy'),
(1051771,'2015-01-19 07:16:11',423106,'/products'),
(1051772,'2015-01-19 07:16:19',423102,'/the-birthday-sugar-panda'),
(1051773,'2015-01-19 07:16:31',423105,'/products'),
(1051774,'2015-01-19 07:17:18',423108,'/lander-3'),
(1051775,'2015-01-19 07:18:24',423101,'/billing-2'),
(1051776,'2015-01-19 07:19:59',423102,'/cart'),
(1051777,'2015-01-19 07:20:01',423109,'/home'),
(1051778,'2015-01-19 07:20:33',423106,'/the-forever-love-bear'),
(1051779,'2015-01-19 07:20:40',423105,'/the-original-mr-fuzzy'),
(1051780,'2015-01-19 07:21:22',423102,'/shipping'),
(1051781,'2015-01-19 07:22:33',423102,'/billing-2'),
(1051782,'2015-01-19 07:23:24',423110,'/lander-5'),
(1051783,'2015-01-19 07:23:52',423110,'/products'),
(1051784,'2015-01-19 07:23:59',423109,'/products'),
(1051785,'2015-01-19 07:24:20',423109,'/the-original-mr-fuzzy'),
(1051786,'2015-01-19 07:25:16',423109,'/cart'),
(1051787,'2015-01-19 07:25:28',423110,'/the-forever-love-bear'),
(1051788,'2015-01-19 07:27:58',423111,'/lander-5'),
(1051789,'2015-01-19 07:28:28',423112,'/lander-5'),
(1051790,'2015-01-19 07:29:05',423109,'/shipping'),
(1051791,'2015-01-19 07:29:15',423112,'/products'),
(1051792,'2015-01-19 07:29:35',423113,'/lander-5'),
(1051793,'2015-01-19 07:31:00',423109,'/billing-2'),
(1051794,'2015-01-19 07:31:07',423114,'/lander-3'),
(1051795,'2015-01-19 07:31:33',423113,'/products'),
(1051796,'2015-01-19 07:31:35',423112,'/the-original-mr-fuzzy'),
(1051797,'2015-01-19 07:33:45',423113,'/the-birthday-sugar-panda'),
(1051798,'2015-01-19 07:33:57',423109,'/thank-you-for-your-order'),
(1051799,'2015-01-19 07:34:10',423115,'/lander-5'),
(1051800,'2015-01-19 07:35:09',423116,'/home'),
(1051801,'2015-01-19 07:36:11',423114,'/products'),
(1051802,'2015-01-19 07:38:14',423117,'/home'),
(1051803,'2015-01-19 07:39:56',423114,'/the-original-mr-fuzzy'),
(1051804,'2015-01-19 07:40:34',423118,'/lander-5'),
(1051805,'2015-01-19 07:42:27',423119,'/lander-3'),
(1051806,'2015-01-19 07:43:35',423118,'/products'),
(1051807,'2015-01-19 07:44:56',423120,'/home'),
(1051808,'2015-01-19 07:46:36',423121,'/lander-3'),
(1051809,'2015-01-19 07:47:12',423120,'/products'),
(1051810,'2015-01-19 07:48:13',423122,'/home'),
(1051811,'2015-01-19 07:48:26',423123,'/lander-5'),
(1051812,'2015-01-19 07:48:50',423124,'/lander-5'),
(1051813,'2015-01-19 07:49:05',423125,'/lander-5'),
(1051814,'2015-01-19 07:50:17',423120,'/the-original-mr-fuzzy'),
(1051815,'2015-01-19 07:50:30',423126,'/lander-5'),
(1051816,'2015-01-19 07:50:48',423124,'/products'),
(1051817,'2015-01-19 07:51:15',423121,'/products'),
(1051818,'2015-01-19 07:51:49',423127,'/home'),
(1051819,'2015-01-19 07:51:52',423124,'/the-birthday-sugar-panda'),
(1051820,'2015-01-19 07:52:21',423128,'/home'),
(1051821,'2015-01-19 07:53:00',423128,'/products'),
(1051822,'2015-01-19 07:54:43',423128,'/the-forever-love-bear'),
(1051823,'2015-01-19 07:55:08',423121,'/the-original-mr-fuzzy'),
(1051824,'2015-01-19 07:55:24',423127,'/products'),
(1051825,'2015-01-19 07:55:52',423126,'/products'),
(1051826,'2015-01-19 07:56:05',423129,'/lander-5'),
(1051827,'2015-01-19 07:56:59',423130,'/lander-5'),
(1051828,'2015-01-19 07:58:09',423126,'/the-birthday-sugar-panda'),
(1051829,'2015-01-19 07:58:56',423127,'/the-original-mr-fuzzy'),
(1051830,'2015-01-19 07:59:21',423131,'/home'),
(1051831,'2015-01-19 07:59:28',423127,'/cart'),
(1051832,'2015-01-19 07:59:43',423132,'/lander-3'),
(1051833,'2015-01-19 07:59:46',423133,'/lander-3'),
(1051834,'2015-01-19 08:00:49',423133,'/products'),
(1051835,'2015-01-19 08:01:18',423134,'/lander-3'),
(1051836,'2015-01-19 08:01:20',423135,'/home'),
(1051837,'2015-01-19 08:02:23',423136,'/lander-5'),
(1051838,'2015-01-19 08:02:27',423135,'/products'),
(1051839,'2015-01-19 08:02:59',423137,'/lander-5'),
(1051840,'2015-01-19 08:03:00',423133,'/the-original-mr-fuzzy'),
(1051841,'2015-01-19 08:03:17',423127,'/shipping'),
(1051842,'2015-01-19 08:03:32',423135,'/the-birthday-sugar-panda'),
(1051843,'2015-01-19 08:03:34',423138,'/lander-5'),
(1051844,'2015-01-19 08:03:43',423139,'/home'),
(1051845,'2015-01-19 08:04:38',423140,'/lander-5'),
(1051846,'2015-01-19 08:05:04',423141,'/home'),
(1051847,'2015-01-19 08:05:06',423140,'/products'),
(1051848,'2015-01-19 08:05:06',423142,'/home'),
(1051849,'2015-01-19 08:06:06',423127,'/billing-2'),
(1051850,'2015-01-19 08:06:09',423133,'/cart'),
(1051851,'2015-01-19 08:06:12',423138,'/products'),
(1051852,'2015-01-19 08:06:16',423135,'/cart'),
(1051853,'2015-01-19 08:06:51',423143,'/lander-3'),
(1051854,'2015-01-19 08:07:51',423140,'/the-original-mr-fuzzy'),
(1051855,'2015-01-19 08:07:55',423139,'/products'),
(1051856,'2015-01-19 08:08:36',423144,'/home'),
(1051857,'2015-01-19 08:09:13',423138,'/the-original-mr-fuzzy'),
(1051858,'2015-01-19 08:09:52',423133,'/shipping'),
(1051859,'2015-01-19 08:10:02',423145,'/home'),
(1051860,'2015-01-19 08:10:20',423141,'/products'),
(1051861,'2015-01-19 08:11:17',423144,'/products'),
(1051862,'2015-01-19 08:11:55',423144,'/the-original-mr-fuzzy'),
(1051863,'2015-01-19 08:11:59',423133,'/billing-2'),
(1051864,'2015-01-19 08:12:34',423146,'/lander-5'),
(1051865,'2015-01-19 08:12:39',423147,'/home'),
(1051866,'2015-01-19 08:13:02',423138,'/cart'),
(1051867,'2015-01-19 08:13:03',423148,'/lander-3'),
(1051868,'2015-01-19 08:14:08',423146,'/products'),
(1051869,'2015-01-19 08:14:49',423141,'/the-original-mr-fuzzy'),
(1051870,'2015-01-19 08:16:15',423138,'/shipping'),
(1051871,'2015-01-19 08:16:23',423147,'/products'),
(1051872,'2015-01-19 08:16:47',423149,'/lander-5'),
(1051873,'2015-01-19 08:16:53',423146,'/the-original-mr-fuzzy'),
(1051874,'2015-01-19 08:17:37',423150,'/lander-5'),
(1051875,'2015-01-19 08:18:06',423138,'/billing-2'),
(1051876,'2015-01-19 08:18:32',423151,'/lander-5'),
(1051877,'2015-01-19 08:19:09',423147,'/the-original-mr-fuzzy'),
(1051878,'2015-01-19 08:19:46',423152,'/home'),
(1051879,'2015-01-19 08:19:48',423153,'/lander-5'),
(1051880,'2015-01-19 08:19:50',423154,'/lander-5'),
(1051881,'2015-01-19 08:19:54',423151,'/products'),
(1051882,'2015-01-19 08:20:02',423146,'/cart'),
(1051883,'2015-01-19 08:20:47',423151,'/the-original-mr-fuzzy'),
(1051884,'2015-01-19 08:21:05',423146,'/shipping'),
(1051885,'2015-01-19 08:23:03',423147,'/cart'),
(1051886,'2015-01-19 08:25:29',423147,'/shipping'),
(1051887,'2015-01-19 08:27:06',423155,'/lander-5'),
(1051888,'2015-01-19 08:28:18',423156,'/lander-5'),
(1051889,'2015-01-19 08:28:36',423157,'/lander-5'),
(1051890,'2015-01-19 08:28:46',423158,'/lander-5'),
(1051891,'2015-01-19 08:29:10',423159,'/lander-3'),
(1051892,'2015-01-19 08:29:31',423155,'/products'),
(1051893,'2015-01-19 08:29:43',423160,'/lander-5'),
(1051894,'2015-01-19 08:29:47',423155,'/the-original-mr-fuzzy'),
(1051895,'2015-01-19 08:29:47',423161,'/lander-5'),
(1051896,'2015-01-19 08:31:23',423162,'/lander-5'),
(1051897,'2015-01-19 08:31:31',423160,'/products'),
(1051898,'2015-01-19 08:31:55',423158,'/products'),
(1051899,'2015-01-19 08:32:01',423160,'/the-hudson-river-mini-bear'),
(1051900,'2015-01-19 08:32:48',423159,'/products'),
(1051901,'2015-01-19 08:33:52',423162,'/products'),
(1051902,'2015-01-19 08:34:25',423163,'/lander-5'),
(1051903,'2015-01-19 08:34:36',423164,'/home'),
(1051904,'2015-01-19 08:34:40',423165,'/home'),
(1051905,'2015-01-19 08:34:48',423158,'/the-original-mr-fuzzy'),
(1051906,'2015-01-19 08:34:59',423166,'/lander-5'),
(1051907,'2015-01-19 08:35:10',423160,'/cart'),
(1051908,'2015-01-19 08:35:15',423165,'/products'),
(1051909,'2015-01-19 08:35:19',423167,'/lander-3'),
(1051910,'2015-01-19 08:35:47',423162,'/the-original-mr-fuzzy'),
(1051911,'2015-01-19 08:36:35',423166,'/products'),
(1051912,'2015-01-19 08:36:52',423162,'/cart'),
(1051913,'2015-01-19 08:37:07',423158,'/cart'),
(1051914,'2015-01-19 08:37:20',423159,'/the-original-mr-fuzzy'),
(1051915,'2015-01-19 08:37:20',423165,'/the-hudson-river-mini-bear'),
(1051916,'2015-01-19 08:38:08',423163,'/products'),
(1051917,'2015-01-19 08:38:23',423162,'/shipping'),
(1051918,'2015-01-19 08:38:38',423168,'/home'),
(1051919,'2015-01-19 08:40:02',423168,'/products'),
(1051920,'2015-01-19 08:40:27',423167,'/products'),
(1051921,'2015-01-19 08:41:02',423166,'/the-original-mr-fuzzy'),
(1051922,'2015-01-19 08:41:31',423163,'/the-original-mr-fuzzy'),
(1051923,'2015-01-19 08:42:19',423169,'/home'),
(1051924,'2015-01-19 08:42:59',423167,'/the-original-mr-fuzzy'),
(1051925,'2015-01-19 08:43:29',423168,'/the-original-mr-fuzzy'),
(1051926,'2015-01-19 08:43:35',423170,'/lander-5'),
(1051927,'2015-01-19 08:43:53',423166,'/cart'),
(1051928,'2015-01-19 08:46:15',423167,'/cart'),
(1051929,'2015-01-19 08:47:12',423168,'/cart'),
(1051930,'2015-01-19 08:47:24',423166,'/shipping'),
(1051931,'2015-01-19 08:48:13',423167,'/shipping'),
(1051932,'2015-01-19 08:48:36',423171,'/lander-5'),
(1051933,'2015-01-19 08:49:13',423167,'/billing-2'),
(1051934,'2015-01-19 08:49:57',423166,'/billing-2'),
(1051935,'2015-01-19 08:51:17',423172,'/lander-5'),
(1051936,'2015-01-19 08:51:44',423166,'/thank-you-for-your-order'),
(1051937,'2015-01-19 08:52:10',423172,'/products'),
(1051938,'2015-01-19 08:53:11',423173,'/home'),
(1051939,'2015-01-19 08:53:15',423172,'/the-original-mr-fuzzy'),
(1051940,'2015-01-19 08:53:48',423171,'/products'),
(1051941,'2015-01-19 08:53:58',423167,'/thank-you-for-your-order'),
(1051942,'2015-01-19 08:54:22',423171,'/the-original-mr-fuzzy'),
(1051943,'2015-01-19 08:55:49',423174,'/lander-5'),
(1051944,'2015-01-19 08:57:01',423174,'/products'),
(1051945,'2015-01-19 08:57:26',423175,'/home'),
(1051946,'2015-01-19 08:57:31',423174,'/the-forever-love-bear'),
(1051947,'2015-01-19 08:57:46',423173,'/products'),
(1051948,'2015-01-19 08:58:05',423176,'/lander-5'),
(1051949,'2015-01-19 08:59:19',423177,'/lander-5'),
(1051950,'2015-01-19 09:00:22',423178,'/lander-3'),
(1051951,'2015-01-19 09:00:40',423177,'/products'),
(1051952,'2015-01-19 09:01:13',423173,'/the-original-mr-fuzzy'),
(1051953,'2015-01-19 09:01:21',423176,'/products'),
(1051954,'2015-01-19 09:02:07',423176,'/the-birthday-sugar-panda'),
(1051955,'2015-01-19 09:02:33',423179,'/home'),
(1051956,'2015-01-19 09:02:43',423177,'/the-birthday-sugar-panda'),
(1051957,'2015-01-19 09:03:33',423180,'/lander-3'),
(1051958,'2015-01-19 09:03:48',423181,'/lander-3'),
(1051959,'2015-01-19 09:05:03',423179,'/products'),
(1051960,'2015-01-19 09:07:23',423181,'/products'),
(1051961,'2015-01-19 09:08:16',423182,'/lander-5'),
(1051962,'2015-01-19 09:08:19',423179,'/the-original-mr-fuzzy'),
(1051963,'2015-01-19 09:08:28',423181,'/the-birthday-sugar-panda'),
(1051964,'2015-01-19 09:08:50',423183,'/lander-5'),
(1051965,'2015-01-19 09:09:18',423184,'/home'),
(1051966,'2015-01-19 09:09:42',423185,'/lander-5'),
(1051967,'2015-01-19 09:09:43',423186,'/lander-5'),
(1051968,'2015-01-19 09:09:52',423184,'/products'),
(1051969,'2015-01-19 09:09:57',423187,'/home'),
(1051970,'2015-01-19 09:10:03',423188,'/home'),
(1051971,'2015-01-19 09:10:33',423184,'/the-original-mr-fuzzy'),
(1051972,'2015-01-19 09:10:40',423189,'/home'),
(1051973,'2015-01-19 09:10:41',423190,'/lander-5'),
(1051974,'2015-01-19 09:12:24',423186,'/products'),
(1051975,'2015-01-19 09:12:27',423190,'/products'),
(1051976,'2015-01-19 09:12:53',423182,'/products'),
(1051977,'2015-01-19 09:13:43',423185,'/products'),
(1051978,'2015-01-19 09:14:01',423183,'/products'),
(1051979,'2015-01-19 09:14:08',423191,'/lander-5'),
(1051980,'2015-01-19 09:15:04',423187,'/products'),
(1051981,'2015-01-19 09:15:50',423186,'/the-original-mr-fuzzy'),
(1051982,'2015-01-19 09:16:38',423185,'/the-birthday-sugar-panda'),
(1051983,'2015-01-19 09:17:08',423182,'/the-original-mr-fuzzy'),
(1051984,'2015-01-19 09:17:52',423192,'/home'),
(1051985,'2015-01-19 09:17:54',423185,'/cart'),
(1051986,'2015-01-19 09:18:10',423182,'/cart'),
(1051987,'2015-01-19 09:18:31',423183,'/the-forever-love-bear'),
(1051988,'2015-01-19 09:18:50',423187,'/the-original-mr-fuzzy'),
(1051989,'2015-01-19 09:19:29',423183,'/cart'),
(1051990,'2015-01-19 09:19:50',423193,'/lander-5'),
(1051991,'2015-01-19 09:20:26',423194,'/home'),
(1051992,'2015-01-19 09:20:43',423185,'/shipping'),
(1051993,'2015-01-19 09:21:04',423195,'/lander-3'),
(1051994,'2015-01-19 09:21:21',423194,'/products'),
(1051995,'2015-01-19 09:21:28',423196,'/lander-5'),
(1051996,'2015-01-19 09:22:01',423183,'/shipping'),
(1051997,'2015-01-19 09:22:55',423185,'/billing-2'),
(1051998,'2015-01-19 09:23:11',423197,'/home'),
(1051999,'2015-01-19 09:24:10',423198,'/home'),
(1052000,'2015-01-19 09:24:52',423183,'/billing-2'),
(1052001,'2015-01-19 09:25:11',423194,'/the-forever-love-bear'),
(1052002,'2015-01-19 09:25:42',423199,'/lander-5'),
(1052003,'2015-01-19 09:26:01',423200,'/lander-3'),
(1052004,'2015-01-19 09:26:29',423196,'/products'),
(1052005,'2015-01-19 09:27:04',423183,'/thank-you-for-your-order'),
(1052006,'2015-01-19 09:27:58',423197,'/products'),
(1052007,'2015-01-19 09:28:13',423199,'/products'),
(1052008,'2015-01-19 09:29:31',423201,'/home'),
(1052009,'2015-01-19 09:29:42',423196,'/the-birthday-sugar-panda'),
(1052010,'2015-01-19 09:30:11',423200,'/products'),
(1052011,'2015-01-19 09:32:32',423199,'/the-original-mr-fuzzy'),
(1052012,'2015-01-19 09:33:03',423202,'/home'),
(1052013,'2015-01-19 09:33:29',423203,'/lander-3'),
(1052014,'2015-01-19 09:33:42',423204,'/home'),
(1052015,'2015-01-19 09:33:46',423205,'/lander-5'),
(1052016,'2015-01-19 09:34:36',423206,'/home'),
(1052017,'2015-01-19 09:35:31',423207,'/lander-5'),
(1052018,'2015-01-19 09:35:51',423208,'/lander-5'),
(1052019,'2015-01-19 09:36:28',423209,'/home'),
(1052020,'2015-01-19 09:37:04',423208,'/products'),
(1052021,'2015-01-19 09:37:40',423210,'/lander-5'),
(1052022,'2015-01-19 09:37:49',423208,'/the-original-mr-fuzzy'),
(1052023,'2015-01-19 09:38:36',423206,'/products'),
(1052024,'2015-01-19 09:39:15',423207,'/products'),
(1052025,'2015-01-19 09:39:27',423209,'/products'),
(1052026,'2015-01-19 09:39:54',423209,'/the-original-mr-fuzzy'),
(1052027,'2015-01-19 09:40:16',423207,'/the-original-mr-fuzzy'),
(1052028,'2015-01-19 09:40:57',423211,'/lander-5'),
(1052029,'2015-01-19 09:41:20',423209,'/cart'),
(1052030,'2015-01-19 09:41:27',423206,'/the-original-mr-fuzzy'),
(1052031,'2015-01-19 09:41:28',423208,'/cart'),
(1052032,'2015-01-19 09:41:30',423212,'/lander-5'),
(1052033,'2015-01-19 09:41:35',423213,'/lander-5'),
(1052034,'2015-01-19 09:41:48',423211,'/products'),
(1052035,'2015-01-19 09:42:46',423214,'/lander-3'),
(1052036,'2015-01-19 09:43:13',423215,'/lander-5'),
(1052037,'2015-01-19 09:43:18',423207,'/cart'),
(1052038,'2015-01-19 09:43:34',423216,'/home'),
(1052039,'2015-01-19 09:43:56',423209,'/shipping'),
(1052040,'2015-01-19 09:45:53',423214,'/products'),
(1052041,'2015-01-19 09:46:00',423209,'/billing-2'),
(1052042,'2015-01-19 09:46:01',423215,'/products'),
(1052043,'2015-01-19 09:46:41',423217,'/home'),
(1052044,'2015-01-19 09:47:10',423218,'/lander-5'),
(1052045,'2015-01-19 09:47:26',423209,'/thank-you-for-your-order'),
(1052046,'2015-01-19 09:48:54',423217,'/products'),
(1052047,'2015-01-19 09:48:57',423219,'/lander-5'),
(1052048,'2015-01-19 09:49:27',423220,'/lander-5'),
(1052049,'2015-01-19 09:50:10',423215,'/the-original-mr-fuzzy'),
(1052050,'2015-01-19 09:50:24',423217,'/the-original-mr-fuzzy'),
(1052051,'2015-01-19 09:50:29',423219,'/products'),
(1052052,'2015-01-19 09:50:42',423221,'/lander-5'),
(1052053,'2015-01-19 09:51:46',423220,'/products'),
(1052054,'2015-01-19 09:52:35',423222,'/lander-5'),
(1052055,'2015-01-19 09:53:16',423215,'/cart'),
(1052056,'2015-01-19 09:53:55',423215,'/shipping'),
(1052057,'2015-01-19 09:53:55',423217,'/cart'),
(1052058,'2015-01-19 09:54:28',423215,'/billing-2'),
(1052059,'2015-01-19 09:55:24',423220,'/the-forever-love-bear'),
(1052060,'2015-01-19 09:56:19',423223,'/home'),
(1052061,'2015-01-19 09:57:19',423222,'/products'),
(1052062,'2015-01-19 09:59:21',423224,'/lander-5'),
(1052063,'2015-01-19 09:59:41',423215,'/thank-you-for-your-order'),
(1052064,'2015-01-19 10:00:12',423225,'/home'),
(1052065,'2015-01-19 10:00:41',423225,'/products'),
(1052066,'2015-01-19 10:00:50',423226,'/lander-3'),
(1052067,'2015-01-19 10:01:55',423222,'/the-original-mr-fuzzy'),
(1052068,'2015-01-19 10:02:17',423227,'/home'),
(1052069,'2015-01-19 10:03:10',423228,'/home'),
(1052070,'2015-01-19 10:03:15',423229,'/home'),
(1052071,'2015-01-19 10:03:35',423226,'/products'),
(1052072,'2015-01-19 10:03:41',423225,'/the-original-mr-fuzzy'),
(1052073,'2015-01-19 10:03:49',423230,'/lander-5'),
(1052074,'2015-01-19 10:04:11',423231,'/lander-5'),
(1052075,'2015-01-19 10:04:32',423226,'/the-original-mr-fuzzy'),
(1052076,'2015-01-19 10:05:29',423228,'/products'),
(1052077,'2015-01-19 10:05:56',423232,'/home'),
(1052078,'2015-01-19 10:06:15',423233,'/lander-5'),
(1052079,'2015-01-19 10:06:26',423231,'/products'),
(1052080,'2015-01-19 10:06:34',423234,'/home'),
(1052081,'2015-01-19 10:06:43',423235,'/lander-5'),
(1052082,'2015-01-19 10:07:12',423231,'/the-original-mr-fuzzy'),
(1052083,'2015-01-19 10:08:00',423230,'/products'),
(1052084,'2015-01-19 10:08:21',423236,'/home'),
(1052085,'2015-01-19 10:08:51',423233,'/products'),
(1052086,'2015-01-19 10:09:26',423235,'/products'),
(1052087,'2015-01-19 10:09:35',423237,'/home'),
(1052088,'2015-01-19 10:09:40',423234,'/products'),
(1052089,'2015-01-19 10:09:47',423228,'/the-hudson-river-mini-bear'),
(1052090,'2015-01-19 10:11:08',423238,'/home'),
(1052091,'2015-01-19 10:11:49',423239,'/lander-3'),
(1052092,'2015-01-19 10:12:21',423236,'/products'),
(1052093,'2015-01-19 10:12:47',423233,'/the-original-mr-fuzzy'),
(1052094,'2015-01-19 10:13:18',423233,'/cart'),
(1052095,'2015-01-19 10:13:30',423234,'/the-original-mr-fuzzy'),
(1052096,'2015-01-19 10:13:43',423240,'/lander-3'),
(1052097,'2015-01-19 10:13:48',423239,'/products'),
(1052098,'2015-01-19 10:13:56',423241,'/home'),
(1052099,'2015-01-19 10:14:16',423239,'/the-original-mr-fuzzy'),
(1052100,'2015-01-19 10:14:23',423242,'/lander-5'),
(1052101,'2015-01-19 10:14:44',423243,'/lander-5'),
(1052102,'2015-01-19 10:15:03',423236,'/the-original-mr-fuzzy'),
(1052103,'2015-01-19 10:15:19',423238,'/products'),
(1052104,'2015-01-19 10:15:35',423244,'/home'),
(1052105,'2015-01-19 10:16:03',423234,'/cart'),
(1052106,'2015-01-19 10:16:41',423244,'/products'),
(1052107,'2015-01-19 10:16:47',423245,'/lander-5'),
(1052108,'2015-01-19 10:16:55',423246,'/home'),
(1052109,'2015-01-19 10:17:05',423238,'/the-original-mr-fuzzy'),
(1052110,'2015-01-19 10:17:05',423247,'/home'),
(1052111,'2015-01-19 10:17:19',423244,'/the-birthday-sugar-panda'),
(1052112,'2015-01-19 10:17:36',423248,'/lander-5'),
(1052113,'2015-01-19 10:18:19',423239,'/cart'),
(1052114,'2015-01-19 10:18:35',423236,'/cart'),
(1052115,'2015-01-19 10:18:48',423249,'/lander-5'),
(1052116,'2015-01-19 10:18:49',423240,'/products'),
(1052117,'2015-01-19 10:19:11',423250,'/home'),
(1052118,'2015-01-19 10:19:22',423238,'/cart'),
(1052119,'2015-01-19 10:19:24',423243,'/products'),
(1052120,'2015-01-19 10:20:02',423240,'/the-original-mr-fuzzy'),
(1052121,'2015-01-19 10:20:37',423239,'/shipping'),
(1052122,'2015-01-19 10:21:41',423251,'/home'),
(1052123,'2015-01-19 10:21:42',423250,'/products'),
(1052124,'2015-01-19 10:21:56',423247,'/products'),
(1052125,'2015-01-19 10:22:04',423240,'/cart'),
(1052126,'2015-01-19 10:22:15',423246,'/products'),
(1052127,'2015-01-19 10:22:37',423239,'/billing-2'),
(1052128,'2015-01-19 10:23:04',423248,'/products'),
(1052129,'2015-01-19 10:23:50',423243,'/the-original-mr-fuzzy'),
(1052130,'2015-01-19 10:23:52',423252,'/lander-3'),
(1052131,'2015-01-19 10:24:04',423253,'/home'),
(1052132,'2015-01-19 10:24:05',423250,'/the-original-mr-fuzzy'),
(1052133,'2015-01-19 10:24:10',423249,'/products'),
(1052134,'2015-01-19 10:24:45',423247,'/the-original-mr-fuzzy'),
(1052135,'2015-01-19 10:25:07',423243,'/cart'),
(1052136,'2015-01-19 10:25:48',423254,'/lander-3'),
(1052137,'2015-01-19 10:26:10',423248,'/the-original-mr-fuzzy'),
(1052138,'2015-01-19 10:26:33',423249,'/the-original-mr-fuzzy'),
(1052139,'2015-01-19 10:26:42',423255,'/home'),
(1052140,'2015-01-19 10:27:08',423243,'/shipping'),
(1052141,'2015-01-19 10:27:58',423253,'/products'),
(1052142,'2015-01-19 10:28:13',423239,'/thank-you-for-your-order'),
(1052143,'2015-01-19 10:28:38',423252,'/products'),
(1052144,'2015-01-19 10:29:16',423256,'/home'),
(1052145,'2015-01-19 10:29:20',423243,'/billing-2'),
(1052146,'2015-01-19 10:29:40',423248,'/cart'),
(1052147,'2015-01-19 10:30:11',423254,'/products'),
(1052148,'2015-01-19 10:30:41',423243,'/thank-you-for-your-order'),
(1052149,'2015-01-19 10:30:56',423257,'/home'),
(1052150,'2015-01-19 10:32:05',423254,'/the-forever-love-bear'),
(1052151,'2015-01-19 10:32:20',423258,'/home'),
(1052152,'2015-01-19 10:32:29',423253,'/the-original-mr-fuzzy'),
(1052153,'2015-01-19 10:32:32',423248,'/shipping'),
(1052154,'2015-01-19 10:33:21',423258,'/products'),
(1052155,'2015-01-19 10:34:17',423248,'/billing-2'),
(1052156,'2015-01-19 10:35:04',423259,'/lander-5'),
(1052157,'2015-01-19 10:35:17',423260,'/lander-3'),
(1052158,'2015-01-19 10:35:40',423261,'/lander-5'),
(1052159,'2015-01-19 10:36:27',423259,'/products'),
(1052160,'2015-01-19 10:37:54',423258,'/the-original-mr-fuzzy'),
(1052161,'2015-01-19 10:39:34',423261,'/products'),
(1052162,'2015-01-19 10:39:48',423262,'/home'),
(1052163,'2015-01-19 10:39:58',423263,'/lander-5'),
(1052164,'2015-01-19 10:40:01',423259,'/the-original-mr-fuzzy'),
(1052165,'2015-01-19 10:41:11',423264,'/lander-5'),
(1052166,'2015-01-19 10:42:21',423259,'/cart'),
(1052167,'2015-01-19 10:42:21',423265,'/home'),
(1052168,'2015-01-19 10:43:12',423264,'/products'),
(1052169,'2015-01-19 10:43:31',423261,'/the-birthday-sugar-panda'),
(1052170,'2015-01-19 10:43:59',423266,'/lander-3'),
(1052171,'2015-01-19 10:44:02',423267,'/lander-3'),
(1052172,'2015-01-19 10:44:03',423268,'/lander-3'),
(1052173,'2015-01-19 10:44:06',423264,'/the-original-mr-fuzzy'),
(1052174,'2015-01-19 10:44:13',423261,'/cart'),
(1052175,'2015-01-19 10:44:46',423262,'/products'),
(1052176,'2015-01-19 10:44:51',423269,'/lander-3'),
(1052177,'2015-01-19 10:45:21',423270,'/lander-5'),
(1052178,'2015-01-19 10:46:27',423267,'/products'),
(1052179,'2015-01-19 10:46:45',423270,'/products'),
(1052180,'2015-01-19 10:47:09',423271,'/lander-5'),
(1052181,'2015-01-19 10:47:18',423266,'/products'),
(1052182,'2015-01-19 10:47:27',423265,'/products'),
(1052183,'2015-01-19 10:47:45',423270,'/the-birthday-sugar-panda'),
(1052184,'2015-01-19 10:47:45',423272,'/home'),
(1052185,'2015-01-19 10:48:12',423273,'/home'),
(1052186,'2015-01-19 10:48:21',423274,'/lander-5'),
(1052187,'2015-01-19 10:48:22',423267,'/the-original-mr-fuzzy'),
(1052188,'2015-01-19 10:48:36',423266,'/the-original-mr-fuzzy'),
(1052189,'2015-01-19 10:48:57',423275,'/lander-3'),
(1052190,'2015-01-19 10:49:03',423271,'/products'),
(1052191,'2015-01-19 10:49:08',423262,'/the-original-mr-fuzzy'),
(1052192,'2015-01-19 10:49:22',423274,'/products'),
(1052193,'2015-01-19 10:49:45',423276,'/lander-5'),
(1052194,'2015-01-19 10:49:46',423274,'/the-birthday-sugar-panda'),
(1052195,'2015-01-19 10:49:55',423277,'/lander-5'),
(1052196,'2015-01-19 10:50:18',423278,'/lander-5'),
(1052197,'2015-01-19 10:50:39',423279,'/home'),
(1052198,'2015-01-19 10:51:27',423270,'/cart'),
(1052199,'2015-01-19 10:51:39',423273,'/products'),
(1052200,'2015-01-19 10:51:46',423279,'/products'),
(1052201,'2015-01-19 10:51:50',423265,'/the-hudson-river-mini-bear'),
(1052202,'2015-01-19 10:52:31',423271,'/the-forever-love-bear'),
(1052203,'2015-01-19 10:52:34',423262,'/cart'),
(1052204,'2015-01-19 10:52:36',423274,'/cart'),
(1052205,'2015-01-19 10:52:50',423272,'/products'),
(1052206,'2015-01-19 10:52:57',423271,'/cart'),
(1052207,'2015-01-19 10:53:19',423262,'/shipping'),
(1052208,'2015-01-19 10:53:22',423271,'/shipping'),
(1052209,'2015-01-19 10:53:29',423270,'/shipping'),
(1052210,'2015-01-19 10:53:41',423272,'/the-original-mr-fuzzy'),
(1052211,'2015-01-19 10:54:03',423273,'/the-hudson-river-mini-bear'),
(1052212,'2015-01-19 10:54:10',423274,'/shipping'),
(1052213,'2015-01-19 10:54:32',423280,'/home'),
(1052214,'2015-01-19 10:55:06',423279,'/the-original-mr-fuzzy'),
(1052215,'2015-01-19 10:55:07',423281,'/home'),
(1052216,'2015-01-19 10:55:17',423270,'/billing-2'),
(1052217,'2015-01-19 10:55:42',423273,'/cart'),
(1052218,'2015-01-19 10:56:11',423281,'/products'),
(1052219,'2015-01-19 10:56:38',423279,'/cart'),
(1052220,'2015-01-19 10:56:44',423282,'/lander-5'),
(1052221,'2015-01-19 10:56:52',423274,'/billing-2'),
(1052222,'2015-01-19 10:57:06',423283,'/lander-3'),
(1052223,'2015-01-19 10:57:31',423284,'/home'),
(1052224,'2015-01-19 10:57:35',423285,'/lander-5'),
(1052225,'2015-01-19 10:57:36',423286,'/home'),
(1052226,'2015-01-19 10:58:10',423281,'/the-forever-love-bear'),
(1052227,'2015-01-19 10:58:29',423273,'/shipping'),
(1052228,'2015-01-19 10:59:00',423273,'/billing-2'),
(1052229,'2015-01-19 10:59:01',423283,'/products'),
(1052230,'2015-01-19 10:59:41',423282,'/products'),
(1052231,'2015-01-19 10:59:47',423285,'/products'),
(1052232,'2015-01-19 10:59:52',423283,'/the-original-mr-fuzzy'),
(1052233,'2015-01-19 11:00:19',423270,'/thank-you-for-your-order'),
(1052234,'2015-01-19 11:00:27',423285,'/the-original-mr-fuzzy'),
(1052235,'2015-01-19 11:01:46',423274,'/thank-you-for-your-order'),
(1052236,'2015-01-19 11:02:06',423287,'/lander-5'),
(1052237,'2015-01-19 11:03:44',423282,'/the-original-mr-fuzzy'),
(1052238,'2015-01-19 11:03:57',423288,'/lander-3'),
(1052239,'2015-01-19 11:04:32',423289,'/home'),
(1052240,'2015-01-19 11:05:00',423290,'/lander-3'),
(1052241,'2015-01-19 11:06:08',423282,'/cart'),
(1052242,'2015-01-19 11:06:19',423291,'/lander-5'),
(1052243,'2015-01-19 11:06:39',423292,'/home'),
(1052244,'2015-01-19 11:08:47',423289,'/products'),
(1052245,'2015-01-19 11:08:51',423293,'/lander-5'),
(1052246,'2015-01-19 11:09:29',423288,'/products'),
(1052247,'2015-01-19 11:09:48',423294,'/lander-5'),
(1052248,'2015-01-19 11:10:00',423288,'/the-birthday-sugar-panda'),
(1052249,'2015-01-19 11:10:18',423295,'/lander-5'),
(1052250,'2015-01-19 11:10:41',423296,'/home'),
(1052251,'2015-01-19 11:11:01',423293,'/products'),
(1052252,'2015-01-19 11:11:14',423291,'/products'),
(1052253,'2015-01-19 11:11:34',423291,'/the-hudson-river-mini-bear'),
(1052254,'2015-01-19 11:11:55',423297,'/lander-3'),
(1052255,'2015-01-19 11:12:15',423295,'/products'),
(1052256,'2015-01-19 11:12:38',423298,'/lander-5'),
(1052257,'2015-01-19 11:12:42',423294,'/products'),
(1052258,'2015-01-19 11:12:50',423299,'/lander-3'),
(1052259,'2015-01-19 11:14:26',423300,'/lander-5'),
(1052260,'2015-01-19 11:14:49',423301,'/lander-5'),
(1052261,'2015-01-19 11:14:54',423291,'/cart'),
(1052262,'2015-01-19 11:14:57',423299,'/products'),
(1052263,'2015-01-19 11:15:08',423294,'/the-original-mr-fuzzy'),
(1052264,'2015-01-19 11:15:17',423293,'/the-forever-love-bear'),
(1052265,'2015-01-19 11:15:32',423301,'/products'),
(1052266,'2015-01-19 11:15:32',423302,'/lander-5'),
(1052267,'2015-01-19 11:15:48',423295,'/the-original-mr-fuzzy'),
(1052268,'2015-01-19 11:16:13',423296,'/products'),
(1052269,'2015-01-19 11:16:45',423303,'/lander-5'),
(1052270,'2015-01-19 11:17:13',423304,'/home'),
(1052271,'2015-01-19 11:17:18',423298,'/products'),
(1052272,'2015-01-19 11:17:31',423295,'/cart'),
(1052273,'2015-01-19 11:17:34',423296,'/the-original-mr-fuzzy'),
(1052274,'2015-01-19 11:17:41',423291,'/shipping'),
(1052275,'2015-01-19 11:17:43',423297,'/products'),
(1052276,'2015-01-19 11:18:00',423297,'/the-original-mr-fuzzy'),
(1052277,'2015-01-19 11:18:51',423298,'/the-original-mr-fuzzy'),
(1052278,'2015-01-19 11:18:58',423302,'/products'),
(1052279,'2015-01-19 11:19:13',423295,'/shipping'),
(1052280,'2015-01-19 11:19:25',423296,'/cart'),
(1052281,'2015-01-19 11:20:16',423305,'/lander-5'),
(1052282,'2015-01-19 11:20:30',423291,'/billing-2'),
(1052283,'2015-01-19 11:21:11',423302,'/the-original-mr-fuzzy'),
(1052284,'2015-01-19 11:21:39',423297,'/cart'),
(1052285,'2015-01-19 11:22:11',423306,'/lander-5'),
(1052286,'2015-01-19 11:22:31',423297,'/shipping'),
(1052287,'2015-01-19 11:22:32',423302,'/cart'),
(1052288,'2015-01-19 11:22:50',423296,'/shipping'),
(1052289,'2015-01-19 11:23:49',423307,'/home'),
(1052290,'2015-01-19 11:24:08',423291,'/thank-you-for-your-order'),
(1052291,'2015-01-19 11:24:13',423308,'/home'),
(1052292,'2015-01-19 11:24:37',423297,'/billing-2'),
(1052293,'2015-01-19 11:24:42',423309,'/lander-3'),
(1052294,'2015-01-19 11:25:19',423310,'/home'),
(1052295,'2015-01-19 11:25:36',423296,'/billing-2'),
(1052296,'2015-01-19 11:25:44',423305,'/products'),
(1052297,'2015-01-19 11:25:56',423311,'/lander-5'),
(1052298,'2015-01-19 11:26:41',423309,'/products'),
(1052299,'2015-01-19 11:27:04',423312,'/home'),
(1052300,'2015-01-19 11:27:09',423306,'/products'),
(1052301,'2015-01-19 11:27:18',423313,'/lander-3'),
(1052302,'2015-01-19 11:27:21',423314,'/lander-5'),
(1052303,'2015-01-19 11:27:32',423305,'/the-original-mr-fuzzy'),
(1052304,'2015-01-19 11:27:56',423297,'/thank-you-for-your-order'),
(1052305,'2015-01-19 11:27:57',423315,'/lander-3'),
(1052306,'2015-01-19 11:28:04',423310,'/products'),
(1052307,'2015-01-19 11:28:12',423316,'/lander-5'),
(1052308,'2015-01-19 11:28:32',423317,'/home'),
(1052309,'2015-01-19 11:28:33',423296,'/thank-you-for-your-order'),
(1052310,'2015-01-19 11:28:33',423308,'/products'),
(1052311,'2015-01-19 11:28:53',423308,'/the-birthday-sugar-panda'),
(1052312,'2015-01-19 11:29:08',423318,'/lander-5'),
(1052313,'2015-01-19 11:29:14',423306,'/the-original-mr-fuzzy'),
(1052314,'2015-01-19 11:30:15',423319,'/home'),
(1052315,'2015-01-19 11:30:22',423311,'/products'),
(1052316,'2015-01-19 11:30:42',423309,'/the-original-mr-fuzzy'),
(1052317,'2015-01-19 11:31:32',423311,'/the-birthday-sugar-panda'),
(1052318,'2015-01-19 11:31:53',423306,'/cart'),
(1052319,'2015-01-19 11:31:55',423318,'/products'),
(1052320,'2015-01-19 11:31:59',423314,'/products'),
(1052321,'2015-01-19 11:32:02',423313,'/products'),
(1052322,'2015-01-19 11:32:15',423316,'/products'),
(1052323,'2015-01-19 11:32:49',423306,'/shipping'),
(1052324,'2015-01-19 11:33:24',423319,'/products'),
(1052325,'2015-01-19 11:33:40',423320,'/home'),
(1052326,'2015-01-19 11:34:23',423314,'/the-forever-love-bear'),
(1052327,'2015-01-19 11:34:43',423306,'/billing-2'),
(1052328,'2015-01-19 11:36:03',423316,'/the-original-mr-fuzzy'),
(1052329,'2015-01-19 11:36:07',423319,'/the-original-mr-fuzzy'),
(1052330,'2015-01-19 11:36:26',423321,'/home'),
(1052331,'2015-01-19 11:37:38',423319,'/cart'),
(1052332,'2015-01-19 11:37:47',423322,'/lander-5'),
(1052333,'2015-01-19 11:38:18',423323,'/lander-5'),
(1052334,'2015-01-19 11:38:43',423324,'/lander-5'),
(1052335,'2015-01-19 11:39:09',423325,'/home'),
(1052336,'2015-01-19 11:39:21',423319,'/shipping'),
(1052337,'2015-01-19 11:40:06',423326,'/lander-5'),
(1052338,'2015-01-19 11:40:09',423323,'/products'),
(1052339,'2015-01-19 11:40:40',423323,'/the-birthday-sugar-panda'),
(1052340,'2015-01-19 11:40:46',423321,'/products'),
(1052341,'2015-01-19 11:41:59',423327,'/lander-5'),
(1052342,'2015-01-19 11:42:07',423328,'/lander-5'),
(1052343,'2015-01-19 11:42:12',423319,'/billing-2'),
(1052344,'2015-01-19 11:42:14',423322,'/products'),
(1052345,'2015-01-19 11:42:43',423321,'/the-birthday-sugar-panda'),
(1052346,'2015-01-19 11:42:45',423328,'/products'),
(1052347,'2015-01-19 11:43:33',423322,'/the-original-mr-fuzzy'),
(1052348,'2015-01-19 11:43:45',423329,'/home'),
(1052349,'2015-01-19 11:44:24',423329,'/products'),
(1052350,'2015-01-19 11:44:29',423330,'/lander-5'),
(1052351,'2015-01-19 11:45:13',423331,'/home'),
(1052352,'2015-01-19 11:45:23',423330,'/products'),
(1052353,'2015-01-19 11:45:30',423322,'/cart'),
(1052354,'2015-01-19 11:45:33',423321,'/cart'),
(1052355,'2015-01-19 11:45:33',423328,'/the-forever-love-bear'),
(1052356,'2015-01-19 11:47:24',423321,'/shipping'),
(1052357,'2015-01-19 11:47:45',423329,'/the-hudson-river-mini-bear'),
(1052358,'2015-01-19 11:48:55',423332,'/lander-5'),
(1052359,'2015-01-19 11:49:04',423330,'/the-original-mr-fuzzy'),
(1052360,'2015-01-19 11:49:27',423333,'/lander-3'),
(1052361,'2015-01-19 11:50:16',423334,'/lander-5'),
(1052362,'2015-01-19 11:50:37',423335,'/lander-5'),
(1052363,'2015-01-19 11:50:48',423336,'/lander-3'),
(1052364,'2015-01-19 11:51:33',423337,'/home'),
(1052365,'2015-01-19 11:51:52',423332,'/products'),
(1052366,'2015-01-19 11:55:19',423338,'/lander-3'),
(1052367,'2015-01-19 11:55:35',423332,'/the-original-mr-fuzzy'),
(1052368,'2015-01-19 11:55:57',423339,'/home'),
(1052369,'2015-01-19 11:57:12',423337,'/products'),
(1052370,'2015-01-19 11:57:22',423340,'/lander-5'),
(1052371,'2015-01-19 11:57:52',423341,'/lander-3'),
(1052372,'2015-01-19 11:58:59',423342,'/home'),
(1052373,'2015-01-19 11:59:40',423340,'/products'),
(1052374,'2015-01-19 12:00:03',423343,'/home'),
(1052375,'2015-01-19 12:00:04',423337,'/the-original-mr-fuzzy'),
(1052376,'2015-01-19 12:00:51',423337,'/cart'),
(1052377,'2015-01-19 12:01:29',423339,'/products'),
(1052378,'2015-01-19 12:02:32',423341,'/products'),
(1052379,'2015-01-19 12:02:32',423343,'/products'),
(1052380,'2015-01-19 12:02:35',423340,'/the-original-mr-fuzzy'),
(1052381,'2015-01-19 12:03:42',423344,'/home'),
(1052382,'2015-01-19 12:03:51',423341,'/the-original-mr-fuzzy'),
(1052383,'2015-01-19 12:03:54',423340,'/cart'),
(1052384,'2015-01-19 12:04:34',423343,'/the-original-mr-fuzzy'),
(1052385,'2015-01-19 12:04:37',423337,'/shipping'),
(1052386,'2015-01-19 12:05:15',423345,'/lander-5'),
(1052387,'2015-01-19 12:05:59',423346,'/home'),
(1052388,'2015-01-19 12:06:56',423347,'/home'),
(1052389,'2015-01-19 12:07:01',423348,'/lander-5'),
(1052390,'2015-01-19 12:07:11',423349,'/lander-5'),
(1052391,'2015-01-19 12:07:20',423350,'/lander-5'),
(1052392,'2015-01-19 12:07:53',423351,'/home'),
(1052393,'2015-01-19 12:07:59',423352,'/lander-5'),
(1052394,'2015-01-19 12:08:21',423353,'/lander-5'),
(1052395,'2015-01-19 12:08:22',423343,'/cart'),
(1052396,'2015-01-19 12:08:25',423349,'/products'),
(1052397,'2015-01-19 12:08:37',423348,'/products'),
(1052398,'2015-01-19 12:09:09',423353,'/products'),
(1052399,'2015-01-19 12:09:20',423354,'/lander-5'),
(1052400,'2015-01-19 12:09:30',423349,'/the-original-mr-fuzzy'),
(1052401,'2015-01-19 12:09:47',423348,'/the-original-mr-fuzzy'),
(1052402,'2015-01-19 12:10:34',423343,'/shipping'),
(1052403,'2015-01-19 12:10:59',423353,'/the-forever-love-bear'),
(1052404,'2015-01-19 12:11:05',423355,'/home'),
(1052405,'2015-01-19 12:11:47',423356,'/home'),
(1052406,'2015-01-19 12:12:21',423355,'/products'),
(1052407,'2015-01-19 12:12:21',423357,'/lander-5'),
(1052408,'2015-01-19 12:12:22',423347,'/products'),
(1052409,'2015-01-19 12:12:24',423350,'/products'),
(1052410,'2015-01-19 12:12:32',423354,'/products'),
(1052411,'2015-01-19 12:12:50',423348,'/cart'),
(1052412,'2015-01-19 12:12:57',423343,'/billing-2'),
(1052413,'2015-01-19 12:13:12',423349,'/cart'),
(1052414,'2015-01-19 12:13:18',423352,'/products'),
(1052415,'2015-01-19 12:13:50',423349,'/shipping'),
(1052416,'2015-01-19 12:13:51',423352,'/the-original-mr-fuzzy'),
(1052417,'2015-01-19 12:13:51',423358,'/lander-5'),
(1052418,'2015-01-19 12:13:52',423347,'/the-forever-love-bear'),
(1052419,'2015-01-19 12:14:06',423350,'/the-forever-love-bear'),
(1052420,'2015-01-19 12:14:13',423359,'/home'),
(1052421,'2015-01-19 12:14:18',423360,'/lander-5'),
(1052422,'2015-01-19 12:14:21',423352,'/cart'),
(1052423,'2015-01-19 12:14:23',423356,'/products'),
(1052424,'2015-01-19 12:14:38',423357,'/products'),
(1052425,'2015-01-19 12:15:21',423354,'/the-hudson-river-mini-bear'),
(1052426,'2015-01-19 12:15:47',423348,'/shipping'),
(1052427,'2015-01-19 12:15:47',423350,'/cart'),
(1052428,'2015-01-19 12:15:50',423349,'/billing-2'),
(1052429,'2015-01-19 12:16:18',423355,'/the-original-mr-fuzzy'),
(1052430,'2015-01-19 12:16:35',423356,'/the-original-mr-fuzzy'),
(1052431,'2015-01-19 12:16:40',423360,'/products'),
(1052432,'2015-01-19 12:16:58',423350,'/shipping'),
(1052433,'2015-01-19 12:17:01',423355,'/cart'),
(1052434,'2015-01-19 12:17:15',423361,'/lander-5'),
(1052435,'2015-01-19 12:17:27',423350,'/billing-2'),
(1052436,'2015-01-19 12:17:34',423347,'/cart'),
(1052437,'2015-01-19 12:17:58',423357,'/the-original-mr-fuzzy'),
(1052438,'2015-01-19 12:18:02',423359,'/products'),
(1052439,'2015-01-19 12:18:03',423352,'/shipping'),
(1052440,'2015-01-19 12:18:08',423360,'/the-original-mr-fuzzy'),
(1052441,'2015-01-19 12:18:14',423358,'/products'),
(1052442,'2015-01-19 12:18:51',423348,'/billing-2'),
(1052443,'2015-01-19 12:19:14',423358,'/the-original-mr-fuzzy'),
(1052444,'2015-01-19 12:19:39',423357,'/cart'),
(1052445,'2015-01-19 12:19:56',423352,'/billing-2'),
(1052446,'2015-01-19 12:20:14',423349,'/thank-you-for-your-order'),
(1052447,'2015-01-19 12:20:33',423362,'/lander-3'),
(1052448,'2015-01-19 12:20:47',423348,'/thank-you-for-your-order'),
(1052449,'2015-01-19 12:21:02',423363,'/lander-3'),
(1052450,'2015-01-19 12:21:38',423359,'/the-hudson-river-mini-bear'),
(1052451,'2015-01-19 12:21:38',423364,'/home'),
(1052452,'2015-01-19 12:22:30',423365,'/home'),
(1052453,'2015-01-19 12:22:46',423364,'/products'),
(1052454,'2015-01-19 12:22:57',423366,'/lander-5'),
(1052455,'2015-01-19 12:23:06',423367,'/lander-5'),
(1052456,'2015-01-19 12:23:10',423368,'/lander-3'),
(1052457,'2015-01-19 12:23:30',423357,'/shipping'),
(1052458,'2015-01-19 12:23:30',423364,'/the-original-mr-fuzzy'),
(1052459,'2015-01-19 12:23:47',423359,'/cart'),
(1052460,'2015-01-19 12:23:57',423369,'/home'),
(1052461,'2015-01-19 12:24:00',423370,'/lander-3'),
(1052462,'2015-01-19 12:24:16',423362,'/products'),
(1052463,'2015-01-19 12:24:20',423371,'/lander-3'),
(1052464,'2015-01-19 12:25:05',423372,'/lander-5'),
(1052465,'2015-01-19 12:25:07',423373,'/home'),
(1052466,'2015-01-19 12:25:09',423352,'/thank-you-for-your-order'),
(1052467,'2015-01-19 12:25:19',423357,'/billing-2'),
(1052468,'2015-01-19 12:25:21',423371,'/products'),
(1052469,'2015-01-19 12:25:36',423372,'/products'),
(1052470,'2015-01-19 12:25:45',423371,'/the-hudson-river-mini-bear'),
(1052471,'2015-01-19 12:26:01',423366,'/products'),
(1052472,'2015-01-19 12:26:09',423374,'/lander-3'),
(1052473,'2015-01-19 12:27:24',423371,'/cart'),
(1052474,'2015-01-19 12:27:35',423373,'/products'),
(1052475,'2015-01-19 12:27:52',423368,'/products'),
(1052476,'2015-01-19 12:27:52',423375,'/lander-3'),
(1052477,'2015-01-19 12:27:55',423372,'/the-original-mr-fuzzy'),
(1052478,'2015-01-19 12:28:04',423374,'/products'),
(1052479,'2015-01-19 12:28:42',423376,'/home'),
(1052480,'2015-01-19 12:29:09',423368,'/the-original-mr-fuzzy'),
(1052481,'2015-01-19 12:29:24',423374,'/the-hudson-river-mini-bear'),
(1052482,'2015-01-19 12:29:25',423366,'/the-birthday-sugar-panda'),
(1052483,'2015-01-19 12:30:05',423376,'/products'),
(1052484,'2015-01-19 12:32:24',423377,'/lander-5'),
(1052485,'2015-01-19 12:32:54',423378,'/home'),
(1052486,'2015-01-19 12:33:55',423376,'/the-original-mr-fuzzy'),
(1052487,'2015-01-19 12:34:13',423379,'/lander-3'),
(1052488,'2015-01-19 12:34:23',423380,'/home'),
(1052489,'2015-01-19 12:35:20',423378,'/products'),
(1052490,'2015-01-19 12:35:21',423381,'/lander-5'),
(1052491,'2015-01-19 12:35:41',423382,'/lander-5'),
(1052492,'2015-01-19 12:35:42',423383,'/home'),
(1052493,'2015-01-19 12:36:13',423384,'/lander-5'),
(1052494,'2015-01-19 12:36:16',423385,'/home'),
(1052495,'2015-01-19 12:36:17',423378,'/the-original-mr-fuzzy'),
(1052496,'2015-01-19 12:36:31',423381,'/products'),
(1052497,'2015-01-19 12:36:41',423377,'/products'),
(1052498,'2015-01-19 12:38:20',423377,'/the-original-mr-fuzzy'),
(1052499,'2015-01-19 12:38:56',423383,'/products'),
(1052500,'2015-01-19 12:38:59',423386,'/lander-5'),
(1052501,'2015-01-19 12:39:21',423382,'/products'),
(1052502,'2015-01-19 12:39:42',423377,'/cart'),
(1052503,'2015-01-19 12:40:11',423383,'/the-birthday-sugar-panda'),
(1052504,'2015-01-19 12:40:11',423387,'/lander-5'),
(1052505,'2015-01-19 12:40:30',423381,'/the-hudson-river-mini-bear'),
(1052506,'2015-01-19 12:40:55',423388,'/lander-5'),
(1052507,'2015-01-19 12:41:25',423385,'/products'),
(1052508,'2015-01-19 12:41:31',423389,'/lander-5'),
(1052509,'2015-01-19 12:41:45',423390,'/lander-3'),
(1052510,'2015-01-19 12:41:59',423381,'/cart'),
(1052511,'2015-01-19 12:42:25',423383,'/cart'),
(1052512,'2015-01-19 12:42:39',423381,'/shipping'),
(1052513,'2015-01-19 12:42:43',423391,'/home'),
(1052514,'2015-01-19 12:42:56',423382,'/the-original-mr-fuzzy'),
(1052515,'2015-01-19 12:43:00',423392,'/home'),
(1052516,'2015-01-19 12:43:28',423393,'/lander-5'),
(1052517,'2015-01-19 12:45:22',423387,'/products'),
(1052518,'2015-01-19 12:45:26',423388,'/products'),
(1052519,'2015-01-19 12:45:31',423385,'/the-hudson-river-mini-bear'),
(1052520,'2015-01-19 12:45:43',423381,'/billing-2'),
(1052521,'2015-01-19 12:45:49',423382,'/cart'),
(1052522,'2015-01-19 12:46:11',423391,'/products'),
(1052523,'2015-01-19 12:46:13',423394,'/lander-5'),
(1052524,'2015-01-19 12:47:02',423395,'/lander-5'),
(1052525,'2015-01-19 12:47:16',423392,'/products'),
(1052526,'2015-01-19 12:47:35',423396,'/home'),
(1052527,'2015-01-19 12:47:38',423381,'/thank-you-for-your-order'),
(1052528,'2015-01-19 12:47:39',423385,'/cart'),
(1052529,'2015-01-19 12:47:48',423397,'/home'),
(1052530,'2015-01-19 12:47:58',423382,'/shipping'),
(1052531,'2015-01-19 12:48:27',423398,'/lander-5'),
(1052532,'2015-01-19 12:48:28',423395,'/products'),
(1052533,'2015-01-19 12:48:36',423387,'/the-original-mr-fuzzy'),
(1052534,'2015-01-19 12:48:47',423382,'/billing-2'),
(1052535,'2015-01-19 12:48:58',423385,'/shipping'),
(1052536,'2015-01-19 12:49:03',423388,'/the-original-mr-fuzzy'),
(1052537,'2015-01-19 12:49:20',423385,'/billing-2'),
(1052538,'2015-01-19 12:49:56',423391,'/the-birthday-sugar-panda'),
(1052539,'2015-01-19 12:50:00',423398,'/products'),
(1052540,'2015-01-19 12:50:19',423399,'/lander-5'),
(1052541,'2015-01-19 12:50:22',423400,'/home'),
(1052542,'2015-01-19 12:51:29',423401,'/lander-5'),
(1052543,'2015-01-19 12:51:32',423399,'/products'),
(1052544,'2015-01-19 12:51:41',423395,'/the-original-mr-fuzzy'),
(1052545,'2015-01-19 12:51:43',423385,'/thank-you-for-your-order'),
(1052546,'2015-01-19 12:51:49',423396,'/products'),
(1052547,'2015-01-19 12:52:34',423388,'/cart'),
(1052548,'2015-01-19 12:52:37',423382,'/thank-you-for-your-order'),
(1052549,'2015-01-19 12:53:05',423402,'/lander-5'),
(1052550,'2015-01-19 12:53:50',423403,'/lander-3'),
(1052551,'2015-01-19 12:54:14',423402,'/products'),
(1052552,'2015-01-19 12:54:15',423398,'/the-original-mr-fuzzy'),
(1052553,'2015-01-19 12:54:39',423404,'/home'),
(1052554,'2015-01-19 12:54:42',423405,'/home'),
(1052555,'2015-01-19 12:54:43',423401,'/products'),
(1052556,'2015-01-19 12:54:58',423406,'/lander-5'),
(1052557,'2015-01-19 12:55:09',423402,'/the-original-mr-fuzzy'),
(1052558,'2015-01-19 12:55:53',423388,'/shipping'),
(1052559,'2015-01-19 12:56:25',423396,'/the-birthday-sugar-panda'),
(1052560,'2015-01-19 12:56:37',423407,'/lander-5'),
(1052561,'2015-01-19 12:57:30',423401,'/the-original-mr-fuzzy'),
(1052562,'2015-01-19 12:57:43',423398,'/cart'),
(1052563,'2015-01-19 12:58:14',423403,'/products'),
(1052564,'2015-01-19 12:58:39',423403,'/the-original-mr-fuzzy'),
(1052565,'2015-01-19 12:59:10',423407,'/products'),
(1052566,'2015-01-19 12:59:15',423408,'/lander-5'),
(1052567,'2015-01-19 12:59:19',423398,'/shipping'),
(1052568,'2015-01-19 12:59:43',423406,'/products'),
(1052569,'2015-01-19 13:00:14',423409,'/home'),
(1052570,'2015-01-19 13:01:18',423398,'/billing-2'),
(1052571,'2015-01-19 13:01:32',423408,'/products'),
(1052572,'2015-01-19 13:01:49',423410,'/lander-3'),
(1052573,'2015-01-19 13:01:53',423407,'/the-forever-love-bear'),
(1052574,'2015-01-19 13:02:05',423409,'/products'),
(1052575,'2015-01-19 13:02:44',423410,'/products'),
(1052576,'2015-01-19 13:03:13',423406,'/the-original-mr-fuzzy'),
(1052577,'2015-01-19 13:03:29',423409,'/the-original-mr-fuzzy'),
(1052578,'2015-01-19 13:04:22',423408,'/the-hudson-river-mini-bear'),
(1052579,'2015-01-19 13:04:23',423411,'/lander-5'),
(1052580,'2015-01-19 13:04:35',423412,'/lander-5'),
(1052581,'2015-01-19 13:04:39',423407,'/cart'),
(1052582,'2015-01-19 13:05:21',423410,'/the-original-mr-fuzzy'),
(1052583,'2015-01-19 13:05:29',423413,'/home'),
(1052584,'2015-01-19 13:05:56',423407,'/shipping'),
(1052585,'2015-01-19 13:06:23',423398,'/thank-you-for-your-order'),
(1052586,'2015-01-19 13:06:47',423414,'/home'),
(1052587,'2015-01-19 13:07:20',423408,'/cart'),
(1052588,'2015-01-19 13:07:37',423415,'/home'),
(1052589,'2015-01-19 13:08:05',423416,'/home'),
(1052590,'2015-01-19 13:08:35',423413,'/products'),
(1052591,'2015-01-19 13:08:38',423408,'/shipping'),
(1052592,'2015-01-19 13:09:16',423417,'/lander-5'),
(1052593,'2015-01-19 13:10:15',423418,'/lander-3'),
(1052594,'2015-01-19 13:11:17',423408,'/billing-2'),
(1052595,'2015-01-19 13:12:27',423419,'/home'),
(1052596,'2015-01-19 13:12:43',423415,'/products'),
(1052597,'2015-01-19 13:12:47',423420,'/home'),
(1052598,'2015-01-19 13:12:50',423413,'/the-birthday-sugar-panda'),
(1052599,'2015-01-19 13:13:22',423408,'/thank-you-for-your-order'),
(1052600,'2015-01-19 13:14:01',423419,'/products'),
(1052601,'2015-01-19 13:14:42',423417,'/products'),
(1052602,'2015-01-19 13:15:18',423413,'/cart'),
(1052603,'2015-01-19 13:17:01',423415,'/the-original-mr-fuzzy'),
(1052604,'2015-01-19 13:17:37',423413,'/shipping'),
(1052605,'2015-01-19 13:17:58',423420,'/products'),
(1052606,'2015-01-19 13:18:45',423413,'/billing-2'),
(1052607,'2015-01-19 13:18:46',423417,'/the-birthday-sugar-panda'),
(1052608,'2015-01-19 13:18:50',423421,'/lander-3'),
(1052609,'2015-01-19 13:18:51',423422,'/home'),
(1052610,'2015-01-19 13:19:21',423423,'/home'),
(1052611,'2015-01-19 13:19:40',423424,'/home'),
(1052612,'2015-01-19 13:20:43',423420,'/the-original-mr-fuzzy'),
(1052613,'2015-01-19 13:20:52',423425,'/lander-3'),
(1052614,'2015-01-19 13:21:09',423426,'/lander-3'),
(1052615,'2015-01-19 13:21:12',423427,'/home'),
(1052616,'2015-01-19 13:21:14',423428,'/lander-5'),
(1052617,'2015-01-19 13:21:16',423422,'/products'),
(1052618,'2015-01-19 13:21:48',423417,'/cart'),
(1052619,'2015-01-19 13:22:37',423422,'/the-birthday-sugar-panda'),
(1052620,'2015-01-19 13:22:42',423429,'/lander-3'),
(1052621,'2015-01-19 13:23:05',423423,'/products'),
(1052622,'2015-01-19 13:23:13',423426,'/products'),
(1052623,'2015-01-19 13:23:24',423430,'/home'),
(1052624,'2015-01-19 13:23:38',423431,'/lander-3'),
(1052625,'2015-01-19 13:23:56',423421,'/products'),
(1052626,'2015-01-19 13:24:04',423432,'/lander-5'),
(1052627,'2015-01-19 13:24:20',423429,'/products'),
(1052628,'2015-01-19 13:24:26',423420,'/cart'),
(1052629,'2015-01-19 13:24:54',423433,'/lander-3'),
(1052630,'2015-01-19 13:25:01',423434,'/home'),
(1052631,'2015-01-19 13:25:12',423420,'/shipping'),
(1052632,'2015-01-19 13:25:14',423435,'/lander-5'),
(1052633,'2015-01-19 13:25:24',423430,'/products'),
(1052634,'2015-01-19 13:25:34',423417,'/shipping'),
(1052635,'2015-01-19 13:25:40',423428,'/products'),
(1052636,'2015-01-19 13:25:40',423432,'/products'),
(1052637,'2015-01-19 13:25:43',423423,'/the-original-mr-fuzzy'),
(1052638,'2015-01-19 13:26:01',423420,'/billing-2'),
(1052639,'2015-01-19 13:26:15',423431,'/products'),
(1052640,'2015-01-19 13:26:31',423428,'/the-original-mr-fuzzy'),
(1052641,'2015-01-19 13:26:46',423436,'/home'),
(1052642,'2015-01-19 13:26:49',423433,'/products'),
(1052643,'2015-01-19 13:26:50',423432,'/the-original-mr-fuzzy'),
(1052644,'2015-01-19 13:27:18',423428,'/cart'),
(1052645,'2015-01-19 13:27:27',423423,'/cart'),
(1052646,'2015-01-19 13:27:38',423437,'/home'),
(1052647,'2015-01-19 13:27:40',423426,'/the-original-mr-fuzzy'),
(1052648,'2015-01-19 13:27:58',423436,'/products'),
(1052649,'2015-01-19 13:28:20',423436,'/the-original-mr-fuzzy'),
(1052650,'2015-01-19 13:28:38',423428,'/shipping'),
(1052651,'2015-01-19 13:28:49',423417,'/billing-2'),
(1052652,'2015-01-19 13:29:19',423430,'/the-original-mr-fuzzy'),
(1052653,'2015-01-19 13:29:27',423435,'/products'),
(1052654,'2015-01-19 13:29:39',423438,'/home'),
(1052655,'2015-01-19 13:29:40',423434,'/products'),
(1052656,'2015-01-19 13:29:46',423431,'/the-original-mr-fuzzy'),
(1052657,'2015-01-19 13:29:51',423439,'/lander-3'),
(1052658,'2015-01-19 13:30:15',423432,'/cart'),
(1052659,'2015-01-19 13:30:23',423423,'/shipping'),
(1052660,'2015-01-19 13:30:33',423440,'/lander-5'),
(1052661,'2015-01-19 13:30:35',423437,'/products'),
(1052662,'2015-01-19 13:30:43',423433,'/the-birthday-sugar-panda'),
(1052663,'2015-01-19 13:30:50',423428,'/billing-2'),
(1052664,'2015-01-19 13:31:03',423441,'/lander-5'),
(1052665,'2015-01-19 13:31:17',423430,'/cart'),
(1052666,'2015-01-19 13:32:08',423434,'/the-birthday-sugar-panda'),
(1052667,'2015-01-19 13:32:14',423438,'/products'),
(1052668,'2015-01-19 13:32:42',423438,'/the-birthday-sugar-panda'),
(1052669,'2015-01-19 13:33:01',423441,'/products'),
(1052670,'2015-01-19 13:33:08',423423,'/billing-2'),
(1052671,'2015-01-19 13:33:19',423440,'/products'),
(1052672,'2015-01-19 13:33:19',423442,'/home'),
(1052673,'2015-01-19 13:33:36',423437,'/the-original-mr-fuzzy'),
(1052674,'2015-01-19 13:34:46',423439,'/products'),
(1052675,'2015-01-19 13:35:01',423443,'/lander-5'),
(1052676,'2015-01-19 13:35:16',423444,'/lander-5'),
(1052677,'2015-01-19 13:35:35',423434,'/cart'),
(1052678,'2015-01-19 13:35:43',423441,'/the-birthday-sugar-panda'),
(1052679,'2015-01-19 13:35:49',423445,'/lander-3'),
(1052680,'2015-01-19 13:36:41',423439,'/the-original-mr-fuzzy'),
(1052681,'2015-01-19 13:36:42',423434,'/shipping'),
(1052682,'2015-01-19 13:36:50',423440,'/the-birthday-sugar-panda'),
(1052683,'2015-01-19 13:37:40',423446,'/lander-5'),
(1052684,'2015-01-19 13:38:10',423423,'/thank-you-for-your-order'),
(1052685,'2015-01-19 13:39:02',423444,'/products'),
(1052686,'2015-01-19 13:39:05',423442,'/products'),
(1052687,'2015-01-19 13:39:09',423434,'/billing-2'),
(1052688,'2015-01-19 13:39:31',423447,'/lander-3'),
(1052689,'2015-01-19 13:39:47',423440,'/cart'),
(1052690,'2015-01-19 13:39:54',423448,'/lander-5'),
(1052691,'2015-01-19 13:39:55',423449,'/lander-5'),
(1052692,'2015-01-19 13:39:57',423444,'/the-hudson-river-mini-bear'),
(1052693,'2015-01-19 13:41:07',423450,'/lander-5'),
(1052694,'2015-01-19 13:41:26',423445,'/products'),
(1052695,'2015-01-19 13:41:40',423448,'/products'),
(1052696,'2015-01-19 13:41:49',423442,'/the-original-mr-fuzzy'),
(1052697,'2015-01-19 13:42:00',423445,'/the-original-mr-fuzzy'),
(1052698,'2015-01-19 13:42:09',423451,'/lander-5'),
(1052699,'2015-01-19 13:42:39',423452,'/lander-5'),
(1052700,'2015-01-19 13:42:54',423445,'/cart'),
(1052701,'2015-01-19 13:43:04',423448,'/the-original-mr-fuzzy'),
(1052702,'2015-01-19 13:43:15',423450,'/products'),
(1052703,'2015-01-19 13:43:20',423444,'/cart'),
(1052704,'2015-01-19 13:43:24',423446,'/products'),
(1052705,'2015-01-19 13:44:34',423444,'/shipping'),
(1052706,'2015-01-19 13:44:56',423453,'/lander-5'),
(1052707,'2015-01-19 13:44:57',423452,'/products'),
(1052708,'2015-01-19 13:45:10',423451,'/products'),
(1052709,'2015-01-19 13:45:17',423453,'/products'),
(1052710,'2015-01-19 13:45:25',423445,'/shipping'),
(1052711,'2015-01-19 13:45:35',423454,'/lander-3'),
(1052712,'2015-01-19 13:45:49',423442,'/cart'),
(1052713,'2015-01-19 13:45:52',423453,'/the-original-mr-fuzzy'),
(1052714,'2015-01-19 13:45:55',423455,'/home'),
(1052715,'2015-01-19 13:46:04',423448,'/cart'),
(1052716,'2015-01-19 13:46:16',423450,'/the-original-mr-fuzzy'),
(1052717,'2015-01-19 13:46:55',423451,'/the-birthday-sugar-panda'),
(1052718,'2015-01-19 13:47:09',423453,'/cart'),
(1052719,'2015-01-19 13:47:22',423456,'/home'),
(1052720,'2015-01-19 13:47:34',423457,'/home'),
(1052721,'2015-01-19 13:47:36',423446,'/the-forever-love-bear'),
(1052722,'2015-01-19 13:47:49',423445,'/billing-2'),
(1052723,'2015-01-19 13:48:15',423453,'/shipping'),
(1052724,'2015-01-19 13:48:26',423458,'/lander-5'),
(1052725,'2015-01-19 13:48:36',423448,'/shipping'),
(1052726,'2015-01-19 13:48:49',423446,'/cart'),
(1052727,'2015-01-19 13:48:49',423452,'/the-original-mr-fuzzy'),
(1052728,'2015-01-19 13:49:33',423459,'/home'),
(1052729,'2015-01-19 13:49:42',423457,'/products'),
(1052730,'2015-01-19 13:49:54',423453,'/billing-2'),
(1052731,'2015-01-19 13:50:11',423446,'/shipping'),
(1052732,'2015-01-19 13:50:31',423451,'/cart'),
(1052733,'2015-01-19 13:50:33',423459,'/products'),
(1052734,'2015-01-19 13:50:34',423445,'/thank-you-for-your-order'),
(1052735,'2015-01-19 13:51:01',423448,'/billing-2'),
(1052736,'2015-01-19 13:51:14',423455,'/products'),
(1052737,'2015-01-19 13:51:33',423459,'/the-forever-love-bear'),
(1052738,'2015-01-19 13:51:35',423446,'/billing-2'),
(1052739,'2015-01-19 13:51:37',423458,'/products'),
(1052740,'2015-01-19 13:51:47',423457,'/the-original-mr-fuzzy'),
(1052741,'2015-01-19 13:52:26',423460,'/home'),
(1052742,'2015-01-19 13:52:29',423459,'/cart'),
(1052743,'2015-01-19 13:52:37',423461,'/home'),
(1052744,'2015-01-19 13:53:07',423458,'/the-hudson-river-mini-bear'),
(1052745,'2015-01-19 13:53:35',423462,'/lander-5'),
(1052746,'2015-01-19 13:53:37',423459,'/shipping'),
(1052747,'2015-01-19 13:53:56',423463,'/lander-5'),
(1052748,'2015-01-19 13:53:58',423464,'/lander-3'),
(1052749,'2015-01-19 13:54:06',423461,'/products'),
(1052750,'2015-01-19 13:54:20',423448,'/thank-you-for-your-order'),
(1052751,'2015-01-19 13:54:20',423459,'/billing-2'),
(1052752,'2015-01-19 13:54:30',423465,'/home'),
(1052753,'2015-01-19 13:54:39',423460,'/products'),
(1052754,'2015-01-19 13:54:50',423466,'/home'),
(1052755,'2015-01-19 13:54:55',423460,'/the-original-mr-fuzzy'),
(1052756,'2015-01-19 13:55:21',423460,'/cart'),
(1052757,'2015-01-19 13:55:26',423467,'/lander-3'),
(1052758,'2015-01-19 13:55:35',423455,'/the-birthday-sugar-panda'),
(1052759,'2015-01-19 13:55:37',423458,'/cart'),
(1052760,'2015-01-19 13:55:55',423466,'/products'),
(1052761,'2015-01-19 13:56:25',423463,'/products'),
(1052762,'2015-01-19 13:56:51',423459,'/thank-you-for-your-order'),
(1052763,'2015-01-19 13:57:21',423460,'/shipping'),
(1052764,'2015-01-19 13:57:28',423464,'/products'),
(1052765,'2015-01-19 13:58:32',423460,'/billing-2'),
(1052766,'2015-01-19 13:58:54',423463,'/the-original-mr-fuzzy'),
(1052767,'2015-01-19 13:59:44',423465,'/products'),
(1052768,'2015-01-19 14:00:01',423464,'/the-original-mr-fuzzy'),
(1052769,'2015-01-19 14:00:22',423465,'/the-forever-love-bear'),
(1052770,'2015-01-19 14:00:41',423460,'/thank-you-for-your-order'),
(1052771,'2015-01-19 14:02:36',423464,'/cart'),
(1052772,'2015-01-19 14:02:44',423468,'/lander-5'),
(1052773,'2015-01-19 14:06:11',423469,'/lander-5'),
(1052774,'2015-01-19 14:07:15',423470,'/home'),
(1052775,'2015-01-19 14:07:57',423471,'/lander-3'),
(1052776,'2015-01-19 14:09:53',423471,'/products'),
(1052777,'2015-01-19 14:10:11',423472,'/lander-3'),
(1052778,'2015-01-19 14:10:35',423471,'/the-original-mr-fuzzy'),
(1052779,'2015-01-19 14:11:27',423473,'/lander-5'),
(1052780,'2015-01-19 14:11:57',423474,'/lander-5'),
(1052781,'2015-01-19 14:12:05',423470,'/products'),
(1052782,'2015-01-19 14:13:17',423475,'/lander-3'),
(1052783,'2015-01-19 14:14:37',423474,'/products'),
(1052784,'2015-01-19 14:15:35',423474,'/the-hudson-river-mini-bear'),
(1052785,'2015-01-19 14:15:38',423473,'/products'),
(1052786,'2015-01-19 14:16:11',423470,'/the-forever-love-bear'),
(1052787,'2015-01-19 14:19:27',423476,'/lander-3'),
(1052788,'2015-01-19 14:19:34',423474,'/cart'),
(1052789,'2015-01-19 14:19:50',423473,'/the-original-mr-fuzzy'),
(1052790,'2015-01-19 14:20:55',423477,'/lander-5'),
(1052791,'2015-01-19 14:21:46',423478,'/lander-3'),
(1052792,'2015-01-19 14:21:50',423479,'/home'),
(1052793,'2015-01-19 14:22:04',423480,'/home'),
(1052794,'2015-01-19 14:22:16',423474,'/shipping'),
(1052795,'2015-01-19 14:22:50',423474,'/billing-2'),
(1052796,'2015-01-19 14:23:05',423479,'/products'),
(1052797,'2015-01-19 14:23:06',423481,'/lander-5'),
(1052798,'2015-01-19 14:23:43',423473,'/cart'),
(1052799,'2015-01-19 14:24:40',423482,'/home'),
(1052800,'2015-01-19 14:25:01',423478,'/products'),
(1052801,'2015-01-19 14:25:26',423474,'/thank-you-for-your-order'),
(1052802,'2015-01-19 14:25:28',423483,'/home'),
(1052803,'2015-01-19 14:26:49',423484,'/home'),
(1052804,'2015-01-19 14:27:54',423484,'/products'),
(1052805,'2015-01-19 14:29:02',423485,'/lander-5'),
(1052806,'2015-01-19 14:29:02',423486,'/home'),
(1052807,'2015-01-19 14:29:09',423487,'/lander-5'),
(1052808,'2015-01-19 14:29:12',423488,'/lander-5'),
(1052809,'2015-01-19 14:29:12',423489,'/lander-5'),
(1052810,'2015-01-19 14:29:32',423490,'/home'),
(1052811,'2015-01-19 14:30:32',423491,'/lander-5'),
(1052812,'2015-01-19 14:30:40',423492,'/lander-5'),
(1052813,'2015-01-19 14:30:57',423490,'/products'),
(1052814,'2015-01-19 14:31:06',423489,'/products'),
(1052815,'2015-01-19 14:31:56',423489,'/the-hudson-river-mini-bear'),
(1052816,'2015-01-19 14:31:59',423490,'/the-original-mr-fuzzy'),
(1052817,'2015-01-19 14:32:21',423493,'/lander-5'),
(1052818,'2015-01-19 14:32:29',423494,'/lander-5'),
(1052819,'2015-01-19 14:32:30',423490,'/cart'),
(1052820,'2015-01-19 14:33:30',423495,'/lander-5'),
(1052821,'2015-01-19 14:34:06',423496,'/home'),
(1052822,'2015-01-19 14:34:11',423497,'/lander-5'),
(1052823,'2015-01-19 14:34:19',423498,'/home'),
(1052824,'2015-01-19 14:34:38',423499,'/lander-5'),
(1052825,'2015-01-19 14:35:05',423498,'/products'),
(1052826,'2015-01-19 14:35:11',423500,'/home'),
(1052827,'2015-01-19 14:35:36',423498,'/the-original-mr-fuzzy'),
(1052828,'2015-01-19 14:36:03',423490,'/shipping'),
(1052829,'2015-01-19 14:36:33',423501,'/home'),
(1052830,'2015-01-19 14:37:02',423493,'/products'),
(1052831,'2015-01-19 14:37:24',423497,'/products'),
(1052832,'2015-01-19 14:37:45',423502,'/lander-5'),
(1052833,'2015-01-19 14:37:52',423490,'/billing-2'),
(1052834,'2015-01-19 14:38:16',423499,'/products'),
(1052835,'2015-01-19 14:38:41',423490,'/thank-you-for-your-order'),
(1052836,'2015-01-19 14:39:03',423502,'/products'),
(1052837,'2015-01-19 14:39:25',423503,'/home'),
(1052838,'2015-01-19 14:39:26',423493,'/the-original-mr-fuzzy'),
(1052839,'2015-01-19 14:39:31',423501,'/products'),
(1052840,'2015-01-19 14:39:53',423504,'/home'),
(1052841,'2015-01-19 14:40:01',423505,'/home'),
(1052842,'2015-01-19 14:40:36',423493,'/cart'),
(1052843,'2015-01-19 14:41:05',423499,'/the-original-mr-fuzzy'),
(1052844,'2015-01-19 14:41:09',423506,'/home'),
(1052845,'2015-01-19 14:41:39',423497,'/the-original-mr-fuzzy'),
(1052846,'2015-01-19 14:41:48',423507,'/home'),
(1052847,'2015-01-19 14:42:35',423508,'/lander-5'),
(1052848,'2015-01-19 14:42:48',423503,'/products'),
(1052849,'2015-01-19 14:42:55',423509,'/lander-3'),
(1052850,'2015-01-19 14:42:59',423501,'/the-original-mr-fuzzy'),
(1052851,'2015-01-19 14:43:16',423502,'/the-original-mr-fuzzy'),
(1052852,'2015-01-19 14:43:59',423504,'/products'),
(1052853,'2015-01-19 14:44:25',423503,'/the-original-mr-fuzzy'),
(1052854,'2015-01-19 14:45:12',423503,'/cart'),
(1052855,'2015-01-19 14:45:30',423497,'/cart'),
(1052856,'2015-01-19 14:47:41',423497,'/shipping'),
(1052857,'2015-01-19 14:47:58',423504,'/the-original-mr-fuzzy'),
(1052858,'2015-01-19 14:48:44',423503,'/shipping'),
(1052859,'2015-01-19 14:48:46',423510,'/lander-5'),
(1052860,'2015-01-19 14:48:56',423497,'/billing-2'),
(1052861,'2015-01-19 14:49:54',423497,'/thank-you-for-your-order'),
(1052862,'2015-01-19 14:50:51',423504,'/cart'),
(1052863,'2015-01-19 14:51:08',423511,'/lander-3'),
(1052864,'2015-01-19 14:51:50',423510,'/products'),
(1052865,'2015-01-19 14:51:50',423512,'/lander-5'),
(1052866,'2015-01-19 14:52:02',423513,'/home'),
(1052867,'2015-01-19 14:53:01',423514,'/lander-5'),
(1052868,'2015-01-19 14:53:16',423512,'/products'),
(1052869,'2015-01-19 14:53:25',423510,'/the-original-mr-fuzzy'),
(1052870,'2015-01-19 14:53:41',423515,'/lander-5'),
(1052871,'2015-01-19 14:54:04',423516,'/lander-5'),
(1052872,'2015-01-19 14:54:06',423510,'/cart'),
(1052873,'2015-01-19 14:54:26',423504,'/shipping'),
(1052874,'2015-01-19 14:55:03',423514,'/products'),
(1052875,'2015-01-19 14:55:44',423517,'/lander-3'),
(1052876,'2015-01-19 14:55:49',423513,'/products'),
(1052877,'2015-01-19 14:57:30',423510,'/shipping'),
(1052878,'2015-01-19 14:57:59',423510,'/billing-2'),
(1052879,'2015-01-19 14:58:08',423518,'/lander-3'),
(1052880,'2015-01-19 14:58:31',423517,'/products'),
(1052881,'2015-01-19 14:59:36',423514,'/the-original-mr-fuzzy'),
(1052882,'2015-01-19 14:59:37',423519,'/home'),
(1052883,'2015-01-19 14:59:38',423520,'/home'),
(1052884,'2015-01-19 14:59:49',423510,'/thank-you-for-your-order'),
(1052885,'2015-01-19 15:01:28',423521,'/home'),
(1052886,'2015-01-19 15:02:06',423522,'/lander-3'),
(1052887,'2015-01-19 15:02:38',423522,'/products'),
(1052888,'2015-01-19 15:02:59',423517,'/the-original-mr-fuzzy'),
(1052889,'2015-01-19 15:04:40',423517,'/cart'),
(1052890,'2015-01-19 15:04:47',423522,'/the-original-mr-fuzzy'),
(1052891,'2015-01-19 15:04:53',423521,'/products'),
(1052892,'2015-01-19 15:04:54',423523,'/lander-5'),
(1052893,'2015-01-19 15:06:09',423524,'/home'),
(1052894,'2015-01-19 15:06:14',423525,'/lander-3'),
(1052895,'2015-01-19 15:06:59',423517,'/shipping'),
(1052896,'2015-01-19 15:07:29',423526,'/home'),
(1052897,'2015-01-19 15:08:22',423527,'/home'),
(1052898,'2015-01-19 15:08:23',423523,'/products'),
(1052899,'2015-01-19 15:08:56',423521,'/the-birthday-sugar-panda'),
(1052900,'2015-01-19 15:08:57',423528,'/home'),
(1052901,'2015-01-19 15:09:29',423529,'/lander-5'),
(1052902,'2015-01-19 15:09:29',423530,'/home'),
(1052903,'2015-01-19 15:10:46',423524,'/products'),
(1052904,'2015-01-19 15:11:05',423531,'/lander-5'),
(1052905,'2015-01-19 15:11:38',423532,'/lander-5'),
(1052906,'2015-01-19 15:12:12',423528,'/products'),
(1052907,'2015-01-19 15:13:34',423524,'/the-birthday-sugar-panda'),
(1052908,'2015-01-19 15:14:27',423529,'/products'),
(1052909,'2015-01-19 15:15:04',423528,'/the-original-mr-fuzzy'),
(1052910,'2015-01-19 15:15:28',423533,'/lander-5'),
(1052911,'2015-01-19 15:15:42',423529,'/the-hudson-river-mini-bear'),
(1052912,'2015-01-19 15:15:53',423524,'/cart'),
(1052913,'2015-01-19 15:16:06',423534,'/home'),
(1052914,'2015-01-19 15:16:29',423535,'/lander-5'),
(1052915,'2015-01-19 15:16:46',423536,'/lander-5'),
(1052916,'2015-01-19 15:16:56',423524,'/shipping'),
(1052917,'2015-01-19 15:18:08',423524,'/billing-2'),
(1052918,'2015-01-19 15:18:08',423529,'/cart'),
(1052919,'2015-01-19 15:18:44',423537,'/lander-3'),
(1052920,'2015-01-19 15:18:46',423538,'/lander-5'),
(1052921,'2015-01-19 15:19:41',423529,'/shipping'),
(1052922,'2015-01-19 15:19:59',423539,'/home'),
(1052923,'2015-01-19 15:20:39',423540,'/home'),
(1052924,'2015-01-19 15:20:50',423539,'/products'),
(1052925,'2015-01-19 15:20:57',423533,'/products'),
(1052926,'2015-01-19 15:21:01',423541,'/lander-5'),
(1052927,'2015-01-19 15:21:02',423529,'/billing-2'),
(1052928,'2015-01-19 15:21:15',423537,'/products'),
(1052929,'2015-01-19 15:21:42',423539,'/the-original-mr-fuzzy'),
(1052930,'2015-01-19 15:22:39',423529,'/thank-you-for-your-order'),
(1052931,'2015-01-19 15:22:45',423538,'/products'),
(1052932,'2015-01-19 15:22:45',423542,'/home'),
(1052933,'2015-01-19 15:22:57',423543,'/lander-3'),
(1052934,'2015-01-19 15:23:07',423537,'/the-original-mr-fuzzy'),
(1052935,'2015-01-19 15:23:26',423544,'/lander-5'),
(1052936,'2015-01-19 15:23:45',423540,'/products'),
(1052937,'2015-01-19 15:23:50',423524,'/thank-you-for-your-order'),
(1052938,'2015-01-19 15:24:36',423542,'/products'),
(1052939,'2015-01-19 15:25:41',423542,'/the-original-mr-fuzzy'),
(1052940,'2015-01-19 15:26:08',423544,'/products'),
(1052941,'2015-01-19 15:26:16',423542,'/cart'),
(1052942,'2015-01-19 15:26:19',423545,'/lander-5'),
(1052943,'2015-01-19 15:26:24',423541,'/products'),
(1052944,'2015-01-19 15:26:40',423540,'/the-birthday-sugar-panda'),
(1052945,'2015-01-19 15:26:59',423544,'/the-original-mr-fuzzy'),
(1052946,'2015-01-19 15:27:22',423545,'/products'),
(1052947,'2015-01-19 15:27:48',423540,'/cart'),
(1052948,'2015-01-19 15:27:51',423546,'/lander-5'),
(1052949,'2015-01-19 15:28:08',423545,'/the-birthday-sugar-panda'),
(1052950,'2015-01-19 15:28:21',423542,'/shipping'),
(1052951,'2015-01-19 15:28:30',423540,'/shipping'),
(1052952,'2015-01-19 15:28:46',423547,'/lander-5'),
(1052953,'2015-01-19 15:29:18',423541,'/the-original-mr-fuzzy'),
(1052954,'2015-01-19 15:29:28',423545,'/cart'),
(1052955,'2015-01-19 15:29:53',423547,'/products'),
(1052956,'2015-01-19 15:30:11',423548,'/lander-5'),
(1052957,'2015-01-19 15:30:19',423545,'/shipping'),
(1052958,'2015-01-19 15:30:45',423549,'/home'),
(1052959,'2015-01-19 15:30:55',423541,'/cart'),
(1052960,'2015-01-19 15:31:14',423550,'/home'),
(1052961,'2015-01-19 15:31:16',423540,'/billing-2'),
(1052962,'2015-01-19 15:31:46',423546,'/products'),
(1052963,'2015-01-19 15:32:06',423551,'/lander-5'),
(1052964,'2015-01-19 15:32:07',423540,'/thank-you-for-your-order'),
(1052965,'2015-01-19 15:32:21',423552,'/home'),
(1052966,'2015-01-19 15:32:29',423547,'/the-original-mr-fuzzy'),
(1052967,'2015-01-19 15:32:48',423546,'/the-birthday-sugar-panda'),
(1052968,'2015-01-19 15:33:18',423547,'/cart'),
(1052969,'2015-01-19 15:33:23',423550,'/products'),
(1052970,'2015-01-19 15:33:47',423550,'/the-original-mr-fuzzy'),
(1052971,'2015-01-19 15:34:27',423548,'/products'),
(1052972,'2015-01-19 15:34:27',423552,'/products'),
(1052973,'2015-01-19 15:34:59',423551,'/products'),
(1052974,'2015-01-19 15:35:15',423548,'/the-original-mr-fuzzy'),
(1052975,'2015-01-19 15:36:22',423553,'/lander-5'),
(1052976,'2015-01-19 15:36:58',423553,'/products'),
(1052977,'2015-01-19 15:37:05',423550,'/cart'),
(1052978,'2015-01-19 15:38:47',423551,'/the-birthday-sugar-panda'),
(1052979,'2015-01-19 15:39:08',423554,'/lander-3'),
(1052980,'2015-01-19 15:39:31',423555,'/home'),
(1052981,'2015-01-19 15:41:13',423553,'/the-original-mr-fuzzy'),
(1052982,'2015-01-19 15:41:16',423554,'/products'),
(1052983,'2015-01-19 15:42:01',423554,'/the-original-mr-fuzzy'),
(1052984,'2015-01-19 15:43:32',423555,'/products'),
(1052985,'2015-01-19 15:44:09',423556,'/lander-5'),
(1052986,'2015-01-19 15:44:29',423557,'/lander-5'),
(1052987,'2015-01-19 15:45:48',423558,'/home'),
(1052988,'2015-01-19 15:47:12',423559,'/lander-5'),
(1052989,'2015-01-19 15:47:31',423560,'/lander-3'),
(1052990,'2015-01-19 15:47:33',423555,'/the-original-mr-fuzzy'),
(1052991,'2015-01-19 15:48:16',423561,'/home'),
(1052992,'2015-01-19 15:48:29',423562,'/home'),
(1052993,'2015-01-19 15:49:03',423562,'/products'),
(1052994,'2015-01-19 15:49:41',423563,'/home'),
(1052995,'2015-01-19 15:50:08',423564,'/home'),
(1052996,'2015-01-19 15:50:16',423555,'/cart'),
(1052997,'2015-01-19 15:50:32',423559,'/products'),
(1052998,'2015-01-19 15:50:57',423563,'/products'),
(1052999,'2015-01-19 15:50:59',423565,'/lander-5'),
(1053000,'2015-01-19 15:51:28',423555,'/shipping'),
(1053001,'2015-01-19 15:51:33',423562,'/the-original-mr-fuzzy'),
(1053002,'2015-01-19 15:51:41',423566,'/lander-5'),
(1053003,'2015-01-19 15:51:47',423561,'/products'),
(1053004,'2015-01-19 15:52:11',423555,'/billing-2'),
(1053005,'2015-01-19 15:52:17',423561,'/the-original-mr-fuzzy'),
(1053006,'2015-01-19 15:52:20',423567,'/lander-5'),
(1053007,'2015-01-19 15:52:22',423565,'/products'),
(1053008,'2015-01-19 15:52:29',423568,'/lander-5'),
(1053009,'2015-01-19 15:52:45',423561,'/cart'),
(1053010,'2015-01-19 15:52:54',423563,'/the-original-mr-fuzzy'),
(1053011,'2015-01-19 15:53:12',423569,'/lander-5'),
(1053012,'2015-01-19 15:53:20',423570,'/lander-5'),
(1053013,'2015-01-19 15:53:53',423571,'/lander-5'),
(1053014,'2015-01-19 15:54:14',423568,'/products'),
(1053015,'2015-01-19 15:54:27',423572,'/home'),
(1053016,'2015-01-19 15:54:38',423562,'/cart'),
(1053017,'2015-01-19 15:54:40',423573,'/home'),
(1053018,'2015-01-19 15:54:45',423574,'/lander-5'),
(1053019,'2015-01-19 15:54:51',423559,'/the-original-mr-fuzzy'),
(1053020,'2015-01-19 15:55:02',423569,'/products'),
(1053021,'2015-01-19 15:55:37',423562,'/shipping'),
(1053022,'2015-01-19 15:55:39',423574,'/products'),
(1053023,'2015-01-19 15:55:40',423575,'/lander-5'),
(1053024,'2015-01-19 15:55:53',423561,'/shipping'),
(1053025,'2015-01-19 15:56:01',423576,'/lander-5'),
(1053026,'2015-01-19 15:56:13',423555,'/thank-you-for-your-order'),
(1053027,'2015-01-19 15:56:13',423568,'/the-original-mr-fuzzy'),
(1053028,'2015-01-19 15:56:15',423577,'/lander-5'),
(1053029,'2015-01-19 15:56:25',423562,'/billing-2'),
(1053030,'2015-01-19 15:56:31',423578,'/lander-3'),
(1053031,'2015-01-19 15:57:15',423579,'/lander-3'),
(1053032,'2015-01-19 15:57:44',423580,'/lander-5'),
(1053033,'2015-01-19 15:57:50',423562,'/thank-you-for-your-order'),
(1053034,'2015-01-19 15:58:06',423581,'/lander-5'),
(1053035,'2015-01-19 15:58:07',423559,'/cart'),
(1053036,'2015-01-19 15:58:42',423582,'/home'),
(1053037,'2015-01-19 15:58:49',423569,'/the-original-mr-fuzzy'),
(1053038,'2015-01-19 15:59:08',423583,'/lander-5'),
(1053039,'2015-01-19 15:59:35',423574,'/the-original-mr-fuzzy'),
(1053040,'2015-01-19 16:00:07',423577,'/products'),
(1053041,'2015-01-19 16:00:17',423584,'/home'),
(1053042,'2015-01-19 16:01:13',423581,'/products'),
(1053043,'2015-01-19 16:01:28',423583,'/products'),
(1053044,'2015-01-19 16:01:55',423585,'/home'),
(1053045,'2015-01-19 16:02:38',423586,'/lander-3'),
(1053046,'2015-01-19 16:02:51',423581,'/the-original-mr-fuzzy'),
(1053047,'2015-01-19 16:02:57',423583,'/the-forever-love-bear'),
(1053048,'2015-01-19 16:03:44',423577,'/the-birthday-sugar-panda'),
(1053049,'2015-01-19 16:03:55',423587,'/home'),
(1053050,'2015-01-19 16:05:07',423585,'/products'),
(1053051,'2015-01-19 16:05:17',423588,'/home'),
(1053052,'2015-01-19 16:06:15',423589,'/lander-3'),
(1053053,'2015-01-19 16:07:23',423585,'/the-original-mr-fuzzy'),
(1053054,'2015-01-19 16:08:19',423587,'/products'),
(1053055,'2015-01-19 16:10:31',423587,'/the-birthday-sugar-panda'),
(1053056,'2015-01-19 16:11:01',423590,'/home'),
(1053057,'2015-01-19 16:11:37',423589,'/products'),
(1053058,'2015-01-19 16:11:52',423591,'/lander-5'),
(1053059,'2015-01-19 16:13:07',423592,'/home'),
(1053060,'2015-01-19 16:13:09',423587,'/cart'),
(1053061,'2015-01-19 16:13:22',423593,'/home'),
(1053062,'2015-01-19 16:13:51',423594,'/lander-3'),
(1053063,'2015-01-19 16:14:56',423595,'/home'),
(1053064,'2015-01-19 16:15:36',423589,'/the-original-mr-fuzzy'),
(1053065,'2015-01-19 16:15:54',423596,'/home'),
(1053066,'2015-01-19 16:16:04',423597,'/lander-3'),
(1053067,'2015-01-19 16:16:12',423590,'/products'),
(1053068,'2015-01-19 16:16:36',423597,'/products'),
(1053069,'2015-01-19 16:17:35',423596,'/products'),
(1053070,'2015-01-19 16:18:00',423598,'/home'),
(1053071,'2015-01-19 16:18:19',423596,'/the-original-mr-fuzzy'),
(1053072,'2015-01-19 16:18:32',423599,'/home'),
(1053073,'2015-01-19 16:19:20',423600,'/lander-5'),
(1053074,'2015-01-19 16:19:38',423599,'/products'),
(1053075,'2015-01-19 16:19:46',423598,'/products'),
(1053076,'2015-01-19 16:19:47',423597,'/the-original-mr-fuzzy'),
(1053077,'2015-01-19 16:19:54',423601,'/lander-5'),
(1053078,'2015-01-19 16:20:02',423595,'/products'),
(1053079,'2015-01-19 16:20:25',423590,'/the-original-mr-fuzzy'),
(1053080,'2015-01-19 16:20:50',423602,'/lander-3'),
(1053081,'2015-01-19 16:21:33',423597,'/cart'),
(1053082,'2015-01-19 16:21:47',423596,'/cart'),
(1053083,'2015-01-19 16:21:58',423603,'/lander-5'),
(1053084,'2015-01-19 16:23:22',423604,'/lander-3'),
(1053085,'2015-01-19 16:23:54',423605,'/home'),
(1053086,'2015-01-19 16:24:02',423599,'/the-original-mr-fuzzy'),
(1053087,'2015-01-19 16:24:08',423596,'/shipping'),
(1053088,'2015-01-19 16:24:13',423606,'/lander-3'),
(1053089,'2015-01-19 16:24:18',423607,'/lander-5'),
(1053090,'2015-01-19 16:24:21',423602,'/products'),
(1053091,'2015-01-19 16:24:21',423608,'/home'),
(1053092,'2015-01-19 16:24:22',423598,'/the-original-mr-fuzzy'),
(1053093,'2015-01-19 16:24:29',423609,'/home'),
(1053094,'2015-01-19 16:24:32',423595,'/the-original-mr-fuzzy'),
(1053095,'2015-01-19 16:25:06',423610,'/lander-5'),
(1053096,'2015-01-19 16:25:24',423608,'/products'),
(1053097,'2015-01-19 16:26:01',423598,'/cart'),
(1053098,'2015-01-19 16:26:33',423599,'/cart'),
(1053099,'2015-01-19 16:26:51',423611,'/lander-5'),
(1053100,'2015-01-19 16:27:19',423598,'/shipping'),
(1053101,'2015-01-19 16:27:30',423604,'/products'),
(1053102,'2015-01-19 16:27:53',423602,'/the-original-mr-fuzzy'),
(1053103,'2015-01-19 16:27:53',423612,'/lander-5'),
(1053104,'2015-01-19 16:27:57',423608,'/the-hudson-river-mini-bear'),
(1053105,'2015-01-19 16:28:11',423613,'/home'),
(1053106,'2015-01-19 16:28:47',423598,'/billing-2'),
(1053107,'2015-01-19 16:28:53',423609,'/products'),
(1053108,'2015-01-19 16:29:14',423599,'/shipping'),
(1053109,'2015-01-19 16:29:28',423605,'/products'),
(1053110,'2015-01-19 16:29:42',423614,'/home'),
(1053111,'2015-01-19 16:29:56',423615,'/home'),
(1053112,'2015-01-19 16:30:11',423616,'/home'),
(1053113,'2015-01-19 16:30:46',423615,'/products'),
(1053114,'2015-01-19 16:30:47',423605,'/the-hudson-river-mini-bear'),
(1053115,'2015-01-19 16:30:58',423599,'/billing-2'),
(1053116,'2015-01-19 16:31:27',423602,'/cart'),
(1053117,'2015-01-19 16:31:40',423617,'/lander-5'),
(1053118,'2015-01-19 16:31:42',423604,'/the-original-mr-fuzzy'),
(1053119,'2015-01-19 16:31:44',423618,'/lander-3'),
(1053120,'2015-01-19 16:32:11',423619,'/lander-3'),
(1053121,'2015-01-19 16:32:32',423605,'/cart'),
(1053122,'2015-01-19 16:32:45',423619,'/products'),
(1053123,'2015-01-19 16:32:45',423620,'/home'),
(1053124,'2015-01-19 16:32:50',423618,'/products'),
(1053125,'2015-01-19 16:32:52',423621,'/lander-5'),
(1053126,'2015-01-19 16:33:01',423609,'/the-forever-love-bear'),
(1053127,'2015-01-19 16:33:01',423622,'/lander-5'),
(1053128,'2015-01-19 16:33:23',423615,'/the-original-mr-fuzzy'),
(1053129,'2015-01-19 16:33:39',423598,'/thank-you-for-your-order'),
(1053130,'2015-01-19 16:34:10',423618,'/the-original-mr-fuzzy'),
(1053131,'2015-01-19 16:34:16',423604,'/cart'),
(1053132,'2015-01-19 16:34:17',423616,'/products'),
(1053133,'2015-01-19 16:34:28',423623,'/home'),
(1053134,'2015-01-19 16:35:06',423618,'/cart'),
(1053135,'2015-01-19 16:35:08',423614,'/products'),
(1053136,'2015-01-19 16:35:17',423616,'/the-original-mr-fuzzy'),
(1053137,'2015-01-19 16:35:35',423624,'/lander-3'),
(1053138,'2015-01-19 16:36:09',423619,'/the-original-mr-fuzzy'),
(1053139,'2015-01-19 16:36:18',423604,'/shipping'),
(1053140,'2015-01-19 16:36:35',423625,'/lander-3'),
(1053141,'2015-01-19 16:36:49',423626,'/home'),
(1053142,'2015-01-19 16:37:19',423604,'/billing-2'),
(1053143,'2015-01-19 16:37:29',423627,'/home'),
(1053144,'2015-01-19 16:37:36',423618,'/shipping'),
(1053145,'2015-01-19 16:37:45',423623,'/products'),
(1053146,'2015-01-19 16:38:12',423620,'/products'),
(1053147,'2015-01-19 16:38:18',423624,'/products'),
(1053148,'2015-01-19 16:38:26',423628,'/lander-5'),
(1053149,'2015-01-19 16:38:40',423619,'/cart'),
(1053150,'2015-01-19 16:39:04',423614,'/the-birthday-sugar-panda'),
(1053151,'2015-01-19 16:39:21',423628,'/products'),
(1053152,'2015-01-19 16:39:39',423614,'/cart'),
(1053153,'2015-01-19 16:39:49',423629,'/lander-5'),
(1053154,'2015-01-19 16:40:28',423629,'/products'),
(1053155,'2015-01-19 16:40:39',423618,'/billing-2'),
(1053156,'2015-01-19 16:40:44',423624,'/the-original-mr-fuzzy'),
(1053157,'2015-01-19 16:40:48',423630,'/lander-3'),
(1053158,'2015-01-19 16:41:09',423631,'/home'),
(1053159,'2015-01-19 16:41:11',423604,'/thank-you-for-your-order'),
(1053160,'2015-01-19 16:41:26',423614,'/shipping'),
(1053161,'2015-01-19 16:41:38',423626,'/products'),
(1053162,'2015-01-19 16:41:53',423619,'/shipping'),
(1053163,'2015-01-19 16:41:59',423632,'/home'),
(1053164,'2015-01-19 16:42:06',423620,'/the-original-mr-fuzzy'),
(1053165,'2015-01-19 16:42:23',423623,'/the-birthday-sugar-panda'),
(1053166,'2015-01-19 16:42:24',423632,'/products'),
(1053167,'2015-01-19 16:42:47',423624,'/cart'),
(1053168,'2015-01-19 16:43:06',423633,'/lander-5'),
(1053169,'2015-01-19 16:43:24',423634,'/lander-5'),
(1053170,'2015-01-19 16:43:53',423614,'/billing-2'),
(1053171,'2015-01-19 16:43:53',423624,'/shipping'),
(1053172,'2015-01-19 16:43:55',423635,'/lander-3'),
(1053173,'2015-01-19 16:44:00',423626,'/the-hudson-river-mini-bear'),
(1053174,'2015-01-19 16:44:06',423636,'/lander-3'),
(1053175,'2015-01-19 16:44:15',423637,'/lander-3'),
(1053176,'2015-01-19 16:44:18',423633,'/products'),
(1053177,'2015-01-19 16:44:25',423618,'/thank-you-for-your-order'),
(1053178,'2015-01-19 16:44:30',423638,'/home'),
(1053179,'2015-01-19 16:45:23',423633,'/the-original-mr-fuzzy'),
(1053180,'2015-01-19 16:45:52',423636,'/products'),
(1053181,'2015-01-19 16:46:17',423626,'/cart'),
(1053182,'2015-01-19 16:46:34',423639,'/lander-5'),
(1053183,'2015-01-19 16:46:44',423632,'/the-original-mr-fuzzy'),
(1053184,'2015-01-19 16:46:52',423636,'/the-original-mr-fuzzy'),
(1053185,'2015-01-19 16:46:57',423638,'/products'),
(1053186,'2015-01-19 16:47:09',423640,'/home'),
(1053187,'2015-01-19 16:48:07',423614,'/thank-you-for-your-order'),
(1053188,'2015-01-19 16:48:25',423638,'/the-original-mr-fuzzy'),
(1053189,'2015-01-19 16:48:55',423626,'/shipping'),
(1053190,'2015-01-19 16:49:37',423638,'/cart'),
(1053191,'2015-01-19 16:49:51',423641,'/lander-5'),
(1053192,'2015-01-19 16:50:40',423626,'/billing-2'),
(1053193,'2015-01-19 16:51:13',423642,'/lander-3'),
(1053194,'2015-01-19 16:51:46',423643,'/home'),
(1053195,'2015-01-19 16:52:02',423638,'/shipping'),
(1053196,'2015-01-19 16:52:20',423643,'/products'),
(1053197,'2015-01-19 16:52:43',423641,'/products'),
(1053198,'2015-01-19 16:53:20',423644,'/lander-5'),
(1053199,'2015-01-19 16:54:01',423645,'/lander-5'),
(1053200,'2015-01-19 16:54:30',423646,'/lander-5'),
(1053201,'2015-01-19 16:55:10',423647,'/home'),
(1053202,'2015-01-19 16:55:12',423645,'/products'),
(1053203,'2015-01-19 16:56:15',423626,'/thank-you-for-your-order'),
(1053204,'2015-01-19 16:56:38',423644,'/products'),
(1053205,'2015-01-19 16:56:40',423648,'/lander-3'),
(1053206,'2015-01-19 16:56:47',423641,'/the-original-mr-fuzzy'),
(1053207,'2015-01-19 16:56:51',423649,'/lander-3'),
(1053208,'2015-01-19 16:57:11',423650,'/lander-5'),
(1053209,'2015-01-19 16:57:42',423651,'/lander-5'),
(1053210,'2015-01-19 16:58:05',423646,'/products'),
(1053211,'2015-01-19 16:58:09',423647,'/products'),
(1053212,'2015-01-19 16:58:21',423650,'/products'),
(1053213,'2015-01-19 16:58:51',423646,'/the-forever-love-bear'),
(1053214,'2015-01-19 16:59:07',423644,'/the-forever-love-bear'),
(1053215,'2015-01-19 16:59:32',423645,'/the-original-mr-fuzzy'),
(1053216,'2015-01-19 17:00:05',423652,'/home'),
(1053217,'2015-01-19 17:00:08',423645,'/cart'),
(1053218,'2015-01-19 17:00:55',423653,'/lander-5'),
(1053219,'2015-01-19 17:00:58',423651,'/products'),
(1053220,'2015-01-19 17:01:02',423654,'/home'),
(1053221,'2015-01-19 17:01:30',423644,'/cart'),
(1053222,'2015-01-19 17:01:30',423655,'/lander-5'),
(1053223,'2015-01-19 17:01:32',423650,'/the-original-mr-fuzzy'),
(1053224,'2015-01-19 17:01:34',423646,'/cart'),
(1053225,'2015-01-19 17:01:57',423647,'/the-birthday-sugar-panda'),
(1053226,'2015-01-19 17:02:09',423648,'/products'),
(1053227,'2015-01-19 17:02:14',423656,'/home'),
(1053228,'2015-01-19 17:02:31',423652,'/products'),
(1053229,'2015-01-19 17:03:10',423657,'/lander-5'),
(1053230,'2015-01-19 17:03:42',423658,'/lander-5'),
(1053231,'2015-01-19 17:03:58',423645,'/shipping'),
(1053232,'2015-01-19 17:04:26',423659,'/home'),
(1053233,'2015-01-19 17:04:50',423660,'/lander-3'),
(1053234,'2015-01-19 17:04:51',423661,'/lander-3'),
(1053235,'2015-01-19 17:04:58',423658,'/products'),
(1053236,'2015-01-19 17:05:10',423653,'/products'),
(1053237,'2015-01-19 17:05:19',423655,'/products'),
(1053238,'2015-01-19 17:05:21',423659,'/products'),
(1053239,'2015-01-19 17:05:54',423655,'/the-birthday-sugar-panda'),
(1053240,'2015-01-19 17:06:03',423659,'/the-original-mr-fuzzy'),
(1053241,'2015-01-19 17:06:08',423645,'/billing-2'),
(1053242,'2015-01-19 17:06:16',423658,'/the-original-mr-fuzzy'),
(1053243,'2015-01-19 17:06:40',423657,'/products'),
(1053244,'2015-01-19 17:06:47',423652,'/the-original-mr-fuzzy'),
(1053245,'2015-01-19 17:07:28',423656,'/products'),
(1053246,'2015-01-19 17:07:54',423653,'/the-original-mr-fuzzy'),
(1053247,'2015-01-19 17:09:58',423657,'/the-birthday-sugar-panda'),
(1053248,'2015-01-19 17:10:19',423658,'/cart'),
(1053249,'2015-01-19 17:10:58',423662,'/home'),
(1053250,'2015-01-19 17:11:07',423658,'/shipping'),
(1053251,'2015-01-19 17:11:45',423645,'/thank-you-for-your-order'),
(1053252,'2015-01-19 17:12:03',423663,'/home'),
(1053253,'2015-01-19 17:12:26',423664,'/lander-5'),
(1053254,'2015-01-19 17:13:10',423665,'/lander-5'),
(1053255,'2015-01-19 17:13:28',423658,'/billing-2'),
(1053256,'2015-01-19 17:13:53',423666,'/lander-3'),
(1053257,'2015-01-19 17:14:15',423663,'/products'),
(1053258,'2015-01-19 17:14:44',423667,'/lander-3'),
(1053259,'2015-01-19 17:14:52',423668,'/lander-5'),
(1053260,'2015-01-19 17:15:49',423669,'/home'),
(1053261,'2015-01-19 17:15:59',423670,'/home'),
(1053262,'2015-01-19 17:16:54',423671,'/home'),
(1053263,'2015-01-19 17:17:49',423672,'/home'),
(1053264,'2015-01-19 17:18:04',423663,'/the-original-mr-fuzzy'),
(1053265,'2015-01-19 17:18:38',423673,'/lander-5'),
(1053266,'2015-01-19 17:18:48',423663,'/cart'),
(1053267,'2015-01-19 17:20:01',423674,'/home'),
(1053268,'2015-01-19 17:20:17',423672,'/products'),
(1053269,'2015-01-19 17:20:31',423671,'/products'),
(1053270,'2015-01-19 17:21:46',423663,'/shipping'),
(1053271,'2015-01-19 17:22:34',423674,'/products'),
(1053272,'2015-01-19 17:23:42',423674,'/the-birthday-sugar-panda'),
(1053273,'2015-01-19 17:23:43',423663,'/billing-2'),
(1053274,'2015-01-19 17:23:58',423671,'/the-original-mr-fuzzy'),
(1053275,'2015-01-19 17:23:59',423675,'/lander-3'),
(1053276,'2015-01-19 17:24:17',423676,'/home'),
(1053277,'2015-01-19 17:25:47',423674,'/cart'),
(1053278,'2015-01-19 17:25:52',423677,'/home'),
(1053279,'2015-01-19 17:26:54',423678,'/home'),
(1053280,'2015-01-19 17:27:12',423679,'/home'),
(1053281,'2015-01-19 17:28:05',423680,'/home'),
(1053282,'2015-01-19 17:28:45',423675,'/products'),
(1053283,'2015-01-19 17:29:17',423681,'/home'),
(1053284,'2015-01-19 17:29:59',423682,'/lander-5'),
(1053285,'2015-01-19 17:30:49',423683,'/lander-5'),
(1053286,'2015-01-19 17:31:16',423684,'/lander-3'),
(1053287,'2015-01-19 17:31:24',423685,'/lander-3'),
(1053288,'2015-01-19 17:32:24',423686,'/lander-3'),
(1053289,'2015-01-19 17:32:38',423675,'/the-original-mr-fuzzy'),
(1053290,'2015-01-19 17:32:46',423685,'/products'),
(1053291,'2015-01-19 17:32:54',423687,'/home'),
(1053292,'2015-01-19 17:32:56',423684,'/products'),
(1053293,'2015-01-19 17:33:04',423688,'/lander-5'),
(1053294,'2015-01-19 17:33:05',423675,'/cart'),
(1053295,'2015-01-19 17:33:11',423689,'/lander-5'),
(1053296,'2015-01-19 17:33:25',423685,'/the-original-mr-fuzzy'),
(1053297,'2015-01-19 17:33:28',423690,'/lander-3'),
(1053298,'2015-01-19 17:34:30',423691,'/home'),
(1053299,'2015-01-19 17:35:26',423684,'/the-original-mr-fuzzy'),
(1053300,'2015-01-19 17:35:33',423688,'/products'),
(1053301,'2015-01-19 17:35:49',423686,'/products'),
(1053302,'2015-01-19 17:36:01',423689,'/products'),
(1053303,'2015-01-19 17:36:07',423692,'/lander-5'),
(1053304,'2015-01-19 17:37:42',423689,'/the-original-mr-fuzzy'),
(1053305,'2015-01-19 17:38:22',423684,'/cart'),
(1053306,'2015-01-19 17:39:37',423689,'/cart'),
(1053307,'2015-01-19 17:39:49',423693,'/lander-5'),
(1053308,'2015-01-19 17:39:51',423688,'/the-birthday-sugar-panda'),
(1053309,'2015-01-19 17:39:59',423691,'/products'),
(1053310,'2015-01-19 17:40:10',423694,'/home'),
(1053311,'2015-01-19 17:40:36',423692,'/products'),
(1053312,'2015-01-19 17:41:41',423693,'/products'),
(1053313,'2015-01-19 17:42:01',423695,'/lander-5'),
(1053314,'2015-01-19 17:43:06',423696,'/lander-5'),
(1053315,'2015-01-19 17:43:22',423693,'/the-original-mr-fuzzy'),
(1053316,'2015-01-19 17:43:50',423694,'/products'),
(1053317,'2015-01-19 17:44:02',423691,'/the-original-mr-fuzzy'),
(1053318,'2015-01-19 17:44:19',423694,'/the-original-mr-fuzzy'),
(1053319,'2015-01-19 17:44:24',423697,'/lander-3'),
(1053320,'2015-01-19 17:45:45',423695,'/products'),
(1053321,'2015-01-19 17:46:50',423698,'/lander-3'),
(1053322,'2015-01-19 17:46:59',423699,'/lander-5'),
(1053323,'2015-01-19 17:47:15',423700,'/lander-5'),
(1053324,'2015-01-19 17:47:17',423695,'/the-birthday-sugar-panda'),
(1053325,'2015-01-19 17:47:19',423701,'/home'),
(1053326,'2015-01-19 17:47:22',423693,'/cart'),
(1053327,'2015-01-19 17:48:18',423702,'/lander-3'),
(1053328,'2015-01-19 17:48:28',423703,'/home'),
(1053329,'2015-01-19 17:49:11',423704,'/lander-5'),
(1053330,'2015-01-19 17:49:24',423701,'/products'),
(1053331,'2015-01-19 17:51:31',423705,'/lander-5'),
(1053332,'2015-01-19 17:52:09',423700,'/products'),
(1053333,'2015-01-19 17:52:24',423706,'/lander-3'),
(1053334,'2015-01-19 17:52:48',423707,'/home'),
(1053335,'2015-01-19 17:53:42',423700,'/the-original-mr-fuzzy'),
(1053336,'2015-01-19 17:54:13',423708,'/home'),
(1053337,'2015-01-19 17:54:36',423709,'/lander-5'),
(1053338,'2015-01-19 17:54:50',423705,'/products'),
(1053339,'2015-01-19 17:54:50',423710,'/lander-3'),
(1053340,'2015-01-19 17:55:19',423711,'/lander-3'),
(1053341,'2015-01-19 17:55:39',423706,'/products'),
(1053342,'2015-01-19 17:56:31',423712,'/lander-3'),
(1053343,'2015-01-19 17:56:34',423710,'/products'),
(1053344,'2015-01-19 17:56:35',423700,'/cart'),
(1053345,'2015-01-19 17:57:44',423705,'/the-original-mr-fuzzy'),
(1053346,'2015-01-19 17:57:56',423700,'/shipping'),
(1053347,'2015-01-19 17:57:57',423707,'/products'),
(1053348,'2015-01-19 17:58:44',423707,'/the-original-mr-fuzzy'),
(1053349,'2015-01-19 17:58:59',423713,'/lander-5'),
(1053350,'2015-01-19 17:59:33',423708,'/products'),
(1053351,'2015-01-19 17:59:36',423709,'/products'),
(1053352,'2015-01-19 17:59:47',423705,'/cart'),
(1053353,'2015-01-19 17:59:50',423714,'/home'),
(1053354,'2015-01-19 17:59:52',423707,'/cart'),
(1053355,'2015-01-19 18:00:20',423700,'/billing-2'),
(1053356,'2015-01-19 18:00:35',423710,'/the-original-mr-fuzzy'),
(1053357,'2015-01-19 18:00:48',423707,'/shipping'),
(1053358,'2015-01-19 18:00:50',423705,'/shipping'),
(1053359,'2015-01-19 18:01:18',423715,'/lander-5'),
(1053360,'2015-01-19 18:01:28',423714,'/products'),
(1053361,'2015-01-19 18:01:29',423716,'/lander-3'),
(1053362,'2015-01-19 18:02:00',423717,'/lander-3'),
(1053363,'2015-01-19 18:02:02',423707,'/billing-2'),
(1053364,'2015-01-19 18:02:44',423709,'/the-original-mr-fuzzy'),
(1053365,'2015-01-19 18:03:00',423716,'/products'),
(1053366,'2015-01-19 18:03:21',423708,'/the-original-mr-fuzzy'),
(1053367,'2015-01-19 18:03:21',423713,'/products'),
(1053368,'2015-01-19 18:03:45',423705,'/billing-2'),
(1053369,'2015-01-19 18:04:55',423713,'/the-original-mr-fuzzy'),
(1053370,'2015-01-19 18:05:25',423709,'/cart'),
(1053371,'2015-01-19 18:05:53',423718,'/lander-5'),
(1053372,'2015-01-19 18:05:54',423714,'/the-original-mr-fuzzy'),
(1053373,'2015-01-19 18:05:56',423700,'/thank-you-for-your-order'),
(1053374,'2015-01-19 18:06:07',423708,'/cart'),
(1053375,'2015-01-19 18:06:22',423707,'/thank-you-for-your-order'),
(1053376,'2015-01-19 18:06:54',423716,'/the-forever-love-bear'),
(1053377,'2015-01-19 18:07:15',423708,'/shipping'),
(1053378,'2015-01-19 18:07:57',423709,'/shipping'),
(1053379,'2015-01-19 18:07:58',423716,'/cart'),
(1053380,'2015-01-19 18:08:11',423719,'/lander-3'),
(1053381,'2015-01-19 18:08:51',423720,'/home'),
(1053382,'2015-01-19 18:09:06',423719,'/products'),
(1053383,'2015-01-19 18:09:08',423705,'/thank-you-for-your-order'),
(1053384,'2015-01-19 18:09:27',423719,'/the-forever-love-bear'),
(1053385,'2015-01-19 18:10:10',423708,'/billing-2'),
(1053386,'2015-01-19 18:10:46',423720,'/products'),
(1053387,'2015-01-19 18:10:54',423718,'/products'),
(1053388,'2015-01-19 18:11:27',423721,'/home'),
(1053389,'2015-01-19 18:11:58',423720,'/the-birthday-sugar-panda'),
(1053390,'2015-01-19 18:12:29',423718,'/the-original-mr-fuzzy'),
(1053391,'2015-01-19 18:12:29',423720,'/cart'),
(1053392,'2015-01-19 18:13:36',423722,'/lander-3'),
(1053393,'2015-01-19 18:15:08',423708,'/thank-you-for-your-order'),
(1053394,'2015-01-19 18:15:52',423722,'/products'),
(1053395,'2015-01-19 18:16:08',423722,'/the-original-mr-fuzzy'),
(1053396,'2015-01-19 18:17:12',423723,'/home'),
(1053397,'2015-01-19 18:17:28',423724,'/lander-5'),
(1053398,'2015-01-19 18:17:35',423725,'/home'),
(1053399,'2015-01-19 18:18:47',423722,'/cart'),
(1053400,'2015-01-19 18:19:16',423724,'/products'),
(1053401,'2015-01-19 18:20:16',423726,'/lander-5'),
(1053402,'2015-01-19 18:20:30',423727,'/lander-3'),
(1053403,'2015-01-19 18:20:34',423722,'/shipping'),
(1053404,'2015-01-19 18:21:09',423724,'/the-original-mr-fuzzy'),
(1053405,'2015-01-19 18:24:27',423728,'/lander-5'),
(1053406,'2015-01-19 18:25:44',423729,'/lander-5'),
(1053407,'2015-01-19 18:26:57',423728,'/products'),
(1053408,'2015-01-19 18:28:31',423730,'/lander-5'),
(1053409,'2015-01-19 18:28:47',423731,'/lander-5'),
(1053410,'2015-01-19 18:29:05',423732,'/lander-3'),
(1053411,'2015-01-19 18:30:07',423733,'/lander-5'),
(1053412,'2015-01-19 18:30:15',423732,'/products'),
(1053413,'2015-01-19 18:30:55',423728,'/the-original-mr-fuzzy'),
(1053414,'2015-01-19 18:31:11',423734,'/lander-3'),
(1053415,'2015-01-19 18:32:13',423735,'/lander-3'),
(1053416,'2015-01-19 18:33:11',423730,'/products'),
(1053417,'2015-01-19 18:33:52',423730,'/the-birthday-sugar-panda'),
(1053418,'2015-01-19 18:34:21',423730,'/cart'),
(1053419,'2015-01-19 18:34:47',423736,'/home'),
(1053420,'2015-01-19 18:34:52',423728,'/cart'),
(1053421,'2015-01-19 18:35:18',423737,'/home'),
(1053422,'2015-01-19 18:35:28',423734,'/products'),
(1053423,'2015-01-19 18:35:51',423728,'/shipping'),
(1053424,'2015-01-19 18:37:12',423730,'/shipping'),
(1053425,'2015-01-19 18:37:36',423728,'/billing-2'),
(1053426,'2015-01-19 18:37:47',423738,'/lander-5'),
(1053427,'2015-01-19 18:39:18',423737,'/products'),
(1053428,'2015-01-19 18:39:49',423730,'/billing-2'),
(1053429,'2015-01-19 18:39:58',423734,'/the-original-mr-fuzzy'),
(1053430,'2015-01-19 18:40:55',423739,'/lander-5'),
(1053431,'2015-01-19 18:41:00',423734,'/cart'),
(1053432,'2015-01-19 18:41:50',423737,'/the-forever-love-bear'),
(1053433,'2015-01-19 18:42:14',423738,'/products'),
(1053434,'2015-01-19 18:43:41',423740,'/lander-3'),
(1053435,'2015-01-19 18:44:13',423741,'/lander-5'),
(1053436,'2015-01-19 18:44:45',423734,'/shipping'),
(1053437,'2015-01-19 18:45:01',423739,'/products'),
(1053438,'2015-01-19 18:45:33',423738,'/the-original-mr-fuzzy'),
(1053439,'2015-01-19 18:45:33',423742,'/lander-5'),
(1053440,'2015-01-19 18:45:56',423742,'/products'),
(1053441,'2015-01-19 18:46:20',423742,'/the-birthday-sugar-panda'),
(1053442,'2015-01-19 18:46:26',423734,'/billing-2'),
(1053443,'2015-01-19 18:46:52',423743,'/home'),
(1053444,'2015-01-19 18:47:11',423740,'/products'),
(1053445,'2015-01-19 18:47:19',423734,'/thank-you-for-your-order'),
(1053446,'2015-01-19 18:47:52',423744,'/lander-3'),
(1053447,'2015-01-19 18:48:38',423742,'/cart'),
(1053448,'2015-01-19 18:49:23',423739,'/the-hudson-river-mini-bear'),
(1053449,'2015-01-19 18:49:40',423743,'/products'),
(1053450,'2015-01-19 18:49:56',423740,'/the-original-mr-fuzzy'),
(1053451,'2015-01-19 18:50:39',423742,'/shipping'),
(1053452,'2015-01-19 18:50:57',423745,'/lander-5'),
(1053453,'2015-01-19 18:52:00',423743,'/the-original-mr-fuzzy'),
(1053454,'2015-01-19 18:52:05',423742,'/billing-2'),
(1053455,'2015-01-19 18:52:44',423739,'/cart'),
(1053456,'2015-01-19 18:53:35',423746,'/lander-5'),
(1053457,'2015-01-19 18:54:27',423747,'/lander-5'),
(1053458,'2015-01-19 18:54:30',423746,'/products'),
(1053459,'2015-01-19 18:55:27',423739,'/shipping'),
(1053460,'2015-01-19 18:55:36',423747,'/products'),
(1053461,'2015-01-19 18:55:39',423748,'/home'),
(1053462,'2015-01-19 18:55:54',423746,'/the-original-mr-fuzzy'),
(1053463,'2015-01-19 18:56:09',423742,'/thank-you-for-your-order'),
(1053464,'2015-01-19 18:56:21',423749,'/home'),
(1053465,'2015-01-19 18:56:54',423746,'/cart'),
(1053466,'2015-01-19 18:57:06',423750,'/lander-5'),
(1053467,'2015-01-19 18:58:28',423746,'/shipping'),
(1053468,'2015-01-19 18:58:34',423739,'/billing-2'),
(1053469,'2015-01-19 18:58:53',423746,'/billing-2'),
(1053470,'2015-01-19 18:59:21',423749,'/products'),
(1053471,'2015-01-19 18:59:27',423748,'/products'),
(1053472,'2015-01-19 18:59:42',423746,'/thank-you-for-your-order'),
(1053473,'2015-01-19 18:59:47',423747,'/the-original-mr-fuzzy'),
(1053474,'2015-01-19 18:59:49',423751,'/lander-5'),
(1053475,'2015-01-19 19:00:13',423750,'/products'),
(1053476,'2015-01-19 19:01:23',423750,'/the-original-mr-fuzzy'),
(1053477,'2015-01-19 19:02:25',423749,'/the-original-mr-fuzzy'),
(1053478,'2015-01-19 19:02:37',423748,'/the-original-mr-fuzzy'),
(1053479,'2015-01-19 19:03:09',423739,'/thank-you-for-your-order'),
(1053480,'2015-01-19 19:03:59',423748,'/cart'),
(1053481,'2015-01-19 19:04:37',423752,'/home'),
(1053482,'2015-01-19 19:05:26',423748,'/shipping'),
(1053483,'2015-01-19 19:05:47',423753,'/lander-3'),
(1053484,'2015-01-19 19:05:48',423748,'/billing-2'),
(1053485,'2015-01-19 19:08:08',423754,'/lander-5'),
(1053486,'2015-01-19 19:08:49',423755,'/lander-5'),
(1053487,'2015-01-19 19:11:14',423755,'/products'),
(1053488,'2015-01-19 19:12:04',423755,'/the-birthday-sugar-panda'),
(1053489,'2015-01-19 19:14:13',423756,'/home'),
(1053490,'2015-01-19 19:14:38',423757,'/lander-5'),
(1053491,'2015-01-19 19:15:34',423758,'/home'),
(1053492,'2015-01-19 19:16:20',423759,'/lander-5'),
(1053493,'2015-01-19 19:18:06',423758,'/products'),
(1053494,'2015-01-19 19:19:33',423756,'/products'),
(1053495,'2015-01-19 19:19:55',423756,'/the-birthday-sugar-panda'),
(1053496,'2015-01-19 19:20:02',423760,'/lander-5'),
(1053497,'2015-01-19 19:21:36',423759,'/products'),
(1053498,'2015-01-19 19:21:39',423758,'/the-original-mr-fuzzy'),
(1053499,'2015-01-19 19:23:14',423758,'/cart'),
(1053500,'2015-01-19 19:23:20',423756,'/cart'),
(1053501,'2015-01-19 19:24:10',423761,'/lander-5'),
(1053502,'2015-01-19 19:24:43',423759,'/the-hudson-river-mini-bear'),
(1053503,'2015-01-19 19:25:34',423756,'/shipping'),
(1053504,'2015-01-19 19:25:39',423759,'/cart'),
(1053505,'2015-01-19 19:25:53',423762,'/lander-5'),
(1053506,'2015-01-19 19:26:06',423763,'/lander-5'),
(1053507,'2015-01-19 19:26:08',423758,'/shipping'),
(1053508,'2015-01-19 19:26:21',423762,'/products'),
(1053509,'2015-01-19 19:26:54',423764,'/lander-3'),
(1053510,'2015-01-19 19:27:05',423762,'/the-original-mr-fuzzy'),
(1053511,'2015-01-19 19:28:34',423765,'/lander-5'),
(1053512,'2015-01-19 19:28:45',423756,'/billing-2'),
(1053513,'2015-01-19 19:28:53',423763,'/products'),
(1053514,'2015-01-19 19:28:57',423758,'/billing-2'),
(1053515,'2015-01-19 19:29:06',423761,'/products'),
(1053516,'2015-01-19 19:29:24',423761,'/the-original-mr-fuzzy'),
(1053517,'2015-01-19 19:30:10',423766,'/lander-5'),
(1053518,'2015-01-19 19:30:32',423756,'/thank-you-for-your-order'),
(1053519,'2015-01-19 19:30:40',423765,'/products'),
(1053520,'2015-01-19 19:30:46',423766,'/products'),
(1053521,'2015-01-19 19:31:24',423763,'/the-original-mr-fuzzy'),
(1053522,'2015-01-19 19:31:55',423765,'/the-birthday-sugar-panda'),
(1053523,'2015-01-19 19:32:32',423761,'/cart'),
(1053524,'2015-01-19 19:33:11',423767,'/lander-3'),
(1053525,'2015-01-19 19:33:23',423765,'/cart'),
(1053526,'2015-01-19 19:33:41',423766,'/the-original-mr-fuzzy'),
(1053527,'2015-01-19 19:33:41',423768,'/lander-5'),
(1053528,'2015-01-19 19:33:46',423769,'/lander-5'),
(1053529,'2015-01-19 19:34:23',423770,'/home'),
(1053530,'2015-01-19 19:35:07',423771,'/home'),
(1053531,'2015-01-19 19:35:27',423772,'/lander-3'),
(1053532,'2015-01-19 19:35:49',423770,'/products'),
(1053533,'2015-01-19 19:35:52',423768,'/products'),
(1053534,'2015-01-19 19:36:25',423761,'/shipping'),
(1053535,'2015-01-19 19:36:37',423765,'/shipping'),
(1053536,'2015-01-19 19:37:15',423765,'/billing-2'),
(1053537,'2015-01-19 19:37:37',423768,'/the-original-mr-fuzzy'),
(1053538,'2015-01-19 19:37:38',423771,'/products'),
(1053539,'2015-01-19 19:37:43',423761,'/billing-2'),
(1053540,'2015-01-19 19:37:53',423770,'/the-original-mr-fuzzy'),
(1053541,'2015-01-19 19:37:58',423765,'/thank-you-for-your-order'),
(1053542,'2015-01-19 19:38:09',423773,'/home'),
(1053543,'2015-01-19 19:39:08',423769,'/products'),
(1053544,'2015-01-19 19:39:15',423774,'/home'),
(1053545,'2015-01-19 19:39:43',423775,'/lander-3'),
(1053546,'2015-01-19 19:39:51',423772,'/products'),
(1053547,'2015-01-19 19:40:55',423776,'/lander-3'),
(1053548,'2015-01-19 19:41:50',423772,'/the-forever-love-bear'),
(1053549,'2015-01-19 19:42:02',423777,'/home'),
(1053550,'2015-01-19 19:43:18',423769,'/the-forever-love-bear'),
(1053551,'2015-01-19 19:44:31',423769,'/cart'),
(1053552,'2015-01-19 19:44:31',423778,'/lander-5'),
(1053553,'2015-01-19 19:44:32',423779,'/lander-5'),
(1053554,'2015-01-19 19:45:07',423769,'/shipping'),
(1053555,'2015-01-19 19:46:58',423769,'/billing-2'),
(1053556,'2015-01-19 19:48:16',423779,'/products'),
(1053557,'2015-01-19 19:49:50',423769,'/thank-you-for-your-order'),
(1053558,'2015-01-19 19:51:02',423780,'/home'),
(1053559,'2015-01-19 19:51:46',423779,'/the-original-mr-fuzzy'),
(1053560,'2015-01-19 19:52:29',423781,'/home'),
(1053561,'2015-01-19 19:53:01',423779,'/cart'),
(1053562,'2015-01-19 19:55:04',423782,'/lander-5'),
(1053563,'2015-01-19 19:55:25',423783,'/home'),
(1053564,'2015-01-19 19:56:41',423784,'/lander-5'),
(1053565,'2015-01-19 19:57:47',423783,'/products'),
(1053566,'2015-01-19 19:57:50',423781,'/products'),
(1053567,'2015-01-19 19:58:03',423784,'/products'),
(1053568,'2015-01-19 20:00:02',423785,'/lander-5'),
(1053569,'2015-01-19 20:00:17',423781,'/the-original-mr-fuzzy'),
(1053570,'2015-01-19 20:00:19',423782,'/products'),
(1053571,'2015-01-19 20:01:50',423782,'/the-original-mr-fuzzy'),
(1053572,'2015-01-19 20:01:59',423784,'/the-original-mr-fuzzy'),
(1053573,'2015-01-19 20:02:04',423786,'/lander-3'),
(1053574,'2015-01-19 20:02:11',423783,'/the-original-mr-fuzzy'),
(1053575,'2015-01-19 20:02:28',423781,'/cart'),
(1053576,'2015-01-19 20:03:25',423785,'/products'),
(1053577,'2015-01-19 20:04:35',423786,'/products'),
(1053578,'2015-01-19 20:05:16',423785,'/the-original-mr-fuzzy'),
(1053579,'2015-01-19 20:05:43',423787,'/lander-3'),
(1053580,'2015-01-19 20:06:08',423786,'/the-original-mr-fuzzy'),
(1053581,'2015-01-19 20:06:11',423781,'/shipping'),
(1053582,'2015-01-19 20:07:02',423788,'/lander-5'),
(1053583,'2015-01-19 20:07:20',423781,'/billing-2'),
(1053584,'2015-01-19 20:07:36',423789,'/lander-3'),
(1053585,'2015-01-19 20:08:05',423790,'/home'),
(1053586,'2015-01-19 20:08:20',423785,'/cart'),
(1053587,'2015-01-19 20:08:31',423781,'/thank-you-for-your-order'),
(1053588,'2015-01-19 20:09:08',423790,'/products'),
(1053589,'2015-01-19 20:09:45',423790,'/the-original-mr-fuzzy'),
(1053590,'2015-01-19 20:10:38',423788,'/products'),
(1053591,'2015-01-19 20:11:15',423791,'/lander-5'),
(1053592,'2015-01-19 20:12:37',423788,'/the-original-mr-fuzzy'),
(1053593,'2015-01-19 20:12:59',423790,'/cart'),
(1053594,'2015-01-19 20:13:04',423789,'/products'),
(1053595,'2015-01-19 20:13:44',423788,'/cart'),
(1053596,'2015-01-19 20:15:07',423790,'/shipping'),
(1053597,'2015-01-19 20:16:47',423792,'/home'),
(1053598,'2015-01-19 20:17:55',423790,'/billing-2'),
(1053599,'2015-01-19 20:20:06',423792,'/products'),
(1053600,'2015-01-19 20:20:12',423793,'/lander-5'),
(1053601,'2015-01-19 20:20:33',423793,'/products'),
(1053602,'2015-01-19 20:21:22',423792,'/the-original-mr-fuzzy'),
(1053603,'2015-01-19 20:21:30',423794,'/lander-5'),
(1053604,'2015-01-19 20:21:51',423794,'/products'),
(1053605,'2015-01-19 20:24:48',423793,'/the-original-mr-fuzzy'),
(1053606,'2015-01-19 20:25:49',423794,'/the-birthday-sugar-panda'),
(1053607,'2015-01-19 20:28:27',423795,'/home'),
(1053608,'2015-01-19 20:30:36',423796,'/home'),
(1053609,'2015-01-19 20:30:50',423797,'/lander-5'),
(1053610,'2015-01-19 20:31:06',423798,'/lander-5'),
(1053611,'2015-01-19 20:31:47',423799,'/lander-5'),
(1053612,'2015-01-19 20:32:23',423800,'/home'),
(1053613,'2015-01-19 20:32:27',423801,'/lander-5'),
(1053614,'2015-01-19 20:32:49',423800,'/products'),
(1053615,'2015-01-19 20:33:02',423795,'/products'),
(1053616,'2015-01-19 20:33:06',423796,'/products'),
(1053617,'2015-01-19 20:33:07',423797,'/products'),
(1053618,'2015-01-19 20:33:39',423798,'/products'),
(1053619,'2015-01-19 20:34:06',423799,'/products'),
(1053620,'2015-01-19 20:34:57',423798,'/the-birthday-sugar-panda'),
(1053621,'2015-01-19 20:35:24',423795,'/the-original-mr-fuzzy'),
(1053622,'2015-01-19 20:35:31',423799,'/the-original-mr-fuzzy'),
(1053623,'2015-01-19 20:35:43',423802,'/lander-5'),
(1053624,'2015-01-19 20:37:15',423796,'/the-forever-love-bear'),
(1053625,'2015-01-19 20:37:22',423803,'/lander-5'),
(1053626,'2015-01-19 20:37:41',423797,'/the-original-mr-fuzzy'),
(1053627,'2015-01-19 20:38:15',423801,'/products'),
(1053628,'2015-01-19 20:39:11',423797,'/cart'),
(1053629,'2015-01-19 20:39:12',423804,'/lander-5'),
(1053630,'2015-01-19 20:39:27',423805,'/lander-5'),
(1053631,'2015-01-19 20:40:17',423806,'/lander-5'),
(1053632,'2015-01-19 20:40:25',423802,'/products'),
(1053633,'2015-01-19 20:41:08',423801,'/the-original-mr-fuzzy'),
(1053634,'2015-01-19 20:41:29',423802,'/the-original-mr-fuzzy'),
(1053635,'2015-01-19 20:41:31',423807,'/lander-5'),
(1053636,'2015-01-19 20:41:38',423803,'/products'),
(1053637,'2015-01-19 20:41:54',423797,'/shipping'),
(1053638,'2015-01-19 20:42:31',423803,'/the-original-mr-fuzzy'),
(1053639,'2015-01-19 20:42:44',423808,'/lander-5'),
(1053640,'2015-01-19 20:43:24',423797,'/billing-2'),
(1053641,'2015-01-19 20:43:30',423803,'/cart'),
(1053642,'2015-01-19 20:45:15',423805,'/products'),
(1053643,'2015-01-19 20:45:34',423808,'/products'),
(1053644,'2015-01-19 20:46:13',423805,'/the-original-mr-fuzzy'),
(1053645,'2015-01-19 20:46:20',423807,'/products'),
(1053646,'2015-01-19 20:46:48',423803,'/shipping'),
(1053647,'2015-01-19 20:47:36',423808,'/the-hudson-river-mini-bear'),
(1053648,'2015-01-19 20:47:41',423809,'/lander-5'),
(1053649,'2015-01-19 20:48:15',423807,'/the-original-mr-fuzzy'),
(1053650,'2015-01-19 20:48:27',423803,'/billing-2'),
(1053651,'2015-01-19 20:48:29',423810,'/home'),
(1053652,'2015-01-19 20:48:30',423808,'/cart'),
(1053653,'2015-01-19 20:49:52',423805,'/cart'),
(1053654,'2015-01-19 20:50:42',423805,'/shipping'),
(1053655,'2015-01-19 20:51:03',423811,'/lander-5'),
(1053656,'2015-01-19 20:51:11',423808,'/shipping'),
(1053657,'2015-01-19 20:52:10',423807,'/cart'),
(1053658,'2015-01-19 20:53:12',423809,'/products'),
(1053659,'2015-01-19 20:53:16',423807,'/shipping'),
(1053660,'2015-01-19 20:53:38',423812,'/home'),
(1053661,'2015-01-19 20:53:46',423807,'/billing-2'),
(1053662,'2015-01-19 20:54:16',423808,'/billing-2'),
(1053663,'2015-01-19 20:54:40',423812,'/products'),
(1053664,'2015-01-19 20:55:00',423808,'/thank-you-for-your-order'),
(1053665,'2015-01-19 20:55:46',423812,'/the-original-mr-fuzzy'),
(1053666,'2015-01-19 20:55:47',423807,'/thank-you-for-your-order'),
(1053667,'2015-01-19 20:56:50',423811,'/products'),
(1053668,'2015-01-19 20:57:49',423813,'/lander-5'),
(1053669,'2015-01-19 20:59:07',423812,'/cart'),
(1053670,'2015-01-19 21:00:36',423814,'/lander-5'),
(1053671,'2015-01-19 21:00:58',423811,'/the-original-mr-fuzzy'),
(1053672,'2015-01-19 21:02:31',423813,'/products'),
(1053673,'2015-01-19 21:02:52',423815,'/lander-5'),
(1053674,'2015-01-19 21:03:04',423816,'/lander-5'),
(1053675,'2015-01-19 21:04:34',423814,'/products'),
(1053676,'2015-01-19 21:05:17',423817,'/lander-5'),
(1053677,'2015-01-19 21:07:25',423816,'/products'),
(1053678,'2015-01-19 21:07:45',423816,'/the-original-mr-fuzzy'),
(1053679,'2015-01-19 21:08:29',423815,'/products'),
(1053680,'2015-01-19 21:08:52',423817,'/products'),
(1053681,'2015-01-19 21:09:40',423818,'/lander-5'),
(1053682,'2015-01-19 21:09:43',423817,'/the-original-mr-fuzzy'),
(1053683,'2015-01-19 21:10:08',423815,'/the-original-mr-fuzzy'),
(1053684,'2015-01-19 21:10:41',423819,'/home'),
(1053685,'2015-01-19 21:11:44',423818,'/products'),
(1053686,'2015-01-19 21:12:35',423820,'/lander-5'),
(1053687,'2015-01-19 21:12:57',423819,'/products'),
(1053688,'2015-01-19 21:13:28',423821,'/home'),
(1053689,'2015-01-19 21:14:46',423818,'/the-original-mr-fuzzy'),
(1053690,'2015-01-19 21:16:16',423822,'/lander-5'),
(1053691,'2015-01-19 21:16:29',423819,'/the-original-mr-fuzzy'),
(1053692,'2015-01-19 21:17:10',423821,'/products'),
(1053693,'2015-01-19 21:17:46',423822,'/products'),
(1053694,'2015-01-19 21:19:40',423823,'/lander-5'),
(1053695,'2015-01-19 21:20:25',423824,'/lander-3'),
(1053696,'2015-01-19 21:21:02',423821,'/the-original-mr-fuzzy'),
(1053697,'2015-01-19 21:21:38',423825,'/lander-5'),
(1053698,'2015-01-19 21:21:51',423822,'/the-original-mr-fuzzy'),
(1053699,'2015-01-19 21:22:09',423823,'/products'),
(1053700,'2015-01-19 21:22:32',423826,'/lander-3'),
(1053701,'2015-01-19 21:23:39',423821,'/cart'),
(1053702,'2015-01-19 21:24:41',423827,'/home'),
(1053703,'2015-01-19 21:24:45',423828,'/lander-5'),
(1053704,'2015-01-19 21:25:06',423829,'/lander-5'),
(1053705,'2015-01-19 21:26:03',423826,'/products'),
(1053706,'2015-01-19 21:26:16',423821,'/shipping'),
(1053707,'2015-01-19 21:26:20',423823,'/the-original-mr-fuzzy'),
(1053708,'2015-01-19 21:27:03',423825,'/products'),
(1053709,'2015-01-19 21:28:02',423828,'/products'),
(1053710,'2015-01-19 21:28:09',423821,'/billing-2'),
(1053711,'2015-01-19 21:28:25',423829,'/products'),
(1053712,'2015-01-19 21:28:32',423827,'/products'),
(1053713,'2015-01-19 21:28:43',423826,'/the-original-mr-fuzzy'),
(1053714,'2015-01-19 21:29:43',423827,'/the-original-mr-fuzzy'),
(1053715,'2015-01-19 21:30:06',423826,'/cart'),
(1053716,'2015-01-19 21:30:07',423828,'/the-birthday-sugar-panda'),
(1053717,'2015-01-19 21:30:25',423821,'/thank-you-for-your-order'),
(1053718,'2015-01-19 21:30:36',423829,'/the-original-mr-fuzzy'),
(1053719,'2015-01-19 21:31:02',423825,'/the-original-mr-fuzzy'),
(1053720,'2015-01-19 21:31:11',423826,'/shipping'),
(1053721,'2015-01-19 21:31:42',423830,'/lander-5'),
(1053722,'2015-01-19 21:31:48',423831,'/home'),
(1053723,'2015-01-19 21:32:16',423828,'/cart'),
(1053724,'2015-01-19 21:33:42',423825,'/cart'),
(1053725,'2015-01-19 21:33:55',423826,'/billing-2'),
(1053726,'2015-01-19 21:34:03',423831,'/products'),
(1053727,'2015-01-19 21:35:12',423832,'/home'),
(1053728,'2015-01-19 21:37:01',423832,'/products'),
(1053729,'2015-01-19 21:37:20',423826,'/thank-you-for-your-order'),
(1053730,'2015-01-19 21:39:42',423833,'/home'),
(1053731,'2015-01-19 21:41:21',423834,'/home'),
(1053732,'2015-01-19 21:41:26',423832,'/the-original-mr-fuzzy'),
(1053733,'2015-01-19 21:42:24',423835,'/lander-5'),
(1053734,'2015-01-19 21:44:00',423832,'/cart'),
(1053735,'2015-01-19 21:44:49',423832,'/shipping'),
(1053736,'2015-01-19 21:44:52',423835,'/products'),
(1053737,'2015-01-19 21:45:12',423834,'/products'),
(1053738,'2015-01-19 21:45:52',423836,'/home'),
(1053739,'2015-01-19 21:45:54',423835,'/the-original-mr-fuzzy'),
(1053740,'2015-01-19 21:46:19',423837,'/lander-5'),
(1053741,'2015-01-19 21:46:41',423832,'/billing-2'),
(1053742,'2015-01-19 21:46:41',423838,'/home'),
(1053743,'2015-01-19 21:47:13',423834,'/the-original-mr-fuzzy'),
(1053744,'2015-01-19 21:47:14',423839,'/lander-5'),
(1053745,'2015-01-19 21:47:19',423840,'/home'),
(1053746,'2015-01-19 21:47:25',423841,'/home'),
(1053747,'2015-01-19 21:48:12',423835,'/cart'),
(1053748,'2015-01-19 21:48:42',423835,'/shipping'),
(1053749,'2015-01-19 21:49:09',423836,'/products'),
(1053750,'2015-01-19 21:49:14',423837,'/products'),
(1053751,'2015-01-19 21:49:21',423842,'/home'),
(1053752,'2015-01-19 21:49:31',423835,'/billing-2'),
(1053753,'2015-01-19 21:49:52',423841,'/products'),
(1053754,'2015-01-19 21:50:00',423838,'/products'),
(1053755,'2015-01-19 21:50:31',423843,'/lander-5'),
(1053756,'2015-01-19 21:50:40',423841,'/the-forever-love-bear'),
(1053757,'2015-01-19 21:50:47',423844,'/home'),
(1053758,'2015-01-19 21:50:47',423845,'/lander-5'),
(1053759,'2015-01-19 21:51:49',423838,'/the-forever-love-bear'),
(1053760,'2015-01-19 21:52:00',423841,'/cart'),
(1053761,'2015-01-19 21:52:25',423836,'/the-original-mr-fuzzy'),
(1053762,'2015-01-19 21:53:22',423837,'/the-original-mr-fuzzy'),
(1053763,'2015-01-19 21:53:56',423846,'/home'),
(1053764,'2015-01-19 21:54:03',423835,'/thank-you-for-your-order'),
(1053765,'2015-01-19 21:54:13',423838,'/cart'),
(1053766,'2015-01-19 21:54:36',423838,'/shipping'),
(1053767,'2015-01-19 21:54:51',423844,'/products'),
(1053768,'2015-01-19 21:55:10',423845,'/products'),
(1053769,'2015-01-19 21:55:49',423836,'/cart'),
(1053770,'2015-01-19 21:55:55',423847,'/home'),
(1053771,'2015-01-19 21:57:12',423838,'/billing-2'),
(1053772,'2015-01-19 21:57:32',423845,'/the-original-mr-fuzzy'),
(1053773,'2015-01-19 21:57:37',423844,'/the-forever-love-bear'),
(1053774,'2015-01-19 21:58:47',423847,'/products'),
(1053775,'2015-01-19 21:59:08',423836,'/shipping'),
(1053776,'2015-01-19 21:59:16',423848,'/lander-5'),
(1053777,'2015-01-19 22:00:08',423849,'/lander-3'),
(1053778,'2015-01-19 22:00:13',423836,'/billing-2'),
(1053779,'2015-01-19 22:00:16',423845,'/cart'),
(1053780,'2015-01-19 22:00:24',423838,'/thank-you-for-your-order'),
(1053781,'2015-01-19 22:01:36',423836,'/thank-you-for-your-order'),
(1053782,'2015-01-19 22:02:01',423849,'/products'),
(1053783,'2015-01-19 22:02:41',423845,'/shipping'),
(1053784,'2015-01-19 22:02:47',423850,'/lander-5'),
(1053785,'2015-01-19 22:03:23',423845,'/billing-2'),
(1053786,'2015-01-19 22:03:46',423851,'/home'),
(1053787,'2015-01-19 22:04:15',423845,'/thank-you-for-your-order'),
(1053788,'2015-01-19 22:05:16',423849,'/the-original-mr-fuzzy'),
(1053789,'2015-01-19 22:07:52',423850,'/products'),
(1053790,'2015-01-19 22:08:15',423852,'/home'),
(1053791,'2015-01-19 22:11:42',423853,'/home'),
(1053792,'2015-01-19 22:11:59',423854,'/lander-3'),
(1053793,'2015-01-19 22:12:22',423850,'/the-original-mr-fuzzy'),
(1053794,'2015-01-19 22:13:39',423855,'/lander-5'),
(1053795,'2015-01-19 22:14:20',423850,'/cart'),
(1053796,'2015-01-19 22:14:28',423855,'/products'),
(1053797,'2015-01-19 22:14:53',423856,'/lander-5'),
(1053798,'2015-01-19 22:16:02',423856,'/products'),
(1053799,'2015-01-19 22:18:07',423855,'/the-original-mr-fuzzy'),
(1053800,'2015-01-19 22:18:57',423857,'/home'),
(1053801,'2015-01-19 22:19:21',423855,'/cart'),
(1053802,'2015-01-19 22:19:56',423858,'/lander-5'),
(1053803,'2015-01-19 22:20:27',423857,'/products'),
(1053804,'2015-01-19 22:20:32',423856,'/the-original-mr-fuzzy'),
(1053805,'2015-01-19 22:20:39',423859,'/lander-5'),
(1053806,'2015-01-19 22:22:12',423860,'/home'),
(1053807,'2015-01-19 22:22:25',423858,'/products'),
(1053808,'2015-01-19 22:22:47',423855,'/shipping'),
(1053809,'2015-01-19 22:22:54',423861,'/lander-5'),
(1053810,'2015-01-19 22:22:57',423857,'/the-original-mr-fuzzy'),
(1053811,'2015-01-19 22:23:34',423859,'/products'),
(1053812,'2015-01-19 22:23:35',423862,'/lander-3'),
(1053813,'2015-01-19 22:23:36',423860,'/products'),
(1053814,'2015-01-19 22:23:54',423863,'/lander-3'),
(1053815,'2015-01-19 22:24:00',423856,'/cart'),
(1053816,'2015-01-19 22:25:32',423858,'/the-original-mr-fuzzy'),
(1053817,'2015-01-19 22:25:52',423864,'/lander-5'),
(1053818,'2015-01-19 22:26:26',423856,'/shipping'),
(1053819,'2015-01-19 22:26:33',423861,'/products'),
(1053820,'2015-01-19 22:26:51',423860,'/the-original-mr-fuzzy'),
(1053821,'2015-01-19 22:26:57',423865,'/lander-5'),
(1053822,'2015-01-19 22:27:01',423859,'/the-original-mr-fuzzy'),
(1053823,'2015-01-19 22:27:28',423859,'/cart'),
(1053824,'2015-01-19 22:27:39',423856,'/billing-2'),
(1053825,'2015-01-19 22:27:46',423861,'/the-forever-love-bear'),
(1053826,'2015-01-19 22:27:47',423858,'/cart'),
(1053827,'2015-01-19 22:28:33',423862,'/products'),
(1053828,'2015-01-19 22:28:33',423865,'/products'),
(1053829,'2015-01-19 22:29:04',423862,'/the-original-mr-fuzzy'),
(1053830,'2015-01-19 22:29:04',423866,'/lander-5'),
(1053831,'2015-01-19 22:29:06',423867,'/lander-5'),
(1053832,'2015-01-19 22:29:20',423858,'/shipping'),
(1053833,'2015-01-19 22:29:21',423868,'/lander-5'),
(1053834,'2015-01-19 22:30:03',423858,'/billing-2'),
(1053835,'2015-01-19 22:30:07',423861,'/cart'),
(1053836,'2015-01-19 22:30:29',423869,'/home'),
(1053837,'2015-01-19 22:31:05',423870,'/lander-3'),
(1053838,'2015-01-19 22:31:09',423859,'/shipping'),
(1053839,'2015-01-19 22:31:38',423865,'/the-hudson-river-mini-bear'),
(1053840,'2015-01-19 22:31:39',423871,'/lander-5'),
(1053841,'2015-01-19 22:32:04',423872,'/home'),
(1053842,'2015-01-19 22:32:15',423873,'/lander-5'),
(1053843,'2015-01-19 22:32:26',423874,'/lander-5'),
(1053844,'2015-01-19 22:32:46',423861,'/shipping'),
(1053845,'2015-01-19 22:32:57',423873,'/products'),
(1053846,'2015-01-19 22:33:37',423866,'/products'),
(1053847,'2015-01-19 22:33:40',423859,'/billing-2'),
(1053848,'2015-01-19 22:33:53',423875,'/home'),
(1053849,'2015-01-19 22:33:59',423866,'/the-original-mr-fuzzy'),
(1053850,'2015-01-19 22:34:08',423861,'/billing-2'),
(1053851,'2015-01-19 22:34:21',423865,'/cart'),
(1053852,'2015-01-19 22:34:25',423874,'/products'),
(1053853,'2015-01-19 22:34:37',423869,'/products'),
(1053854,'2015-01-19 22:35:27',423876,'/lander-3'),
(1053855,'2015-01-19 22:35:46',423869,'/the-original-mr-fuzzy'),
(1053856,'2015-01-19 22:38:15',423869,'/cart'),
(1053857,'2015-01-19 22:38:18',423859,'/thank-you-for-your-order'),
(1053858,'2015-01-19 22:38:30',423861,'/thank-you-for-your-order'),
(1053859,'2015-01-19 22:38:52',423874,'/the-original-mr-fuzzy'),
(1053860,'2015-01-19 22:40:09',423869,'/shipping'),
(1053861,'2015-01-19 22:40:58',423877,'/home'),
(1053862,'2015-01-19 22:41:59',423869,'/billing-2'),
(1053863,'2015-01-19 22:42:40',423874,'/cart'),
(1053864,'2015-01-19 22:43:51',423874,'/shipping'),
(1053865,'2015-01-19 22:45:42',423874,'/billing-2'),
(1053866,'2015-01-19 22:47:32',423878,'/lander-3'),
(1053867,'2015-01-19 22:47:52',423874,'/thank-you-for-your-order'),
(1053868,'2015-01-19 22:54:29',423879,'/lander-5'),
(1053869,'2015-01-19 22:54:33',423880,'/lander-3'),
(1053870,'2015-01-19 22:55:43',423880,'/products'),
(1053871,'2015-01-19 22:56:11',423879,'/products'),
(1053872,'2015-01-19 22:56:50',423881,'/lander-3'),
(1053873,'2015-01-19 22:57:01',423879,'/the-original-mr-fuzzy'),
(1053874,'2015-01-19 22:57:37',423882,'/home'),
(1053875,'2015-01-19 22:58:36',423883,'/lander-5'),
(1053876,'2015-01-19 22:59:32',423880,'/the-original-mr-fuzzy'),
(1053877,'2015-01-19 23:12:57',423884,'/lander-5'),
(1053878,'2015-01-19 23:13:19',423885,'/lander-5'),
(1053879,'2015-01-19 23:14:23',423886,'/lander-5'),
(1053880,'2015-01-19 23:14:58',423887,'/lander-3'),
(1053881,'2015-01-19 23:15:40',423886,'/products'),
(1053882,'2015-01-19 23:16:22',423888,'/lander-5'),
(1053883,'2015-01-19 23:17:13',423889,'/home'),
(1053884,'2015-01-19 23:17:19',423887,'/products'),
(1053885,'2015-01-19 23:17:43',423884,'/products'),
(1053886,'2015-01-19 23:19:01',423889,'/products'),
(1053887,'2015-01-19 23:19:40',423890,'/lander-3'),
(1053888,'2015-01-19 23:20:47',423884,'/the-original-mr-fuzzy'),
(1053889,'2015-01-19 23:20:58',423887,'/the-forever-love-bear'),
(1053890,'2015-01-19 23:24:09',423890,'/products'),
(1053891,'2015-01-19 23:25:47',423891,'/lander-5'),
(1053892,'2015-01-19 23:26:04',423892,'/lander-5'),
(1053893,'2015-01-19 23:26:24',423893,'/lander-5'),
(1053894,'2015-01-19 23:28:31',423890,'/the-original-mr-fuzzy'),
(1053895,'2015-01-19 23:28:41',423893,'/products'),
(1053896,'2015-01-19 23:30:57',423892,'/products'),
(1053897,'2015-01-19 23:32:08',423894,'/home'),
(1053898,'2015-01-19 23:32:47',423892,'/the-forever-love-bear'),
(1053899,'2015-01-19 23:33:17',423895,'/lander-5'),
(1053900,'2015-01-19 23:33:21',423893,'/the-original-mr-fuzzy'),
(1053901,'2015-01-19 23:34:36',423895,'/products'),
(1053902,'2015-01-19 23:35:49',423896,'/lander-5'),
(1053903,'2015-01-19 23:38:55',423895,'/the-original-mr-fuzzy'),
(1053904,'2015-01-19 23:40:24',423897,'/lander-5'),
(1053905,'2015-01-19 23:40:31',423898,'/lander-5'),
(1053906,'2015-01-19 23:41:37',423899,'/lander-5'),
(1053907,'2015-01-19 23:42:24',423897,'/products'),
(1053908,'2015-01-19 23:42:45',423900,'/lander-3'),
(1053909,'2015-01-19 23:44:43',423901,'/lander-5'),
(1053910,'2015-01-19 23:45:17',423897,'/the-hudson-river-mini-bear'),
(1053911,'2015-01-19 23:46:45',423902,'/lander-5'),
(1053912,'2015-01-19 23:49:11',423903,'/lander-5'),
(1053913,'2015-01-19 23:50:24',423901,'/products'),
(1053914,'2015-01-19 23:51:21',423904,'/lander-5'),
(1053915,'2015-01-19 23:51:38',423901,'/the-original-mr-fuzzy'),
(1053916,'2015-01-19 23:51:57',423903,'/products'),
(1053917,'2015-01-19 23:52:04',423902,'/products'),
(1053918,'2015-01-19 23:53:45',423902,'/the-original-mr-fuzzy'),
(1053919,'2015-01-19 23:54:10',423905,'/lander-5'),
(1053920,'2015-01-19 23:54:46',423904,'/products'),
(1053921,'2015-01-19 23:56:24',423903,'/the-original-mr-fuzzy'),
(1053922,'2015-01-19 23:58:30',423904,'/the-original-mr-fuzzy'),
(1053923,'2015-01-20 00:00:35',423906,'/home'),
(1053924,'2015-01-20 00:02:44',423906,'/products'),
(1053925,'2015-01-20 00:04:38',423907,'/home'),
(1053926,'2015-01-20 00:05:04',423908,'/lander-5'),
(1053927,'2015-01-20 00:09:26',423909,'/lander-5'),
(1053928,'2015-01-20 00:10:03',423910,'/lander-5'),
(1053929,'2015-01-20 00:11:33',423910,'/products'),
(1053930,'2015-01-20 00:12:13',423910,'/the-original-mr-fuzzy'),
(1053931,'2015-01-20 00:13:17',423911,'/home'),
(1053932,'2015-01-20 00:14:26',423912,'/lander-5'),
(1053933,'2015-01-20 00:14:36',423913,'/lander-5'),
(1053934,'2015-01-20 00:14:37',423911,'/products'),
(1053935,'2015-01-20 00:17:40',423913,'/products'),
(1053936,'2015-01-20 00:18:22',423913,'/the-original-mr-fuzzy'),
(1053937,'2015-01-20 00:18:42',423914,'/home'),
(1053938,'2015-01-20 00:22:19',423915,'/home'),
(1053939,'2015-01-20 00:23:13',423915,'/products'),
(1053940,'2015-01-20 00:24:29',423914,'/products'),
(1053941,'2015-01-20 00:25:46',423914,'/the-original-mr-fuzzy'),
(1053942,'2015-01-20 00:27:15',423915,'/the-original-mr-fuzzy'),
(1053943,'2015-01-20 00:27:40',423916,'/lander-5'),
(1053944,'2015-01-20 00:29:40',423917,'/lander-3'),
(1053945,'2015-01-20 00:31:45',423916,'/products'),
(1053946,'2015-01-20 00:34:27',423918,'/lander-5'),
(1053947,'2015-01-20 00:34:33',423916,'/the-original-mr-fuzzy'),
(1053948,'2015-01-20 00:36:13',423919,'/lander-5'),
(1053949,'2015-01-20 00:38:13',423919,'/products'),
(1053950,'2015-01-20 00:38:43',423920,'/lander-5'),
(1053951,'2015-01-20 00:38:48',423918,'/products'),
(1053952,'2015-01-20 00:39:38',423921,'/home'),
(1053953,'2015-01-20 00:40:14',423921,'/products'),
(1053954,'2015-01-20 00:40:30',423918,'/the-original-mr-fuzzy'),
(1053955,'2015-01-20 00:42:06',423922,'/lander-5'),
(1053956,'2015-01-20 00:44:19',423923,'/lander-3'),
(1053957,'2015-01-20 00:44:28',423921,'/the-original-mr-fuzzy'),
(1053958,'2015-01-20 00:44:54',423924,'/lander-3'),
(1053959,'2015-01-20 00:48:10',423923,'/products'),
(1053960,'2015-01-20 00:48:19',423921,'/cart'),
(1053961,'2015-01-20 00:48:36',423925,'/home'),
(1053962,'2015-01-20 00:49:51',423926,'/lander-3'),
(1053963,'2015-01-20 00:50:34',423927,'/home'),
(1053964,'2015-01-20 00:54:02',423927,'/products'),
(1053965,'2015-01-20 00:56:36',423927,'/the-original-mr-fuzzy'),
(1053966,'2015-01-20 01:02:56',423928,'/home'),
(1053967,'2015-01-20 01:03:40',423928,'/products'),
(1053968,'2015-01-20 01:05:44',423929,'/lander-5'),
(1053969,'2015-01-20 01:08:00',423928,'/the-original-mr-fuzzy'),
(1053970,'2015-01-20 01:11:47',423928,'/cart'),
(1053971,'2015-01-20 01:19:26',423930,'/lander-5'),
(1053972,'2015-01-20 01:25:10',423930,'/products'),
(1053973,'2015-01-20 01:25:36',423930,'/the-original-mr-fuzzy'),
(1053974,'2015-01-20 01:28:00',423931,'/lander-5'),
(1053975,'2015-01-20 01:28:06',423932,'/home'),
(1053976,'2015-01-20 01:28:54',423930,'/cart'),
(1053977,'2015-01-20 01:29:25',423933,'/home'),
(1053978,'2015-01-20 01:31:33',423932,'/products'),
(1053979,'2015-01-20 01:32:22',423930,'/shipping'),
(1053980,'2015-01-20 01:32:52',423930,'/billing-2'),
(1053981,'2015-01-20 01:33:44',423932,'/the-forever-love-bear'),
(1053982,'2015-01-20 01:34:14',423934,'/lander-3'),
(1053983,'2015-01-20 01:34:44',423933,'/products'),
(1053984,'2015-01-20 01:34:49',423932,'/cart'),
(1053985,'2015-01-20 01:36:23',423934,'/products'),
(1053986,'2015-01-20 01:36:37',423935,'/lander-3'),
(1053987,'2015-01-20 01:37:33',423932,'/shipping'),
(1053988,'2015-01-20 01:37:39',423936,'/home'),
(1053989,'2015-01-20 01:39:57',423932,'/billing-2'),
(1053990,'2015-01-20 01:40:14',423937,'/home'),
(1053991,'2015-01-20 01:40:20',423938,'/lander-5'),
(1053992,'2015-01-20 01:40:23',423939,'/lander-5'),
(1053993,'2015-01-20 01:41:30',423935,'/products'),
(1053994,'2015-01-20 01:42:01',423935,'/the-original-mr-fuzzy'),
(1053995,'2015-01-20 01:44:10',423937,'/products'),
(1053996,'2015-01-20 01:44:38',423940,'/home'),
(1053997,'2015-01-20 01:47:22',423941,'/home'),
(1053998,'2015-01-20 01:48:26',423940,'/products'),
(1053999,'2015-01-20 01:48:46',423937,'/the-original-mr-fuzzy'),
(1054000,'2015-01-20 01:51:59',423940,'/the-original-mr-fuzzy'),
(1054001,'2015-01-20 01:53:34',423942,'/lander-5'),
(1054002,'2015-01-20 01:54:14',423943,'/home'),
(1054003,'2015-01-20 01:55:01',423944,'/home'),
(1054004,'2015-01-20 01:56:34',423945,'/lander-5'),
(1054005,'2015-01-20 01:57:00',423946,'/lander-3'),
(1054006,'2015-01-20 01:57:49',423944,'/products'),
(1054007,'2015-01-20 01:58:36',423947,'/lander-5'),
(1054008,'2015-01-20 01:59:29',423945,'/products'),
(1054009,'2015-01-20 02:00:50',423948,'/lander-5'),
(1054010,'2015-01-20 02:00:55',423946,'/products'),
(1054011,'2015-01-20 02:01:14',423948,'/products'),
(1054012,'2015-01-20 02:01:28',423946,'/the-original-mr-fuzzy'),
(1054013,'2015-01-20 02:01:32',423944,'/the-original-mr-fuzzy'),
(1054014,'2015-01-20 02:02:22',423948,'/the-original-mr-fuzzy'),
(1054015,'2015-01-20 02:02:46',423945,'/the-hudson-river-mini-bear'),
(1054016,'2015-01-20 02:03:47',423945,'/cart'),
(1054017,'2015-01-20 02:03:52',423947,'/products'),
(1054018,'2015-01-20 02:03:52',423949,'/lander-5'),
(1054019,'2015-01-20 02:03:56',423944,'/cart'),
(1054020,'2015-01-20 02:04:25',423950,'/home'),
(1054021,'2015-01-20 02:05:21',423947,'/the-original-mr-fuzzy'),
(1054022,'2015-01-20 02:05:40',423949,'/products'),
(1054023,'2015-01-20 02:06:22',423945,'/shipping'),
(1054024,'2015-01-20 02:06:38',423949,'/the-original-mr-fuzzy'),
(1054025,'2015-01-20 02:06:53',423944,'/shipping'),
(1054026,'2015-01-20 02:09:20',423951,'/home'),
(1054027,'2015-01-20 02:10:46',423952,'/home'),
(1054028,'2015-01-20 02:12:09',423951,'/products'),
(1054029,'2015-01-20 02:13:05',423952,'/products'),
(1054030,'2015-01-20 02:13:21',423951,'/the-birthday-sugar-panda'),
(1054031,'2015-01-20 02:15:54',423952,'/the-original-mr-fuzzy'),
(1054032,'2015-01-20 02:16:17',423953,'/lander-3'),
(1054033,'2015-01-20 02:17:03',423952,'/cart'),
(1054034,'2015-01-20 02:17:12',423953,'/products'),
(1054035,'2015-01-20 02:20:48',423952,'/shipping'),
(1054036,'2015-01-20 02:22:17',423952,'/billing-2'),
(1054037,'2015-01-20 02:24:39',423952,'/thank-you-for-your-order'),
(1054038,'2015-01-20 02:30:36',423954,'/lander-5'),
(1054039,'2015-01-20 02:30:57',423955,'/home'),
(1054040,'2015-01-20 02:33:10',423956,'/lander-5'),
(1054041,'2015-01-20 02:34:18',423954,'/products'),
(1054042,'2015-01-20 02:35:44',423954,'/the-original-mr-fuzzy'),
(1054043,'2015-01-20 02:38:20',423957,'/lander-5'),
(1054044,'2015-01-20 02:41:41',423957,'/products'),
(1054045,'2015-01-20 02:44:34',423957,'/the-hudson-river-mini-bear'),
(1054046,'2015-01-20 02:54:12',423958,'/lander-3'),
(1054047,'2015-01-20 03:03:53',423959,'/lander-3'),
(1054048,'2015-01-20 03:07:54',423960,'/lander-3'),
(1054049,'2015-01-20 03:08:18',423961,'/home'),
(1054050,'2015-01-20 03:10:36',423960,'/products'),
(1054051,'2015-01-20 03:18:57',423962,'/home'),
(1054052,'2015-01-20 03:20:19',423963,'/lander-5'),
(1054053,'2015-01-20 03:23:39',423964,'/home'),
(1054054,'2015-01-20 03:24:59',423963,'/products'),
(1054055,'2015-01-20 03:26:00',423963,'/the-original-mr-fuzzy'),
(1054056,'2015-01-20 03:28:52',423964,'/products'),
(1054057,'2015-01-20 03:29:27',423964,'/the-original-mr-fuzzy'),
(1054058,'2015-01-20 03:30:50',423965,'/lander-5'),
(1054059,'2015-01-20 03:33:45',423965,'/products'),
(1054060,'2015-01-20 03:37:50',423965,'/the-original-mr-fuzzy'),
(1054061,'2015-01-20 03:38:20',423966,'/lander-3'),
(1054062,'2015-01-20 03:39:19',423967,'/lander-5'),
(1054063,'2015-01-20 03:41:25',423966,'/products'),
(1054064,'2015-01-20 03:42:07',423966,'/the-original-mr-fuzzy'),
(1054065,'2015-01-20 03:44:31',423967,'/products'),
(1054066,'2015-01-20 03:48:48',423967,'/the-original-mr-fuzzy'),
(1054067,'2015-01-20 03:51:04',423967,'/cart'),
(1054068,'2015-01-20 03:55:13',423968,'/lander-5'),
(1054069,'2015-01-20 03:57:11',423969,'/lander-5'),
(1054070,'2015-01-20 03:57:13',423970,'/home'),
(1054071,'2015-01-20 03:57:46',423969,'/products'),
(1054072,'2015-01-20 03:58:44',423968,'/products'),
(1054073,'2015-01-20 03:58:55',423971,'/lander-5'),
(1054074,'2015-01-20 03:59:31',423971,'/products'),
(1054075,'2015-01-20 04:00:08',423968,'/the-original-mr-fuzzy'),
(1054076,'2015-01-20 04:00:28',423969,'/the-birthday-sugar-panda'),
(1054077,'2015-01-20 04:01:23',423969,'/cart'),
(1054078,'2015-01-20 04:03:42',423969,'/shipping'),
(1054079,'2015-01-20 04:03:57',423968,'/cart'),
(1054080,'2015-01-20 04:04:18',423972,'/lander-5'),
(1054081,'2015-01-20 04:05:09',423973,'/home'),
(1054082,'2015-01-20 04:06:15',423974,'/lander-5'),
(1054083,'2015-01-20 04:06:41',423975,'/lander-5'),
(1054084,'2015-01-20 04:06:49',423969,'/billing-2'),
(1054085,'2015-01-20 04:06:58',423974,'/products'),
(1054086,'2015-01-20 04:07:27',423968,'/shipping'),
(1054087,'2015-01-20 04:10:01',423976,'/lander-5'),
(1054088,'2015-01-20 04:10:12',423968,'/billing-2'),
(1054089,'2015-01-20 04:10:53',423975,'/products'),
(1054090,'2015-01-20 04:11:36',423974,'/the-original-mr-fuzzy'),
(1054091,'2015-01-20 04:12:27',423975,'/the-birthday-sugar-panda'),
(1054092,'2015-01-20 04:14:14',423977,'/lander-3'),
(1054093,'2015-01-20 04:14:36',423976,'/products'),
(1054094,'2015-01-20 04:15:00',423968,'/thank-you-for-your-order'),
(1054095,'2015-01-20 04:16:07',423975,'/cart'),
(1054096,'2015-01-20 04:16:48',423978,'/lander-5'),
(1054097,'2015-01-20 04:16:54',423975,'/shipping'),
(1054098,'2015-01-20 04:17:05',423979,'/lander-5'),
(1054099,'2015-01-20 04:17:09',423976,'/the-original-mr-fuzzy'),
(1054100,'2015-01-20 04:17:16',423977,'/products'),
(1054101,'2015-01-20 04:17:41',423976,'/cart'),
(1054102,'2015-01-20 04:18:07',423975,'/billing-2'),
(1054103,'2015-01-20 04:18:50',423975,'/thank-you-for-your-order'),
(1054104,'2015-01-20 04:21:23',423980,'/lander-5'),
(1054105,'2015-01-20 04:21:28',423976,'/shipping'),
(1054106,'2015-01-20 04:21:33',423979,'/products'),
(1054107,'2015-01-20 04:22:27',423978,'/products'),
(1054108,'2015-01-20 04:23:43',423976,'/billing-2'),
(1054109,'2015-01-20 04:25:27',423980,'/products'),
(1054110,'2015-01-20 04:25:49',423978,'/the-hudson-river-mini-bear'),
(1054111,'2015-01-20 04:26:04',423979,'/the-original-mr-fuzzy'),
(1054112,'2015-01-20 04:27:22',423981,'/home'),
(1054113,'2015-01-20 04:27:59',423976,'/thank-you-for-your-order'),
(1054114,'2015-01-20 04:28:53',423980,'/the-original-mr-fuzzy'),
(1054115,'2015-01-20 04:31:06',423980,'/cart'),
(1054116,'2015-01-20 04:33:02',423980,'/shipping'),
(1054117,'2015-01-20 04:34:25',423980,'/billing-2'),
(1054118,'2015-01-20 04:35:23',423982,'/lander-3'),
(1054119,'2015-01-20 04:35:31',423983,'/lander-5'),
(1054120,'2015-01-20 04:37:23',423980,'/thank-you-for-your-order'),
(1054121,'2015-01-20 04:37:45',423983,'/products'),
(1054122,'2015-01-20 04:41:05',423983,'/the-hudson-river-mini-bear'),
(1054123,'2015-01-20 04:43:33',423984,'/lander-3'),
(1054124,'2015-01-20 04:47:07',423985,'/lander-5'),
(1054125,'2015-01-20 04:51:45',423986,'/lander-5'),
(1054126,'2015-01-20 04:51:54',423987,'/home'),
(1054127,'2015-01-20 04:52:43',423987,'/products'),
(1054128,'2015-01-20 04:54:20',423986,'/products'),
(1054129,'2015-01-20 04:55:26',423987,'/the-original-mr-fuzzy'),
(1054130,'2015-01-20 04:56:03',423986,'/the-original-mr-fuzzy'),
(1054131,'2015-01-20 05:08:31',423988,'/home'),
(1054132,'2015-01-20 05:36:12',423989,'/lander-5'),
(1054133,'2015-01-20 05:37:31',423989,'/products'),
(1054134,'2015-01-20 05:41:16',423989,'/the-original-mr-fuzzy'),
(1054135,'2015-01-20 05:42:49',423990,'/lander-5'),
(1054136,'2015-01-20 05:43:04',423989,'/cart'),
(1054137,'2015-01-20 05:43:17',423991,'/lander-5'),
(1054138,'2015-01-20 05:43:23',423992,'/home'),
(1054139,'2015-01-20 05:43:46',423992,'/products'),
(1054140,'2015-01-20 05:44:36',423989,'/shipping'),
(1054141,'2015-01-20 05:46:44',423990,'/products'),
(1054142,'2015-01-20 05:47:31',423991,'/products'),
(1054143,'2015-01-20 05:47:41',423993,'/lander-5'),
(1054144,'2015-01-20 05:48:11',423991,'/the-original-mr-fuzzy'),
(1054145,'2015-01-20 05:48:17',423990,'/the-original-mr-fuzzy'),
(1054146,'2015-01-20 05:49:58',423994,'/home'),
(1054147,'2015-01-20 05:53:39',423994,'/products'),
(1054148,'2015-01-20 05:53:57',423995,'/lander-3'),
(1054149,'2015-01-20 05:55:34',423996,'/lander-5'),
(1054150,'2015-01-20 05:56:28',423994,'/the-original-mr-fuzzy'),
(1054151,'2015-01-20 05:57:56',423997,'/lander-5'),
(1054152,'2015-01-20 05:58:21',423994,'/cart'),
(1054153,'2015-01-20 05:59:54',423994,'/shipping'),
(1054154,'2015-01-20 06:02:41',423994,'/billing-2'),
(1054155,'2015-01-20 06:03:12',423997,'/products'),
(1054156,'2015-01-20 06:03:13',423998,'/home'),
(1054157,'2015-01-20 06:04:12',423994,'/thank-you-for-your-order'),
(1054158,'2015-01-20 06:04:26',423999,'/home'),
(1054159,'2015-01-20 06:06:12',423997,'/the-original-mr-fuzzy'),
(1054160,'2015-01-20 06:07:11',424000,'/lander-5'),
(1054161,'2015-01-20 06:08:24',423999,'/products'),
(1054162,'2015-01-20 06:09:48',423997,'/cart'),
(1054163,'2015-01-20 06:10:17',423999,'/the-birthday-sugar-panda'),
(1054164,'2015-01-20 06:12:39',423997,'/shipping'),
(1054165,'2015-01-20 06:12:48',424001,'/home'),
(1054166,'2015-01-20 06:13:18',423997,'/billing-2'),
(1054167,'2015-01-20 06:16:37',423997,'/thank-you-for-your-order'),
(1054168,'2015-01-20 06:17:15',424001,'/products'),
(1054169,'2015-01-20 06:18:09',424002,'/lander-5'),
(1054170,'2015-01-20 06:20:30',424003,'/lander-5'),
(1054171,'2015-01-20 06:21:20',424002,'/products'),
(1054172,'2015-01-20 06:21:49',424001,'/the-original-mr-fuzzy'),
(1054173,'2015-01-20 06:21:51',424004,'/lander-5'),
(1054174,'2015-01-20 06:22:10',424005,'/home'),
(1054175,'2015-01-20 06:22:14',424004,'/products'),
(1054176,'2015-01-20 06:22:48',424001,'/cart'),
(1054177,'2015-01-20 06:25:03',424006,'/lander-5'),
(1054178,'2015-01-20 06:25:31',424005,'/products'),
(1054179,'2015-01-20 06:25:53',424007,'/home'),
(1054180,'2015-01-20 06:26:32',424008,'/lander-3'),
(1054181,'2015-01-20 06:27:07',424009,'/home'),
(1054182,'2015-01-20 06:27:58',424010,'/lander-5'),
(1054183,'2015-01-20 06:29:15',424005,'/the-original-mr-fuzzy'),
(1054184,'2015-01-20 06:29:24',424011,'/lander-3'),
(1054185,'2015-01-20 06:30:17',424005,'/cart'),
(1054186,'2015-01-20 06:30:43',424012,'/home'),
(1054187,'2015-01-20 06:31:38',424010,'/products'),
(1054188,'2015-01-20 06:32:40',424009,'/products'),
(1054189,'2015-01-20 06:32:56',424009,'/the-original-mr-fuzzy'),
(1054190,'2015-01-20 06:33:14',424013,'/home'),
(1054191,'2015-01-20 06:34:47',424010,'/the-original-mr-fuzzy'),
(1054192,'2015-01-20 06:34:48',424014,'/home'),
(1054193,'2015-01-20 06:34:57',424012,'/products'),
(1054194,'2015-01-20 06:35:31',424013,'/products'),
(1054195,'2015-01-20 06:36:06',424015,'/lander-5'),
(1054196,'2015-01-20 06:36:22',424012,'/the-original-mr-fuzzy'),
(1054197,'2015-01-20 06:37:19',424013,'/the-original-mr-fuzzy'),
(1054198,'2015-01-20 06:37:21',424016,'/home'),
(1054199,'2015-01-20 06:37:47',424015,'/products'),
(1054200,'2015-01-20 06:39:48',424017,'/home'),
(1054201,'2015-01-20 06:40:20',424016,'/products'),
(1054202,'2015-01-20 06:42:19',424015,'/the-original-mr-fuzzy'),
(1054203,'2015-01-20 06:44:07',424016,'/the-birthday-sugar-panda'),
(1054204,'2015-01-20 06:45:25',424018,'/home'),
(1054205,'2015-01-20 06:50:46',424018,'/products'),
(1054206,'2015-01-20 06:50:50',424019,'/lander-3'),
(1054207,'2015-01-20 06:51:24',424018,'/the-original-mr-fuzzy'),
(1054208,'2015-01-20 06:51:31',424019,'/products'),
(1054209,'2015-01-20 06:51:53',424019,'/the-original-mr-fuzzy'),
(1054210,'2015-01-20 06:52:29',424020,'/home'),
(1054211,'2015-01-20 06:53:38',424019,'/cart'),
(1054212,'2015-01-20 06:55:40',424019,'/shipping'),
(1054213,'2015-01-20 06:56:05',424019,'/billing-2'),
(1054214,'2015-01-20 06:57:10',424019,'/thank-you-for-your-order'),
(1054215,'2015-01-20 06:58:00',424020,'/products'),
(1054216,'2015-01-20 06:58:53',424021,'/lander-5'),
(1054217,'2015-01-20 06:59:02',424022,'/home'),
(1054218,'2015-01-20 07:00:58',424021,'/products'),
(1054219,'2015-01-20 07:04:44',424023,'/lander-5'),
(1054220,'2015-01-20 07:05:06',424021,'/the-original-mr-fuzzy'),
(1054221,'2015-01-20 07:09:40',424024,'/lander-5'),
(1054222,'2015-01-20 07:11:54',424025,'/lander-5'),
(1054223,'2015-01-20 07:12:51',424026,'/lander-3'),
(1054224,'2015-01-20 07:13:06',424025,'/products'),
(1054225,'2015-01-20 07:14:17',424027,'/lander-5'),
(1054226,'2015-01-20 07:14:49',424024,'/products'),
(1054227,'2015-01-20 07:16:28',424024,'/the-original-mr-fuzzy'),
(1054228,'2015-01-20 07:16:46',424027,'/products'),
(1054229,'2015-01-20 07:17:32',424025,'/the-forever-love-bear'),
(1054230,'2015-01-20 07:18:05',424024,'/cart'),
(1054231,'2015-01-20 07:19:25',424024,'/shipping'),
(1054232,'2015-01-20 07:20:30',424027,'/the-original-mr-fuzzy'),
(1054233,'2015-01-20 07:21:40',424028,'/lander-5'),
(1054234,'2015-01-20 07:22:55',424027,'/cart'),
(1054235,'2015-01-20 07:23:24',424029,'/home'),
(1054236,'2015-01-20 07:24:45',424029,'/products'),
(1054237,'2015-01-20 07:25:10',424030,'/lander-3'),
(1054238,'2015-01-20 07:25:41',424029,'/the-original-mr-fuzzy'),
(1054239,'2015-01-20 07:26:36',424028,'/products'),
(1054240,'2015-01-20 07:27:19',424028,'/the-hudson-river-mini-bear'),
(1054241,'2015-01-20 07:28:09',424030,'/products'),
(1054242,'2015-01-20 07:30:25',424030,'/the-hudson-river-mini-bear'),
(1054243,'2015-01-20 07:39:25',424031,'/lander-5'),
(1054244,'2015-01-20 07:40:56',424031,'/products'),
(1054245,'2015-01-20 07:41:12',424032,'/home'),
(1054246,'2015-01-20 07:41:49',424033,'/home'),
(1054247,'2015-01-20 07:43:38',424034,'/home'),
(1054248,'2015-01-20 07:44:25',424035,'/lander-3'),
(1054249,'2015-01-20 07:44:49',424031,'/the-forever-love-bear'),
(1054250,'2015-01-20 07:45:33',424034,'/products'),
(1054251,'2015-01-20 07:46:44',424036,'/home'),
(1054252,'2015-01-20 07:47:28',424037,'/home'),
(1054253,'2015-01-20 07:47:35',424038,'/lander-3'),
(1054254,'2015-01-20 07:48:08',424039,'/home'),
(1054255,'2015-01-20 07:49:05',424034,'/the-original-mr-fuzzy'),
(1054256,'2015-01-20 07:50:27',424036,'/products'),
(1054257,'2015-01-20 07:51:33',424039,'/products'),
(1054258,'2015-01-20 07:51:34',424040,'/lander-5'),
(1054259,'2015-01-20 07:51:49',424036,'/the-birthday-sugar-panda'),
(1054260,'2015-01-20 07:52:32',424041,'/lander-5'),
(1054261,'2015-01-20 07:52:43',424038,'/products'),
(1054262,'2015-01-20 07:53:04',424041,'/products'),
(1054263,'2015-01-20 07:53:07',424037,'/products'),
(1054264,'2015-01-20 07:53:07',424038,'/the-original-mr-fuzzy'),
(1054265,'2015-01-20 07:53:14',424042,'/lander-5'),
(1054266,'2015-01-20 07:53:17',424043,'/home'),
(1054267,'2015-01-20 07:53:59',424042,'/products'),
(1054268,'2015-01-20 07:54:04',424040,'/products'),
(1054269,'2015-01-20 07:55:16',424043,'/products'),
(1054270,'2015-01-20 07:55:36',424043,'/the-original-mr-fuzzy'),
(1054271,'2015-01-20 07:55:47',424042,'/the-original-mr-fuzzy'),
(1054272,'2015-01-20 07:56:05',424040,'/the-original-mr-fuzzy'),
(1054273,'2015-01-20 07:56:36',424042,'/cart'),
(1054274,'2015-01-20 07:56:55',424044,'/lander-5'),
(1054275,'2015-01-20 07:57:20',424041,'/the-original-mr-fuzzy'),
(1054276,'2015-01-20 07:59:40',424045,'/lander-3'),
(1054277,'2015-01-20 07:59:44',424046,'/lander-5'),
(1054278,'2015-01-20 08:00:28',424042,'/shipping'),
(1054279,'2015-01-20 08:00:29',424041,'/cart'),
(1054280,'2015-01-20 08:01:49',424046,'/products'),
(1054281,'2015-01-20 08:01:53',424047,'/home'),
(1054282,'2015-01-20 08:02:12',424048,'/lander-5'),
(1054283,'2015-01-20 08:02:24',424044,'/products'),
(1054284,'2015-01-20 08:02:40',424046,'/the-original-mr-fuzzy'),
(1054285,'2015-01-20 08:02:48',424049,'/lander-5'),
(1054286,'2015-01-20 08:02:49',424044,'/the-original-mr-fuzzy'),
(1054287,'2015-01-20 08:03:39',424050,'/lander-5'),
(1054288,'2015-01-20 08:04:08',424046,'/cart'),
(1054289,'2015-01-20 08:04:16',424041,'/shipping'),
(1054290,'2015-01-20 08:06:58',424041,'/billing-2'),
(1054291,'2015-01-20 08:07:44',424051,'/lander-5'),
(1054292,'2015-01-20 08:09:22',424052,'/lander-5'),
(1054293,'2015-01-20 08:09:38',424053,'/lander-5'),
(1054294,'2015-01-20 08:10:13',424054,'/home'),
(1054295,'2015-01-20 08:12:19',424051,'/products'),
(1054296,'2015-01-20 08:12:26',424055,'/lander-5'),
(1054297,'2015-01-20 08:15:05',424051,'/the-original-mr-fuzzy'),
(1054298,'2015-01-20 08:15:58',424051,'/cart'),
(1054299,'2015-01-20 08:16:04',424055,'/products'),
(1054300,'2015-01-20 08:16:12',424056,'/lander-3'),
(1054301,'2015-01-20 08:16:28',424051,'/shipping'),
(1054302,'2015-01-20 08:17:47',424057,'/lander-5'),
(1054303,'2015-01-20 08:17:55',424058,'/home'),
(1054304,'2015-01-20 08:18:17',424055,'/the-hudson-river-mini-bear'),
(1054305,'2015-01-20 08:19:41',424051,'/billing-2'),
(1054306,'2015-01-20 08:20:20',424059,'/home'),
(1054307,'2015-01-20 08:21:28',424055,'/cart'),
(1054308,'2015-01-20 08:21:41',424060,'/lander-5'),
(1054309,'2015-01-20 08:22:23',424061,'/home'),
(1054310,'2015-01-20 08:25:00',424060,'/products'),
(1054311,'2015-01-20 08:25:13',424061,'/products'),
(1054312,'2015-01-20 08:25:35',424062,'/lander-3'),
(1054313,'2015-01-20 08:26:21',424061,'/the-original-mr-fuzzy'),
(1054314,'2015-01-20 08:27:29',424060,'/the-original-mr-fuzzy'),
(1054315,'2015-01-20 08:27:37',424063,'/lander-5'),
(1054316,'2015-01-20 08:28:03',424064,'/lander-5'),
(1054317,'2015-01-20 08:29:25',424060,'/cart'),
(1054318,'2015-01-20 08:29:31',424065,'/lander-3'),
(1054319,'2015-01-20 08:29:40',424061,'/cart'),
(1054320,'2015-01-20 08:29:53',424066,'/lander-3'),
(1054321,'2015-01-20 08:29:55',424067,'/lander-3'),
(1054322,'2015-01-20 08:30:51',424063,'/products'),
(1054323,'2015-01-20 08:30:58',424061,'/shipping'),
(1054324,'2015-01-20 08:32:44',424061,'/billing-2'),
(1054325,'2015-01-20 08:33:04',424064,'/products'),
(1054326,'2015-01-20 08:33:14',424063,'/the-original-mr-fuzzy'),
(1054327,'2015-01-20 08:34:32',424065,'/products'),
(1054328,'2015-01-20 08:34:34',424068,'/lander-5'),
(1054329,'2015-01-20 08:35:55',424069,'/lander-3'),
(1054330,'2015-01-20 08:36:21',424063,'/cart'),
(1054331,'2015-01-20 08:36:54',424064,'/the-original-mr-fuzzy'),
(1054332,'2015-01-20 08:37:26',424063,'/shipping'),
(1054333,'2015-01-20 08:37:30',424065,'/the-original-mr-fuzzy'),
(1054334,'2015-01-20 08:37:40',424069,'/products'),
(1054335,'2015-01-20 08:38:06',424061,'/thank-you-for-your-order'),
(1054336,'2015-01-20 08:38:15',424068,'/products'),
(1054337,'2015-01-20 08:38:25',424064,'/cart'),
(1054338,'2015-01-20 08:38:59',424065,'/cart'),
(1054339,'2015-01-20 08:39:12',424063,'/billing-2'),
(1054340,'2015-01-20 08:39:34',424064,'/shipping'),
(1054341,'2015-01-20 08:40:44',424069,'/the-birthday-sugar-panda'),
(1054342,'2015-01-20 08:41:11',424070,'/home'),
(1054343,'2015-01-20 08:41:18',424071,'/home'),
(1054344,'2015-01-20 08:41:19',424063,'/thank-you-for-your-order'),
(1054345,'2015-01-20 08:41:46',424072,'/lander-3'),
(1054346,'2015-01-20 08:42:03',424073,'/lander-5'),
(1054347,'2015-01-20 08:42:49',424064,'/billing-2'),
(1054348,'2015-01-20 08:43:08',424074,'/lander-5'),
(1054349,'2015-01-20 08:43:11',424069,'/cart'),
(1054350,'2015-01-20 08:43:12',424075,'/lander-3'),
(1054351,'2015-01-20 08:43:40',424076,'/lander-3'),
(1054352,'2015-01-20 08:43:53',424077,'/home'),
(1054353,'2015-01-20 08:44:00',424074,'/products'),
(1054354,'2015-01-20 08:44:24',424072,'/products'),
(1054355,'2015-01-20 08:44:41',424070,'/products'),
(1054356,'2015-01-20 08:45:02',424078,'/lander-3'),
(1054357,'2015-01-20 08:45:12',424071,'/products'),
(1054358,'2015-01-20 08:45:14',424072,'/the-birthday-sugar-panda'),
(1054359,'2015-01-20 08:45:22',424069,'/shipping'),
(1054360,'2015-01-20 08:46:29',424070,'/the-original-mr-fuzzy'),
(1054361,'2015-01-20 08:46:29',424079,'/lander-3'),
(1054362,'2015-01-20 08:47:11',424069,'/billing-2'),
(1054363,'2015-01-20 08:47:14',424064,'/thank-you-for-your-order'),
(1054364,'2015-01-20 08:47:40',424076,'/products'),
(1054365,'2015-01-20 08:48:30',424080,'/lander-5'),
(1054366,'2015-01-20 08:48:32',424081,'/lander-5'),
(1054367,'2015-01-20 08:48:35',424076,'/the-original-mr-fuzzy'),
(1054368,'2015-01-20 08:49:09',424071,'/the-original-mr-fuzzy'),
(1054369,'2015-01-20 08:49:21',424079,'/products'),
(1054370,'2015-01-20 08:51:04',424082,'/lander-3'),
(1054371,'2015-01-20 08:51:09',424079,'/the-original-mr-fuzzy'),
(1054372,'2015-01-20 08:52:18',424076,'/cart'),
(1054373,'2015-01-20 08:52:54',424081,'/products'),
(1054374,'2015-01-20 08:52:56',424080,'/products'),
(1054375,'2015-01-20 08:54:30',424082,'/products'),
(1054376,'2015-01-20 08:54:32',424080,'/the-birthday-sugar-panda'),
(1054377,'2015-01-20 08:54:39',424083,'/lander-5'),
(1054378,'2015-01-20 08:54:41',424079,'/cart'),
(1054379,'2015-01-20 08:54:42',424084,'/home'),
(1054380,'2015-01-20 08:55:15',424081,'/the-original-mr-fuzzy'),
(1054381,'2015-01-20 08:55:53',424076,'/shipping'),
(1054382,'2015-01-20 08:56:39',424083,'/products'),
(1054383,'2015-01-20 08:56:47',424082,'/the-forever-love-bear'),
(1054384,'2015-01-20 08:57:41',424081,'/cart'),
(1054385,'2015-01-20 08:57:49',424076,'/billing-2'),
(1054386,'2015-01-20 08:57:56',424082,'/cart'),
(1054387,'2015-01-20 08:58:37',424085,'/home'),
(1054388,'2015-01-20 08:58:57',424082,'/shipping'),
(1054389,'2015-01-20 09:00:40',424086,'/home'),
(1054390,'2015-01-20 09:00:46',424083,'/the-original-mr-fuzzy'),
(1054391,'2015-01-20 09:01:32',424081,'/shipping'),
(1054392,'2015-01-20 09:02:27',424083,'/cart'),
(1054393,'2015-01-20 09:02:30',424085,'/products'),
(1054394,'2015-01-20 09:02:32',424081,'/billing-2'),
(1054395,'2015-01-20 09:02:34',424076,'/thank-you-for-your-order'),
(1054396,'2015-01-20 09:02:47',424083,'/shipping'),
(1054397,'2015-01-20 09:03:58',424087,'/lander-3'),
(1054398,'2015-01-20 09:04:43',424088,'/home'),
(1054399,'2015-01-20 09:05:03',424089,'/lander-5'),
(1054400,'2015-01-20 09:06:04',424090,'/lander-5'),
(1054401,'2015-01-20 09:06:47',424089,'/products'),
(1054402,'2015-01-20 09:07:07',424091,'/home'),
(1054403,'2015-01-20 09:07:12',424087,'/products'),
(1054404,'2015-01-20 09:08:26',424092,'/lander-5'),
(1054405,'2015-01-20 09:08:39',424089,'/the-hudson-river-mini-bear'),
(1054406,'2015-01-20 09:09:33',424089,'/cart'),
(1054407,'2015-01-20 09:09:44',424088,'/products'),
(1054408,'2015-01-20 09:10:44',424093,'/home'),
(1054409,'2015-01-20 09:10:47',424094,'/home'),
(1054410,'2015-01-20 09:11:44',424092,'/products'),
(1054411,'2015-01-20 09:11:52',424087,'/the-hudson-river-mini-bear'),
(1054412,'2015-01-20 09:12:41',424094,'/products'),
(1054413,'2015-01-20 09:13:07',424094,'/the-original-mr-fuzzy'),
(1054414,'2015-01-20 09:14:14',424095,'/lander-5'),
(1054415,'2015-01-20 09:14:27',424096,'/home'),
(1054416,'2015-01-20 09:15:38',424092,'/the-original-mr-fuzzy'),
(1054417,'2015-01-20 09:16:20',424097,'/lander-5'),
(1054418,'2015-01-20 09:16:33',424098,'/lander-5'),
(1054419,'2015-01-20 09:17:24',424095,'/products'),
(1054420,'2015-01-20 09:18:06',424096,'/products'),
(1054421,'2015-01-20 09:18:08',424099,'/lander-5'),
(1054422,'2015-01-20 09:18:45',424098,'/products'),
(1054423,'2015-01-20 09:19:06',424098,'/the-forever-love-bear'),
(1054424,'2015-01-20 09:20:30',424100,'/lander-5'),
(1054425,'2015-01-20 09:20:32',424096,'/the-birthday-sugar-panda'),
(1054426,'2015-01-20 09:20:51',424095,'/the-original-mr-fuzzy'),
(1054427,'2015-01-20 09:20:57',424097,'/products'),
(1054428,'2015-01-20 09:20:58',424101,'/home'),
(1054429,'2015-01-20 09:21:04',424102,'/home'),
(1054430,'2015-01-20 09:21:05',424103,'/home'),
(1054431,'2015-01-20 09:22:32',424097,'/the-hudson-river-mini-bear'),
(1054432,'2015-01-20 09:22:34',424103,'/products'),
(1054433,'2015-01-20 09:23:15',424096,'/cart'),
(1054434,'2015-01-20 09:23:23',424104,'/home'),
(1054435,'2015-01-20 09:23:28',424105,'/lander-5'),
(1054436,'2015-01-20 09:24:03',424106,'/lander-5'),
(1054437,'2015-01-20 09:24:21',424101,'/products'),
(1054438,'2015-01-20 09:24:30',424107,'/lander-5'),
(1054439,'2015-01-20 09:25:09',424096,'/shipping'),
(1054440,'2015-01-20 09:25:31',424101,'/the-original-mr-fuzzy'),
(1054441,'2015-01-20 09:25:41',424097,'/cart'),
(1054442,'2015-01-20 09:26:41',424097,'/shipping'),
(1054443,'2015-01-20 09:26:55',424096,'/billing-2'),
(1054444,'2015-01-20 09:27:08',424103,'/the-original-mr-fuzzy'),
(1054445,'2015-01-20 09:27:19',424108,'/home'),
(1054446,'2015-01-20 09:27:35',424109,'/lander-3'),
(1054447,'2015-01-20 09:27:41',424110,'/lander-5'),
(1054448,'2015-01-20 09:28:15',424104,'/products'),
(1054449,'2015-01-20 09:29:14',424097,'/billing-2'),
(1054450,'2015-01-20 09:29:40',424104,'/the-original-mr-fuzzy'),
(1054451,'2015-01-20 09:29:51',424111,'/home'),
(1054452,'2015-01-20 09:31:03',424112,'/lander-5'),
(1054453,'2015-01-20 09:31:10',424110,'/products'),
(1054454,'2015-01-20 09:31:17',424113,'/lander-5'),
(1054455,'2015-01-20 09:31:57',424114,'/lander-5'),
(1054456,'2015-01-20 09:32:00',424110,'/the-original-mr-fuzzy'),
(1054457,'2015-01-20 09:32:32',424110,'/cart'),
(1054458,'2015-01-20 09:32:50',424108,'/products'),
(1054459,'2015-01-20 09:33:01',424115,'/lander-3'),
(1054460,'2015-01-20 09:33:48',424116,'/lander-3'),
(1054461,'2015-01-20 09:33:57',424097,'/thank-you-for-your-order'),
(1054462,'2015-01-20 09:34:08',424113,'/products'),
(1054463,'2015-01-20 09:34:44',424117,'/lander-5'),
(1054464,'2015-01-20 09:34:47',424108,'/the-birthday-sugar-panda'),
(1054465,'2015-01-20 09:34:49',424111,'/products'),
(1054466,'2015-01-20 09:35:00',424118,'/home'),
(1054467,'2015-01-20 09:35:31',424119,'/lander-5'),
(1054468,'2015-01-20 09:36:39',424113,'/the-original-mr-fuzzy'),
(1054469,'2015-01-20 09:37:28',424116,'/products'),
(1054470,'2015-01-20 09:37:28',424120,'/lander-5'),
(1054471,'2015-01-20 09:37:59',424117,'/products'),
(1054472,'2015-01-20 09:38:11',424115,'/products'),
(1054473,'2015-01-20 09:38:20',424108,'/cart'),
(1054474,'2015-01-20 09:38:52',424116,'/the-original-mr-fuzzy'),
(1054475,'2015-01-20 09:39:08',424115,'/the-forever-love-bear'),
(1054476,'2015-01-20 09:40:29',424119,'/products'),
(1054477,'2015-01-20 09:40:52',424108,'/shipping'),
(1054478,'2015-01-20 09:41:43',424115,'/cart'),
(1054479,'2015-01-20 09:41:54',424117,'/the-original-mr-fuzzy'),
(1054480,'2015-01-20 09:42:11',424108,'/billing-2'),
(1054481,'2015-01-20 09:42:20',424119,'/the-original-mr-fuzzy'),
(1054482,'2015-01-20 09:42:21',424120,'/products'),
(1054483,'2015-01-20 09:43:49',424121,'/lander-5'),
(1054484,'2015-01-20 09:43:50',424122,'/lander-3'),
(1054485,'2015-01-20 09:43:55',424115,'/shipping'),
(1054486,'2015-01-20 09:44:00',424123,'/lander-5'),
(1054487,'2015-01-20 09:44:01',424120,'/the-original-mr-fuzzy'),
(1054488,'2015-01-20 09:44:07',424124,'/home'),
(1054489,'2015-01-20 09:44:41',424125,'/lander-5'),
(1054490,'2015-01-20 09:45:55',424126,'/lander-5'),
(1054491,'2015-01-20 09:46:58',424124,'/products'),
(1054492,'2015-01-20 09:46:59',424125,'/products'),
(1054493,'2015-01-20 09:47:14',424123,'/products'),
(1054494,'2015-01-20 09:47:32',424122,'/products'),
(1054495,'2015-01-20 09:47:36',424120,'/cart'),
(1054496,'2015-01-20 09:47:45',424124,'/the-original-mr-fuzzy'),
(1054497,'2015-01-20 09:48:06',424127,'/home'),
(1054498,'2015-01-20 09:48:08',424128,'/lander-5'),
(1054499,'2015-01-20 09:48:53',424126,'/products'),
(1054500,'2015-01-20 09:48:54',424124,'/cart'),
(1054501,'2015-01-20 09:49:27',424121,'/products'),
(1054502,'2015-01-20 09:50:09',424123,'/the-hudson-river-mini-bear'),
(1054503,'2015-01-20 09:50:34',424122,'/the-original-mr-fuzzy'),
(1054504,'2015-01-20 09:50:39',424120,'/shipping'),
(1054505,'2015-01-20 09:50:46',424125,'/the-original-mr-fuzzy'),
(1054506,'2015-01-20 09:51:54',424126,'/the-forever-love-bear'),
(1054507,'2015-01-20 09:52:00',424121,'/the-original-mr-fuzzy'),
(1054508,'2015-01-20 09:52:11',424120,'/billing-2'),
(1054509,'2015-01-20 09:52:36',424128,'/products'),
(1054510,'2015-01-20 09:53:02',424122,'/cart'),
(1054511,'2015-01-20 09:53:20',424129,'/home'),
(1054512,'2015-01-20 09:53:21',424130,'/home'),
(1054513,'2015-01-20 09:53:31',424126,'/cart'),
(1054514,'2015-01-20 09:54:07',424131,'/home'),
(1054515,'2015-01-20 09:54:12',424132,'/lander-5'),
(1054516,'2015-01-20 09:54:41',424126,'/shipping'),
(1054517,'2015-01-20 09:54:56',424133,'/lander-5'),
(1054518,'2015-01-20 09:55:07',424126,'/billing-2'),
(1054519,'2015-01-20 09:55:45',424120,'/thank-you-for-your-order'),
(1054520,'2015-01-20 09:56:08',424128,'/the-original-mr-fuzzy'),
(1054521,'2015-01-20 09:56:09',424134,'/lander-5'),
(1054522,'2015-01-20 09:56:40',424128,'/cart'),
(1054523,'2015-01-20 09:57:55',424131,'/products'),
(1054524,'2015-01-20 09:58:14',424126,'/thank-you-for-your-order'),
(1054525,'2015-01-20 09:58:35',424135,'/lander-5'),
(1054526,'2015-01-20 09:58:49',424136,'/lander-5'),
(1054527,'2015-01-20 09:59:55',424137,'/home'),
(1054528,'2015-01-20 10:00:11',424128,'/shipping'),
(1054529,'2015-01-20 10:00:18',424138,'/lander-5'),
(1054530,'2015-01-20 10:00:20',424139,'/home'),
(1054531,'2015-01-20 10:00:32',424135,'/products'),
(1054532,'2015-01-20 10:00:47',424140,'/lander-5'),
(1054533,'2015-01-20 10:01:14',424138,'/products'),
(1054534,'2015-01-20 10:01:24',424141,'/lander-3'),
(1054535,'2015-01-20 10:01:29',424137,'/products'),
(1054536,'2015-01-20 10:01:39',424142,'/lander-5'),
(1054537,'2015-01-20 10:01:52',424131,'/the-original-mr-fuzzy'),
(1054538,'2015-01-20 10:01:55',424143,'/lander-5'),
(1054539,'2015-01-20 10:03:03',424136,'/products'),
(1054540,'2015-01-20 10:03:04',424138,'/the-original-mr-fuzzy'),
(1054541,'2015-01-20 10:03:14',424128,'/billing-2'),
(1054542,'2015-01-20 10:04:12',424144,'/lander-5'),
(1054543,'2015-01-20 10:04:22',424136,'/the-original-mr-fuzzy'),
(1054544,'2015-01-20 10:04:59',424135,'/the-original-mr-fuzzy'),
(1054545,'2015-01-20 10:05:20',424139,'/products'),
(1054546,'2015-01-20 10:05:44',424145,'/lander-3'),
(1054547,'2015-01-20 10:06:01',424135,'/cart'),
(1054548,'2015-01-20 10:06:01',424146,'/home'),
(1054549,'2015-01-20 10:06:13',424138,'/cart'),
(1054550,'2015-01-20 10:06:16',424142,'/products'),
(1054551,'2015-01-20 10:06:36',424147,'/lander-3'),
(1054552,'2015-01-20 10:06:37',424144,'/products'),
(1054553,'2015-01-20 10:06:47',424142,'/the-original-mr-fuzzy'),
(1054554,'2015-01-20 10:07:07',424148,'/lander-5'),
(1054555,'2015-01-20 10:07:35',424128,'/thank-you-for-your-order'),
(1054556,'2015-01-20 10:07:52',424144,'/the-original-mr-fuzzy'),
(1054557,'2015-01-20 10:09:13',424138,'/shipping'),
(1054558,'2015-01-20 10:10:11',424149,'/home'),
(1054559,'2015-01-20 10:10:59',424150,'/home'),
(1054560,'2015-01-20 10:11:09',424138,'/billing-2'),
(1054561,'2015-01-20 10:11:26',424151,'/lander-3'),
(1054562,'2015-01-20 10:11:30',424147,'/products'),
(1054563,'2015-01-20 10:12:16',424152,'/lander-5'),
(1054564,'2015-01-20 10:13:01',424153,'/lander-5'),
(1054565,'2015-01-20 10:15:14',424153,'/products'),
(1054566,'2015-01-20 10:15:45',424152,'/products'),
(1054567,'2015-01-20 10:15:59',424147,'/the-original-mr-fuzzy'),
(1054568,'2015-01-20 10:16:17',424154,'/lander-5'),
(1054569,'2015-01-20 10:16:29',424152,'/the-original-mr-fuzzy'),
(1054570,'2015-01-20 10:17:18',424147,'/cart'),
(1054571,'2015-01-20 10:17:48',424147,'/shipping'),
(1054572,'2015-01-20 10:18:14',424155,'/lander-3'),
(1054573,'2015-01-20 10:18:23',424156,'/home'),
(1054574,'2015-01-20 10:18:29',424153,'/the-original-mr-fuzzy'),
(1054575,'2015-01-20 10:18:44',424157,'/lander-5'),
(1054576,'2015-01-20 10:18:56',424154,'/products'),
(1054577,'2015-01-20 10:19:18',424157,'/products'),
(1054578,'2015-01-20 10:19:26',424154,'/the-original-mr-fuzzy'),
(1054579,'2015-01-20 10:19:26',424158,'/lander-3'),
(1054580,'2015-01-20 10:19:59',424157,'/the-original-mr-fuzzy'),
(1054581,'2015-01-20 10:20:27',424157,'/cart'),
(1054582,'2015-01-20 10:20:30',424152,'/cart'),
(1054583,'2015-01-20 10:20:30',424156,'/products'),
(1054584,'2015-01-20 10:20:34',424154,'/cart'),
(1054585,'2015-01-20 10:20:52',424152,'/shipping'),
(1054586,'2015-01-20 10:20:55',424159,'/home'),
(1054587,'2015-01-20 10:20:57',424147,'/billing-2'),
(1054588,'2015-01-20 10:21:42',424152,'/billing-2'),
(1054589,'2015-01-20 10:21:52',424156,'/the-forever-love-bear'),
(1054590,'2015-01-20 10:21:58',424158,'/products'),
(1054591,'2015-01-20 10:23:07',424152,'/thank-you-for-your-order'),
(1054592,'2015-01-20 10:23:26',424160,'/lander-5'),
(1054593,'2015-01-20 10:24:03',424157,'/shipping'),
(1054594,'2015-01-20 10:24:12',424161,'/lander-5'),
(1054595,'2015-01-20 10:24:20',424162,'/lander-3'),
(1054596,'2015-01-20 10:24:28',424160,'/products'),
(1054597,'2015-01-20 10:25:26',424158,'/the-birthday-sugar-panda'),
(1054598,'2015-01-20 10:25:32',424163,'/home'),
(1054599,'2015-01-20 10:26:11',424164,'/lander-5'),
(1054600,'2015-01-20 10:26:15',424160,'/the-original-mr-fuzzy'),
(1054601,'2015-01-20 10:27:12',424157,'/billing-2'),
(1054602,'2015-01-20 10:27:24',424165,'/home'),
(1054603,'2015-01-20 10:27:35',424158,'/cart'),
(1054604,'2015-01-20 10:29:49',424158,'/shipping'),
(1054605,'2015-01-20 10:29:52',424164,'/products'),
(1054606,'2015-01-20 10:30:59',424166,'/lander-5'),
(1054607,'2015-01-20 10:31:06',424158,'/billing-2'),
(1054608,'2015-01-20 10:31:08',424157,'/thank-you-for-your-order'),
(1054609,'2015-01-20 10:31:17',424165,'/products'),
(1054610,'2015-01-20 10:32:34',424164,'/the-original-mr-fuzzy'),
(1054611,'2015-01-20 10:33:16',424167,'/lander-3'),
(1054612,'2015-01-20 10:33:30',424168,'/home'),
(1054613,'2015-01-20 10:34:46',424165,'/the-original-mr-fuzzy'),
(1054614,'2015-01-20 10:35:42',424169,'/home'),
(1054615,'2015-01-20 10:36:24',424165,'/cart'),
(1054616,'2015-01-20 10:36:27',424166,'/products'),
(1054617,'2015-01-20 10:36:48',424170,'/home'),
(1054618,'2015-01-20 10:36:51',424171,'/lander-5'),
(1054619,'2015-01-20 10:38:25',424170,'/products'),
(1054620,'2015-01-20 10:40:01',424165,'/shipping'),
(1054621,'2015-01-20 10:40:41',424172,'/lander-5'),
(1054622,'2015-01-20 10:41:06',424166,'/the-hudson-river-mini-bear'),
(1054623,'2015-01-20 10:41:52',424173,'/home'),
(1054624,'2015-01-20 10:41:53',424174,'/home'),
(1054625,'2015-01-20 10:42:08',424170,'/the-original-mr-fuzzy'),
(1054626,'2015-01-20 10:42:26',424166,'/cart'),
(1054627,'2015-01-20 10:43:36',424174,'/products'),
(1054628,'2015-01-20 10:46:20',424166,'/shipping'),
(1054629,'2015-01-20 10:47:39',424175,'/home'),
(1054630,'2015-01-20 10:49:01',424176,'/lander-3'),
(1054631,'2015-01-20 10:49:04',424177,'/home'),
(1054632,'2015-01-20 10:50:00',424178,'/lander-5'),
(1054633,'2015-01-20 10:50:36',424179,'/lander-5'),
(1054634,'2015-01-20 10:51:49',424180,'/lander-5'),
(1054635,'2015-01-20 10:52:12',424181,'/home'),
(1054636,'2015-01-20 10:52:26',424177,'/products'),
(1054637,'2015-01-20 10:52:49',424175,'/products'),
(1054638,'2015-01-20 10:53:30',424180,'/products'),
(1054639,'2015-01-20 10:55:03',424182,'/home'),
(1054640,'2015-01-20 10:55:34',424183,'/home'),
(1054641,'2015-01-20 10:57:07',424181,'/products'),
(1054642,'2015-01-20 10:57:13',424175,'/the-original-mr-fuzzy'),
(1054643,'2015-01-20 10:57:54',424184,'/lander-5'),
(1054644,'2015-01-20 10:57:55',424185,'/lander-5'),
(1054645,'2015-01-20 10:58:09',424186,'/home'),
(1054646,'2015-01-20 10:58:33',424175,'/cart'),
(1054647,'2015-01-20 10:58:52',424181,'/the-original-mr-fuzzy'),
(1054648,'2015-01-20 10:59:15',424187,'/home'),
(1054649,'2015-01-20 10:59:40',424175,'/shipping'),
(1054650,'2015-01-20 11:00:00',424188,'/home'),
(1054651,'2015-01-20 11:00:24',424183,'/products'),
(1054652,'2015-01-20 11:00:58',424189,'/home'),
(1054653,'2015-01-20 11:01:09',424186,'/products'),
(1054654,'2015-01-20 11:01:48',424187,'/products'),
(1054655,'2015-01-20 11:01:49',424190,'/home'),
(1054656,'2015-01-20 11:01:51',424185,'/products'),
(1054657,'2015-01-20 11:02:10',424187,'/the-original-mr-fuzzy'),
(1054658,'2015-01-20 11:02:15',424191,'/lander-5'),
(1054659,'2015-01-20 11:02:46',424185,'/the-forever-love-bear'),
(1054660,'2015-01-20 11:03:20',424192,'/home'),
(1054661,'2015-01-20 11:03:38',424193,'/lander-5'),
(1054662,'2015-01-20 11:03:40',424184,'/products'),
(1054663,'2015-01-20 11:03:52',424191,'/products'),
(1054664,'2015-01-20 11:04:09',424193,'/products'),
(1054665,'2015-01-20 11:04:20',424191,'/the-birthday-sugar-panda'),
(1054666,'2015-01-20 11:04:29',424186,'/the-forever-love-bear'),
(1054667,'2015-01-20 11:04:31',424183,'/the-original-mr-fuzzy'),
(1054668,'2015-01-20 11:04:38',424194,'/lander-5'),
(1054669,'2015-01-20 11:04:57',424195,'/lander-3'),
(1054670,'2015-01-20 11:05:17',424196,'/home'),
(1054671,'2015-01-20 11:05:19',424197,'/lander-5'),
(1054672,'2015-01-20 11:05:29',424184,'/the-original-mr-fuzzy'),
(1054673,'2015-01-20 11:05:29',424198,'/lander-3'),
(1054674,'2015-01-20 11:06:11',424192,'/products'),
(1054675,'2015-01-20 11:06:16',424195,'/products'),
(1054676,'2015-01-20 11:06:25',424199,'/lander-3'),
(1054677,'2015-01-20 11:06:42',424186,'/cart'),
(1054678,'2015-01-20 11:06:49',424199,'/products'),
(1054679,'2015-01-20 11:06:56',424200,'/lander-5'),
(1054680,'2015-01-20 11:07:10',424192,'/the-birthday-sugar-panda'),
(1054681,'2015-01-20 11:07:23',424193,'/the-forever-love-bear'),
(1054682,'2015-01-20 11:07:24',424191,'/cart'),
(1054683,'2015-01-20 11:08:04',424201,'/home'),
(1054684,'2015-01-20 11:08:08',424191,'/shipping'),
(1054685,'2015-01-20 11:08:15',424202,'/lander-5'),
(1054686,'2015-01-20 11:09:37',424197,'/products'),
(1054687,'2015-01-20 11:09:49',424203,'/lander-3'),
(1054688,'2015-01-20 11:10:07',424200,'/products'),
(1054689,'2015-01-20 11:10:32',424198,'/products'),
(1054690,'2015-01-20 11:10:38',424196,'/products'),
(1054691,'2015-01-20 11:11:16',424202,'/products'),
(1054692,'2015-01-20 11:11:39',424197,'/the-forever-love-bear'),
(1054693,'2015-01-20 11:12:04',424204,'/lander-3'),
(1054694,'2015-01-20 11:12:13',424205,'/lander-5'),
(1054695,'2015-01-20 11:12:23',424198,'/the-original-mr-fuzzy'),
(1054696,'2015-01-20 11:12:29',424206,'/lander-5'),
(1054697,'2015-01-20 11:12:58',424200,'/the-birthday-sugar-panda'),
(1054698,'2015-01-20 11:13:06',424207,'/lander-5'),
(1054699,'2015-01-20 11:13:06',424208,'/home'),
(1054700,'2015-01-20 11:13:25',424201,'/products'),
(1054701,'2015-01-20 11:13:55',424200,'/cart'),
(1054702,'2015-01-20 11:14:03',424202,'/the-original-mr-fuzzy'),
(1054703,'2015-01-20 11:14:48',424196,'/the-forever-love-bear'),
(1054704,'2015-01-20 11:15:09',424203,'/products'),
(1054705,'2015-01-20 11:15:28',424209,'/lander-5'),
(1054706,'2015-01-20 11:15:56',424210,'/home'),
(1054707,'2015-01-20 11:16:13',424211,'/lander-5'),
(1054708,'2015-01-20 11:16:33',424203,'/the-birthday-sugar-panda'),
(1054709,'2015-01-20 11:16:57',424204,'/products'),
(1054710,'2015-01-20 11:17:00',424212,'/lander-5'),
(1054711,'2015-01-20 11:17:29',424200,'/shipping'),
(1054712,'2015-01-20 11:17:30',424201,'/the-forever-love-bear'),
(1054713,'2015-01-20 11:17:48',424205,'/products'),
(1054714,'2015-01-20 11:18:05',424213,'/lander-5'),
(1054715,'2015-01-20 11:18:44',424205,'/the-original-mr-fuzzy'),
(1054716,'2015-01-20 11:18:51',424214,'/lander-5'),
(1054717,'2015-01-20 11:18:59',424215,'/lander-3'),
(1054718,'2015-01-20 11:19:11',424216,'/home'),
(1054719,'2015-01-20 11:19:32',424217,'/home'),
(1054720,'2015-01-20 11:19:34',424211,'/products'),
(1054721,'2015-01-20 11:19:38',424218,'/lander-5'),
(1054722,'2015-01-20 11:19:48',424204,'/the-birthday-sugar-panda'),
(1054723,'2015-01-20 11:19:55',424200,'/billing-2'),
(1054724,'2015-01-20 11:19:57',424201,'/cart'),
(1054725,'2015-01-20 11:20:16',424215,'/products'),
(1054726,'2015-01-20 11:20:23',424205,'/cart'),
(1054727,'2015-01-20 11:20:54',424201,'/shipping'),
(1054728,'2015-01-20 11:21:18',424205,'/shipping'),
(1054729,'2015-01-20 11:21:38',424217,'/products'),
(1054730,'2015-01-20 11:21:39',424218,'/products'),
(1054731,'2015-01-20 11:22:03',424218,'/the-original-mr-fuzzy'),
(1054732,'2015-01-20 11:22:16',424213,'/products'),
(1054733,'2015-01-20 11:22:17',424219,'/home'),
(1054734,'2015-01-20 11:22:36',424213,'/the-birthday-sugar-panda'),
(1054735,'2015-01-20 11:23:01',424201,'/billing-2'),
(1054736,'2015-01-20 11:23:06',424213,'/cart'),
(1054737,'2015-01-20 11:23:13',424220,'/home'),
(1054738,'2015-01-20 11:23:17',424219,'/products'),
(1054739,'2015-01-20 11:23:26',424221,'/home'),
(1054740,'2015-01-20 11:24:16',424222,'/lander-5'),
(1054741,'2015-01-20 11:24:18',424205,'/billing-2'),
(1054742,'2015-01-20 11:24:21',424200,'/thank-you-for-your-order'),
(1054743,'2015-01-20 11:24:27',424213,'/shipping'),
(1054744,'2015-01-20 11:24:36',424217,'/the-original-mr-fuzzy'),
(1054745,'2015-01-20 11:24:52',424223,'/lander-5'),
(1054746,'2015-01-20 11:24:55',424219,'/the-original-mr-fuzzy'),
(1054747,'2015-01-20 11:25:14',424224,'/home'),
(1054748,'2015-01-20 11:25:54',424221,'/products'),
(1054749,'2015-01-20 11:26:41',424225,'/lander-3'),
(1054750,'2015-01-20 11:26:56',424213,'/billing-2'),
(1054751,'2015-01-20 11:27:44',424224,'/products'),
(1054752,'2015-01-20 11:27:53',424223,'/products'),
(1054753,'2015-01-20 11:28:12',424221,'/the-original-mr-fuzzy'),
(1054754,'2015-01-20 11:28:58',424221,'/cart'),
(1054755,'2015-01-20 11:29:16',424226,'/lander-5'),
(1054756,'2015-01-20 11:29:48',424223,'/the-forever-love-bear'),
(1054757,'2015-01-20 11:30:13',424224,'/the-original-mr-fuzzy'),
(1054758,'2015-01-20 11:31:30',424213,'/thank-you-for-your-order'),
(1054759,'2015-01-20 11:31:43',424223,'/cart'),
(1054760,'2015-01-20 11:31:53',424225,'/products'),
(1054761,'2015-01-20 11:32:08',424227,'/lander-5'),
(1054762,'2015-01-20 11:32:39',424221,'/shipping'),
(1054763,'2015-01-20 11:32:52',424227,'/products'),
(1054764,'2015-01-20 11:33:37',424228,'/lander-3'),
(1054765,'2015-01-20 11:34:51',424227,'/the-original-mr-fuzzy'),
(1054766,'2015-01-20 11:35:01',424223,'/shipping'),
(1054767,'2015-01-20 11:35:13',424229,'/lander-3'),
(1054768,'2015-01-20 11:35:34',424230,'/lander-3'),
(1054769,'2015-01-20 11:35:42',424221,'/billing-2'),
(1054770,'2015-01-20 11:36:40',424223,'/billing-2'),
(1054771,'2015-01-20 11:37:02',424230,'/products'),
(1054772,'2015-01-20 11:38:58',424231,'/home'),
(1054773,'2015-01-20 11:39:23',424232,'/lander-5'),
(1054774,'2015-01-20 11:39:25',424233,'/home'),
(1054775,'2015-01-20 11:39:33',424234,'/lander-3'),
(1054776,'2015-01-20 11:40:08',424231,'/products'),
(1054777,'2015-01-20 11:40:13',424235,'/lander-5'),
(1054778,'2015-01-20 11:40:46',424236,'/lander-5'),
(1054779,'2015-01-20 11:40:48',424232,'/products'),
(1054780,'2015-01-20 11:40:50',424237,'/lander-5'),
(1054781,'2015-01-20 11:41:21',424238,'/lander-5'),
(1054782,'2015-01-20 11:41:47',424239,'/home'),
(1054783,'2015-01-20 11:42:11',424240,'/home'),
(1054784,'2015-01-20 11:42:39',424241,'/lander-3'),
(1054785,'2015-01-20 11:42:51',424242,'/lander-3'),
(1054786,'2015-01-20 11:42:59',424232,'/the-original-mr-fuzzy'),
(1054787,'2015-01-20 11:44:27',424238,'/products'),
(1054788,'2015-01-20 11:44:44',424243,'/home'),
(1054789,'2015-01-20 11:45:36',424237,'/products'),
(1054790,'2015-01-20 11:45:44',424244,'/lander-5'),
(1054791,'2015-01-20 11:46:07',424239,'/products'),
(1054792,'2015-01-20 11:46:08',424236,'/products'),
(1054793,'2015-01-20 11:46:18',424244,'/products'),
(1054794,'2015-01-20 11:46:21',424245,'/home'),
(1054795,'2015-01-20 11:46:26',424236,'/the-original-mr-fuzzy'),
(1054796,'2015-01-20 11:47:47',424239,'/the-original-mr-fuzzy'),
(1054797,'2015-01-20 11:47:51',424238,'/the-hudson-river-mini-bear'),
(1054798,'2015-01-20 11:48:04',424241,'/products'),
(1054799,'2015-01-20 11:48:10',424244,'/the-forever-love-bear'),
(1054800,'2015-01-20 11:48:25',424246,'/lander-5'),
(1054801,'2015-01-20 11:48:55',424247,'/lander-5'),
(1054802,'2015-01-20 11:49:10',424237,'/the-original-mr-fuzzy'),
(1054803,'2015-01-20 11:49:36',424246,'/products'),
(1054804,'2015-01-20 11:49:46',424243,'/products'),
(1054805,'2015-01-20 11:50:00',424248,'/lander-5'),
(1054806,'2015-01-20 11:50:22',424241,'/the-original-mr-fuzzy'),
(1054807,'2015-01-20 11:50:43',424245,'/products'),
(1054808,'2015-01-20 11:51:02',424239,'/cart'),
(1054809,'2015-01-20 11:51:03',424249,'/home'),
(1054810,'2015-01-20 11:51:11',424250,'/lander-5'),
(1054811,'2015-01-20 11:51:34',424243,'/the-original-mr-fuzzy'),
(1054812,'2015-01-20 11:51:45',424244,'/cart'),
(1054813,'2015-01-20 11:52:03',424251,'/lander-5'),
(1054814,'2015-01-20 11:52:32',424239,'/shipping'),
(1054815,'2015-01-20 11:53:07',424241,'/cart'),
(1054816,'2015-01-20 11:53:24',424246,'/the-original-mr-fuzzy'),
(1054817,'2015-01-20 11:54:01',424241,'/shipping'),
(1054818,'2015-01-20 11:54:12',424239,'/billing-2'),
(1054819,'2015-01-20 11:54:25',424245,'/the-forever-love-bear'),
(1054820,'2015-01-20 11:54:48',424251,'/products'),
(1054821,'2015-01-20 11:54:58',424244,'/shipping'),
(1054822,'2015-01-20 11:55:40',424252,'/lander-5'),
(1054823,'2015-01-20 11:56:05',424244,'/billing-2'),
(1054824,'2015-01-20 11:56:24',424245,'/cart'),
(1054825,'2015-01-20 11:57:03',424241,'/billing-2'),
(1054826,'2015-01-20 11:57:53',424253,'/lander-5'),
(1054827,'2015-01-20 11:58:00',424239,'/thank-you-for-your-order'),
(1054828,'2015-01-20 11:58:03',424251,'/the-original-mr-fuzzy'),
(1054829,'2015-01-20 11:58:36',424254,'/lander-3'),
(1054830,'2015-01-20 12:00:06',424255,'/lander-5'),
(1054831,'2015-01-20 12:00:19',424256,'/home'),
(1054832,'2015-01-20 12:00:28',424257,'/lander-5'),
(1054833,'2015-01-20 12:01:07',424258,'/lander-5'),
(1054834,'2015-01-20 12:01:14',424254,'/products'),
(1054835,'2015-01-20 12:01:42',424253,'/products'),
(1054836,'2015-01-20 12:01:55',424259,'/lander-5'),
(1054837,'2015-01-20 12:02:54',424259,'/products'),
(1054838,'2015-01-20 12:02:55',424260,'/lander-5'),
(1054839,'2015-01-20 12:03:10',424261,'/home'),
(1054840,'2015-01-20 12:03:41',424260,'/products'),
(1054841,'2015-01-20 12:04:17',424262,'/lander-5'),
(1054842,'2015-01-20 12:04:28',424259,'/the-original-mr-fuzzy'),
(1054843,'2015-01-20 12:06:16',424253,'/the-birthday-sugar-panda'),
(1054844,'2015-01-20 12:06:16',424258,'/products'),
(1054845,'2015-01-20 12:08:11',424260,'/the-original-mr-fuzzy'),
(1054846,'2015-01-20 12:08:39',424253,'/cart'),
(1054847,'2015-01-20 12:08:53',424262,'/products'),
(1054848,'2015-01-20 12:09:21',424263,'/home'),
(1054849,'2015-01-20 12:10:06',424260,'/cart'),
(1054850,'2015-01-20 12:10:09',424264,'/lander-5'),
(1054851,'2015-01-20 12:10:15',424258,'/the-original-mr-fuzzy'),
(1054852,'2015-01-20 12:10:56',424253,'/shipping'),
(1054853,'2015-01-20 12:11:29',424265,'/lander-3'),
(1054854,'2015-01-20 12:11:31',424263,'/products'),
(1054855,'2015-01-20 12:11:32',424260,'/shipping'),
(1054856,'2015-01-20 12:11:41',424264,'/products'),
(1054857,'2015-01-20 12:11:56',424260,'/billing-2'),
(1054858,'2015-01-20 12:12:55',424253,'/billing-2'),
(1054859,'2015-01-20 12:13:08',424262,'/the-original-mr-fuzzy'),
(1054860,'2015-01-20 12:13:13',424260,'/thank-you-for-your-order'),
(1054861,'2015-01-20 12:13:15',424266,'/home'),
(1054862,'2015-01-20 12:13:44',424267,'/home'),
(1054863,'2015-01-20 12:14:10',424264,'/the-original-mr-fuzzy'),
(1054864,'2015-01-20 12:14:37',424263,'/the-original-mr-fuzzy'),
(1054865,'2015-01-20 12:14:43',424268,'/home'),
(1054866,'2015-01-20 12:14:53',424266,'/products'),
(1054867,'2015-01-20 12:15:01',424269,'/lander-3'),
(1054868,'2015-01-20 12:17:39',424253,'/thank-you-for-your-order'),
(1054869,'2015-01-20 12:17:43',424270,'/lander-3'),
(1054870,'2015-01-20 12:17:45',424266,'/the-forever-love-bear'),
(1054871,'2015-01-20 12:17:46',424271,'/home'),
(1054872,'2015-01-20 12:18:20',424269,'/products'),
(1054873,'2015-01-20 12:18:23',424272,'/home'),
(1054874,'2015-01-20 12:18:30',424273,'/lander-5'),
(1054875,'2015-01-20 12:19:13',424274,'/home'),
(1054876,'2015-01-20 12:19:42',424275,'/lander-5'),
(1054877,'2015-01-20 12:20:09',424271,'/products'),
(1054878,'2015-01-20 12:20:33',424269,'/the-forever-love-bear'),
(1054879,'2015-01-20 12:20:39',424276,'/home'),
(1054880,'2015-01-20 12:21:00',424277,'/lander-5'),
(1054881,'2015-01-20 12:22:06',424275,'/products'),
(1054882,'2015-01-20 12:22:25',424271,'/the-original-mr-fuzzy'),
(1054883,'2015-01-20 12:24:18',424276,'/products'),
(1054884,'2015-01-20 12:24:21',424278,'/lander-5'),
(1054885,'2015-01-20 12:24:41',424279,'/lander-5'),
(1054886,'2015-01-20 12:24:48',424280,'/lander-5'),
(1054887,'2015-01-20 12:25:51',424279,'/products'),
(1054888,'2015-01-20 12:26:12',424276,'/the-original-mr-fuzzy'),
(1054889,'2015-01-20 12:26:12',424279,'/the-original-mr-fuzzy'),
(1054890,'2015-01-20 12:26:21',424281,'/lander-5'),
(1054891,'2015-01-20 12:26:33',424275,'/the-original-mr-fuzzy'),
(1054892,'2015-01-20 12:27:49',424282,'/home'),
(1054893,'2015-01-20 12:28:11',424283,'/home'),
(1054894,'2015-01-20 12:28:14',424276,'/cart'),
(1054895,'2015-01-20 12:28:25',424281,'/products'),
(1054896,'2015-01-20 12:29:21',424284,'/lander-5'),
(1054897,'2015-01-20 12:29:26',424280,'/products'),
(1054898,'2015-01-20 12:29:26',424285,'/home'),
(1054899,'2015-01-20 12:29:43',424282,'/products'),
(1054900,'2015-01-20 12:30:51',424286,'/home'),
(1054901,'2015-01-20 12:31:10',424287,'/lander-5'),
(1054902,'2015-01-20 12:31:12',424288,'/lander-3'),
(1054903,'2015-01-20 12:31:21',424283,'/products'),
(1054904,'2015-01-20 12:31:48',424276,'/shipping'),
(1054905,'2015-01-20 12:31:53',424289,'/home'),
(1054906,'2015-01-20 12:32:23',424290,'/lander-3'),
(1054907,'2015-01-20 12:32:31',424281,'/the-original-mr-fuzzy'),
(1054908,'2015-01-20 12:32:36',424284,'/products'),
(1054909,'2015-01-20 12:32:59',424290,'/products'),
(1054910,'2015-01-20 12:33:20',424276,'/billing-2'),
(1054911,'2015-01-20 12:33:22',424283,'/the-original-mr-fuzzy'),
(1054912,'2015-01-20 12:33:48',424291,'/lander-5'),
(1054913,'2015-01-20 12:34:03',424280,'/the-original-mr-fuzzy'),
(1054914,'2015-01-20 12:34:17',424292,'/lander-5'),
(1054915,'2015-01-20 12:34:34',424284,'/the-original-mr-fuzzy'),
(1054916,'2015-01-20 12:35:25',424276,'/thank-you-for-your-order'),
(1054917,'2015-01-20 12:35:44',424293,'/lander-5'),
(1054918,'2015-01-20 12:35:51',424283,'/cart'),
(1054919,'2015-01-20 12:35:55',424291,'/products'),
(1054920,'2015-01-20 12:36:29',424290,'/the-original-mr-fuzzy'),
(1054921,'2015-01-20 12:36:36',424294,'/lander-5'),
(1054922,'2015-01-20 12:37:11',424283,'/shipping'),
(1054923,'2015-01-20 12:37:40',424294,'/products'),
(1054924,'2015-01-20 12:37:57',424295,'/lander-5'),
(1054925,'2015-01-20 12:38:02',424280,'/cart'),
(1054926,'2015-01-20 12:38:13',424284,'/cart'),
(1054927,'2015-01-20 12:38:29',424291,'/the-original-mr-fuzzy'),
(1054928,'2015-01-20 12:38:48',424296,'/home'),
(1054929,'2015-01-20 12:39:23',424297,'/lander-5'),
(1054930,'2015-01-20 12:39:28',424296,'/products'),
(1054931,'2015-01-20 12:39:33',424290,'/cart'),
(1054932,'2015-01-20 12:39:42',424294,'/the-original-mr-fuzzy'),
(1054933,'2015-01-20 12:39:56',424298,'/lander-5'),
(1054934,'2015-01-20 12:40:06',424299,'/home'),
(1054935,'2015-01-20 12:40:28',424297,'/products'),
(1054936,'2015-01-20 12:40:30',424280,'/shipping'),
(1054937,'2015-01-20 12:40:41',424284,'/shipping'),
(1054938,'2015-01-20 12:40:43',424297,'/the-original-mr-fuzzy'),
(1054939,'2015-01-20 12:41:40',424296,'/the-original-mr-fuzzy'),
(1054940,'2015-01-20 12:42:01',424298,'/products'),
(1054941,'2015-01-20 12:43:13',424284,'/billing-2'),
(1054942,'2015-01-20 12:43:28',424300,'/lander-5'),
(1054943,'2015-01-20 12:43:44',424294,'/cart'),
(1054944,'2015-01-20 12:43:45',424280,'/billing-2'),
(1054945,'2015-01-20 12:43:52',424301,'/home'),
(1054946,'2015-01-20 12:44:11',424302,'/lander-5'),
(1054947,'2015-01-20 12:44:33',424294,'/shipping'),
(1054948,'2015-01-20 12:44:34',424280,'/thank-you-for-your-order'),
(1054949,'2015-01-20 12:45:16',424298,'/the-birthday-sugar-panda'),
(1054950,'2015-01-20 12:45:35',424303,'/lander-5'),
(1054951,'2015-01-20 12:45:43',424284,'/thank-you-for-your-order'),
(1054952,'2015-01-20 12:45:49',424304,'/lander-5'),
(1054953,'2015-01-20 12:45:53',424305,'/lander-5'),
(1054954,'2015-01-20 12:47:07',424294,'/billing-2'),
(1054955,'2015-01-20 12:48:27',424298,'/cart'),
(1054956,'2015-01-20 12:48:31',424300,'/products'),
(1054957,'2015-01-20 12:49:11',424306,'/lander-5'),
(1054958,'2015-01-20 12:49:33',424304,'/products'),
(1054959,'2015-01-20 12:49:42',424301,'/products'),
(1054960,'2015-01-20 12:49:50',424305,'/products'),
(1054961,'2015-01-20 12:50:07',424307,'/lander-5'),
(1054962,'2015-01-20 12:50:29',424303,'/products'),
(1054963,'2015-01-20 12:50:32',424300,'/the-original-mr-fuzzy'),
(1054964,'2015-01-20 12:50:32',424305,'/the-original-mr-fuzzy'),
(1054965,'2015-01-20 12:52:01',424298,'/shipping'),
(1054966,'2015-01-20 12:52:01',424308,'/home'),
(1054967,'2015-01-20 12:52:19',424309,'/lander-5'),
(1054968,'2015-01-20 12:53:13',424303,'/the-original-mr-fuzzy'),
(1054969,'2015-01-20 12:53:15',424310,'/home'),
(1054970,'2015-01-20 12:53:28',424305,'/cart'),
(1054971,'2015-01-20 12:53:51',424311,'/home'),
(1054972,'2015-01-20 12:53:53',424310,'/products'),
(1054973,'2015-01-20 12:53:59',424300,'/cart'),
(1054974,'2015-01-20 12:54:02',424298,'/billing-2'),
(1054975,'2015-01-20 12:54:02',424304,'/the-original-mr-fuzzy'),
(1054976,'2015-01-20 12:54:03',424312,'/lander-5'),
(1054977,'2015-01-20 12:54:09',424301,'/the-original-mr-fuzzy'),
(1054978,'2015-01-20 12:54:39',424300,'/shipping'),
(1054979,'2015-01-20 12:54:40',424313,'/home'),
(1054980,'2015-01-20 12:55:43',424305,'/shipping'),
(1054981,'2015-01-20 12:56:29',424314,'/lander-3'),
(1054982,'2015-01-20 12:56:41',424300,'/billing-2'),
(1054983,'2015-01-20 12:56:41',424305,'/billing-2'),
(1054984,'2015-01-20 12:56:42',424315,'/lander-5'),
(1054985,'2015-01-20 12:56:48',424303,'/cart'),
(1054986,'2015-01-20 12:57:35',424304,'/cart'),
(1054987,'2015-01-20 12:57:47',424309,'/products'),
(1054988,'2015-01-20 12:58:04',424310,'/the-original-mr-fuzzy'),
(1054989,'2015-01-20 12:58:19',424311,'/products'),
(1054990,'2015-01-20 12:58:47',424315,'/products'),
(1054991,'2015-01-20 12:59:03',424315,'/the-birthday-sugar-panda'),
(1054992,'2015-01-20 12:59:32',424316,'/home'),
(1054993,'2015-01-20 12:59:37',424305,'/thank-you-for-your-order'),
(1054994,'2015-01-20 13:00:39',424304,'/shipping'),
(1054995,'2015-01-20 13:00:52',424309,'/the-original-mr-fuzzy'),
(1054996,'2015-01-20 13:00:56',424311,'/the-forever-love-bear'),
(1054997,'2015-01-20 13:01:05',424317,'/home'),
(1054998,'2015-01-20 13:01:33',424304,'/billing-2'),
(1054999,'2015-01-20 13:02:25',424311,'/cart'),
(1055000,'2015-01-20 13:03:43',424316,'/products'),
(1055001,'2015-01-20 13:04:23',424318,'/lander-3'),
(1055002,'2015-01-20 13:04:28',424309,'/cart'),
(1055003,'2015-01-20 13:04:38',424319,'/lander-3'),
(1055004,'2015-01-20 13:05:19',424320,'/home'),
(1055005,'2015-01-20 13:05:47',424316,'/the-original-mr-fuzzy'),
(1055006,'2015-01-20 13:05:50',424304,'/thank-you-for-your-order'),
(1055007,'2015-01-20 13:05:56',424318,'/products'),
(1055008,'2015-01-20 13:06:10',424309,'/shipping'),
(1055009,'2015-01-20 13:06:40',424317,'/products'),
(1055010,'2015-01-20 13:06:42',424321,'/home'),
(1055011,'2015-01-20 13:06:59',424322,'/home'),
(1055012,'2015-01-20 13:07:08',424317,'/the-original-mr-fuzzy'),
(1055013,'2015-01-20 13:07:27',424322,'/products'),
(1055014,'2015-01-20 13:07:57',424309,'/billing-2'),
(1055015,'2015-01-20 13:08:00',424323,'/lander-3'),
(1055016,'2015-01-20 13:08:43',424321,'/products'),
(1055017,'2015-01-20 13:08:44',424324,'/home'),
(1055018,'2015-01-20 13:08:56',424322,'/the-forever-love-bear'),
(1055019,'2015-01-20 13:09:13',424325,'/lander-5'),
(1055020,'2015-01-20 13:09:14',424309,'/thank-you-for-your-order'),
(1055021,'2015-01-20 13:09:32',424319,'/products'),
(1055022,'2015-01-20 13:09:34',424320,'/products'),
(1055023,'2015-01-20 13:09:52',424319,'/the-hudson-river-mini-bear'),
(1055024,'2015-01-20 13:09:52',424326,'/home'),
(1055025,'2015-01-20 13:09:52',424327,'/home'),
(1055026,'2015-01-20 13:10:03',424325,'/products'),
(1055027,'2015-01-20 13:10:26',424322,'/cart'),
(1055028,'2015-01-20 13:10:36',424317,'/cart'),
(1055029,'2015-01-20 13:10:38',424328,'/lander-5'),
(1055030,'2015-01-20 13:11:15',424326,'/products'),
(1055031,'2015-01-20 13:11:15',424328,'/products'),
(1055032,'2015-01-20 13:11:25',424319,'/cart'),
(1055033,'2015-01-20 13:11:41',424321,'/the-forever-love-bear'),
(1055034,'2015-01-20 13:12:00',424317,'/shipping'),
(1055035,'2015-01-20 13:12:16',424321,'/cart'),
(1055036,'2015-01-20 13:12:24',424329,'/lander-5'),
(1055037,'2015-01-20 13:12:28',424330,'/home'),
(1055038,'2015-01-20 13:12:38',424324,'/products'),
(1055039,'2015-01-20 13:12:59',424319,'/shipping'),
(1055040,'2015-01-20 13:13:56',424320,'/the-original-mr-fuzzy'),
(1055041,'2015-01-20 13:14:04',424331,'/lander-3'),
(1055042,'2015-01-20 13:14:22',424325,'/the-original-mr-fuzzy'),
(1055043,'2015-01-20 13:14:38',424331,'/products'),
(1055044,'2015-01-20 13:15:06',424332,'/home'),
(1055045,'2015-01-20 13:15:08',424333,'/home'),
(1055046,'2015-01-20 13:15:10',424331,'/the-forever-love-bear'),
(1055047,'2015-01-20 13:15:19',424324,'/the-original-mr-fuzzy'),
(1055048,'2015-01-20 13:15:36',424321,'/shipping'),
(1055049,'2015-01-20 13:15:41',424328,'/the-forever-love-bear'),
(1055050,'2015-01-20 13:15:45',424319,'/billing-2'),
(1055051,'2015-01-20 13:16:08',424330,'/products'),
(1055052,'2015-01-20 13:16:21',424329,'/products'),
(1055053,'2015-01-20 13:16:58',424332,'/products'),
(1055054,'2015-01-20 13:17:00',424324,'/cart'),
(1055055,'2015-01-20 13:17:50',424325,'/cart'),
(1055056,'2015-01-20 13:17:57',424321,'/billing-2'),
(1055057,'2015-01-20 13:18:00',424319,'/thank-you-for-your-order'),
(1055058,'2015-01-20 13:18:44',424332,'/the-original-mr-fuzzy'),
(1055059,'2015-01-20 13:18:48',424334,'/lander-5'),
(1055060,'2015-01-20 13:19:34',424321,'/thank-you-for-your-order'),
(1055061,'2015-01-20 13:20:46',424330,'/the-original-mr-fuzzy'),
(1055062,'2015-01-20 13:20:52',424329,'/the-original-mr-fuzzy'),
(1055063,'2015-01-20 13:21:41',424330,'/cart'),
(1055064,'2015-01-20 13:22:07',424335,'/home'),
(1055065,'2015-01-20 13:22:35',424336,'/lander-5'),
(1055066,'2015-01-20 13:23:24',424337,'/lander-5'),
(1055067,'2015-01-20 13:23:27',424338,'/lander-5'),
(1055068,'2015-01-20 13:24:11',424338,'/products'),
(1055069,'2015-01-20 13:24:24',424337,'/products'),
(1055070,'2015-01-20 13:24:48',424339,'/lander-3'),
(1055071,'2015-01-20 13:24:54',424340,'/home'),
(1055072,'2015-01-20 13:25:22',424341,'/lander-3'),
(1055073,'2015-01-20 13:25:47',424342,'/home'),
(1055074,'2015-01-20 13:25:56',424343,'/lander-5'),
(1055075,'2015-01-20 13:26:07',424336,'/products'),
(1055076,'2015-01-20 13:26:29',424338,'/the-original-mr-fuzzy'),
(1055077,'2015-01-20 13:26:49',424344,'/home'),
(1055078,'2015-01-20 13:27:21',424337,'/the-original-mr-fuzzy'),
(1055079,'2015-01-20 13:28:26',424337,'/cart'),
(1055080,'2015-01-20 13:28:31',424345,'/lander-5'),
(1055081,'2015-01-20 13:28:39',424339,'/products'),
(1055082,'2015-01-20 13:28:42',424336,'/the-birthday-sugar-panda'),
(1055083,'2015-01-20 13:28:43',424338,'/cart'),
(1055084,'2015-01-20 13:29:35',424346,'/home'),
(1055085,'2015-01-20 13:29:45',424342,'/products'),
(1055086,'2015-01-20 13:30:32',424347,'/lander-5'),
(1055087,'2015-01-20 13:31:07',424344,'/products'),
(1055088,'2015-01-20 13:31:20',424343,'/products'),
(1055089,'2015-01-20 13:31:39',424348,'/lander-5'),
(1055090,'2015-01-20 13:32:01',424343,'/the-original-mr-fuzzy'),
(1055091,'2015-01-20 13:32:12',424342,'/the-original-mr-fuzzy'),
(1055092,'2015-01-20 13:32:18',424347,'/products'),
(1055093,'2015-01-20 13:33:00',424349,'/lander-5'),
(1055094,'2015-01-20 13:33:14',424346,'/products'),
(1055095,'2015-01-20 13:33:48',424347,'/the-original-mr-fuzzy'),
(1055096,'2015-01-20 13:34:10',424350,'/lander-3'),
(1055097,'2015-01-20 13:35:14',424347,'/cart'),
(1055098,'2015-01-20 13:35:37',424348,'/products'),
(1055099,'2015-01-20 13:35:44',424344,'/the-original-mr-fuzzy'),
(1055100,'2015-01-20 13:36:05',424342,'/cart'),
(1055101,'2015-01-20 13:36:21',424346,'/the-original-mr-fuzzy'),
(1055102,'2015-01-20 13:37:04',424344,'/cart'),
(1055103,'2015-01-20 13:37:12',424351,'/lander-5'),
(1055104,'2015-01-20 13:37:22',424352,'/lander-5'),
(1055105,'2015-01-20 13:37:39',424353,'/lander-5'),
(1055106,'2015-01-20 13:37:56',424344,'/shipping'),
(1055107,'2015-01-20 13:37:57',424348,'/the-original-mr-fuzzy'),
(1055108,'2015-01-20 13:38:12',424347,'/shipping'),
(1055109,'2015-01-20 13:38:15',424346,'/cart'),
(1055110,'2015-01-20 13:38:52',424354,'/lander-5'),
(1055111,'2015-01-20 13:38:58',424348,'/cart'),
(1055112,'2015-01-20 13:39:26',424346,'/shipping'),
(1055113,'2015-01-20 13:40:00',424355,'/home'),
(1055114,'2015-01-20 13:40:02',424356,'/home'),
(1055115,'2015-01-20 13:40:09',424347,'/billing-2'),
(1055116,'2015-01-20 13:40:29',424353,'/products'),
(1055117,'2015-01-20 13:40:57',424357,'/lander-5'),
(1055118,'2015-01-20 13:41:03',424344,'/billing-2'),
(1055119,'2015-01-20 13:41:08',424353,'/the-original-mr-fuzzy'),
(1055120,'2015-01-20 13:41:15',424358,'/lander-3'),
(1055121,'2015-01-20 13:41:45',424346,'/billing-2'),
(1055122,'2015-01-20 13:41:54',424359,'/lander-5'),
(1055123,'2015-01-20 13:42:15',424354,'/products'),
(1055124,'2015-01-20 13:42:18',424351,'/products'),
(1055125,'2015-01-20 13:42:33',424346,'/thank-you-for-your-order'),
(1055126,'2015-01-20 13:42:44',424348,'/shipping'),
(1055127,'2015-01-20 13:43:32',424360,'/home'),
(1055128,'2015-01-20 13:43:59',424347,'/thank-you-for-your-order'),
(1055129,'2015-01-20 13:44:12',424359,'/products'),
(1055130,'2015-01-20 13:44:45',424361,'/home'),
(1055131,'2015-01-20 13:44:46',424351,'/the-original-mr-fuzzy'),
(1055132,'2015-01-20 13:44:47',424362,'/lander-3'),
(1055133,'2015-01-20 13:45:02',424363,'/lander-5'),
(1055134,'2015-01-20 13:45:10',424348,'/billing-2'),
(1055135,'2015-01-20 13:45:10',424353,'/cart'),
(1055136,'2015-01-20 13:45:22',424364,'/lander-5'),
(1055137,'2015-01-20 13:45:43',424365,'/lander-5'),
(1055138,'2015-01-20 13:45:58',424366,'/home'),
(1055139,'2015-01-20 13:46:44',424354,'/the-original-mr-fuzzy'),
(1055140,'2015-01-20 13:47:21',424365,'/products'),
(1055141,'2015-01-20 13:47:22',424367,'/lander-5'),
(1055142,'2015-01-20 13:47:40',424368,'/lander-5'),
(1055143,'2015-01-20 13:47:51',424369,'/lander-3'),
(1055144,'2015-01-20 13:49:24',424364,'/products'),
(1055145,'2015-01-20 13:49:37',424368,'/products'),
(1055146,'2015-01-20 13:49:42',424370,'/lander-5'),
(1055147,'2015-01-20 13:50:36',424365,'/the-birthday-sugar-panda'),
(1055148,'2015-01-20 13:51:11',424368,'/the-original-mr-fuzzy'),
(1055149,'2015-01-20 13:51:22',424370,'/products'),
(1055150,'2015-01-20 13:51:40',424371,'/lander-5'),
(1055151,'2015-01-20 13:51:44',424372,'/lander-3'),
(1055152,'2015-01-20 13:51:54',424364,'/the-forever-love-bear'),
(1055153,'2015-01-20 13:52:20',424365,'/cart'),
(1055154,'2015-01-20 13:52:33',424367,'/products'),
(1055155,'2015-01-20 13:53:00',424373,'/lander-5'),
(1055156,'2015-01-20 13:54:01',424364,'/cart'),
(1055157,'2015-01-20 13:54:47',424374,'/lander-5'),
(1055158,'2015-01-20 13:54:51',424375,'/lander-5'),
(1055159,'2015-01-20 13:54:52',424376,'/lander-5'),
(1055160,'2015-01-20 13:55:25',424373,'/products'),
(1055161,'2015-01-20 13:55:33',424370,'/the-original-mr-fuzzy'),
(1055162,'2015-01-20 13:55:55',424377,'/home'),
(1055163,'2015-01-20 13:56:19',424378,'/lander-3'),
(1055164,'2015-01-20 13:56:26',424364,'/shipping'),
(1055165,'2015-01-20 13:56:38',424367,'/the-forever-love-bear'),
(1055166,'2015-01-20 13:57:23',424376,'/products'),
(1055167,'2015-01-20 13:58:08',424373,'/the-original-mr-fuzzy'),
(1055168,'2015-01-20 13:58:16',424379,'/lander-5'),
(1055169,'2015-01-20 13:58:59',424380,'/lander-3'),
(1055170,'2015-01-20 13:59:06',424381,'/home'),
(1055171,'2015-01-20 13:59:30',424382,'/lander-3'),
(1055172,'2015-01-20 13:59:31',424364,'/billing-2'),
(1055173,'2015-01-20 13:59:40',424374,'/products'),
(1055174,'2015-01-20 14:00:01',424383,'/home'),
(1055175,'2015-01-20 14:00:18',424382,'/products'),
(1055176,'2015-01-20 14:00:25',424374,'/the-original-mr-fuzzy'),
(1055177,'2015-01-20 14:00:32',424384,'/home'),
(1055178,'2015-01-20 14:00:53',424385,'/lander-5'),
(1055179,'2015-01-20 14:00:56',424386,'/home'),
(1055180,'2015-01-20 14:01:08',424387,'/lander-3'),
(1055181,'2015-01-20 14:01:36',424376,'/the-original-mr-fuzzy'),
(1055182,'2015-01-20 14:01:42',424380,'/products'),
(1055183,'2015-01-20 14:01:51',424388,'/home'),
(1055184,'2015-01-20 14:02:11',424389,'/lander-5'),
(1055185,'2015-01-20 14:02:16',424374,'/cart'),
(1055186,'2015-01-20 14:02:27',424390,'/home'),
(1055187,'2015-01-20 14:02:36',424380,'/the-hudson-river-mini-bear'),
(1055188,'2015-01-20 14:02:42',424387,'/products'),
(1055189,'2015-01-20 14:02:45',424374,'/shipping'),
(1055190,'2015-01-20 14:03:25',424388,'/products'),
(1055191,'2015-01-20 14:03:55',424385,'/products'),
(1055192,'2015-01-20 14:03:59',424380,'/cart'),
(1055193,'2015-01-20 14:04:17',424390,'/products'),
(1055194,'2015-01-20 14:04:22',424385,'/the-hudson-river-mini-bear'),
(1055195,'2015-01-20 14:04:30',424391,'/lander-5'),
(1055196,'2015-01-20 14:05:16',424364,'/thank-you-for-your-order'),
(1055197,'2015-01-20 14:05:16',424376,'/cart'),
(1055198,'2015-01-20 14:06:00',424380,'/shipping'),
(1055199,'2015-01-20 14:06:23',424387,'/the-original-mr-fuzzy'),
(1055200,'2015-01-20 14:07:53',424390,'/the-original-mr-fuzzy'),
(1055201,'2015-01-20 14:07:57',424392,'/lander-5'),
(1055202,'2015-01-20 14:08:13',424393,'/lander-5'),
(1055203,'2015-01-20 14:08:58',424394,'/home'),
(1055204,'2015-01-20 14:10:12',424395,'/lander-3'),
(1055205,'2015-01-20 14:10:18',424396,'/lander-3'),
(1055206,'2015-01-20 14:10:29',424397,'/home'),
(1055207,'2015-01-20 14:10:51',424396,'/products'),
(1055208,'2015-01-20 14:10:57',424393,'/products'),
(1055209,'2015-01-20 14:11:18',424398,'/lander-5'),
(1055210,'2015-01-20 14:11:54',424392,'/products'),
(1055211,'2015-01-20 14:12:09',424395,'/products'),
(1055212,'2015-01-20 14:12:30',424399,'/lander-5'),
(1055213,'2015-01-20 14:13:16',424400,'/lander-3'),
(1055214,'2015-01-20 14:13:39',424397,'/products'),
(1055215,'2015-01-20 14:14:07',424401,'/lander-3'),
(1055216,'2015-01-20 14:14:09',424392,'/the-original-mr-fuzzy'),
(1055217,'2015-01-20 14:14:28',424402,'/lander-5'),
(1055218,'2015-01-20 14:15:01',424395,'/the-original-mr-fuzzy'),
(1055219,'2015-01-20 14:15:04',424403,'/lander-5'),
(1055220,'2015-01-20 14:15:29',424396,'/the-forever-love-bear'),
(1055221,'2015-01-20 14:15:34',424393,'/the-original-mr-fuzzy'),
(1055222,'2015-01-20 14:15:47',424404,'/home'),
(1055223,'2015-01-20 14:16:21',424405,'/home'),
(1055224,'2015-01-20 14:17:08',424406,'/lander-3'),
(1055225,'2015-01-20 14:17:38',424396,'/cart'),
(1055226,'2015-01-20 14:17:49',424395,'/cart'),
(1055227,'2015-01-20 14:18:36',424407,'/lander-3'),
(1055228,'2015-01-20 14:18:38',424408,'/lander-5'),
(1055229,'2015-01-20 14:21:20',424404,'/products'),
(1055230,'2015-01-20 14:21:49',424405,'/products'),
(1055231,'2015-01-20 14:22:24',424404,'/the-original-mr-fuzzy'),
(1055232,'2015-01-20 14:23:25',424409,'/lander-5'),
(1055233,'2015-01-20 14:23:30',424410,'/lander-5'),
(1055234,'2015-01-20 14:23:34',424411,'/lander-5'),
(1055235,'2015-01-20 14:24:17',424408,'/products'),
(1055236,'2015-01-20 14:24:20',424404,'/cart'),
(1055237,'2015-01-20 14:24:25',424412,'/home'),
(1055238,'2015-01-20 14:24:50',424413,'/lander-5'),
(1055239,'2015-01-20 14:25:27',424408,'/the-birthday-sugar-panda'),
(1055240,'2015-01-20 14:26:11',424414,'/home'),
(1055241,'2015-01-20 14:26:17',424405,'/the-birthday-sugar-panda'),
(1055242,'2015-01-20 14:26:50',424415,'/lander-5'),
(1055243,'2015-01-20 14:27:18',424416,'/lander-3'),
(1055244,'2015-01-20 14:27:40',424417,'/home'),
(1055245,'2015-01-20 14:28:14',424408,'/cart'),
(1055246,'2015-01-20 14:29:46',424418,'/lander-5'),
(1055247,'2015-01-20 14:29:53',424419,'/home'),
(1055248,'2015-01-20 14:29:56',424413,'/products'),
(1055249,'2015-01-20 14:30:23',424414,'/products'),
(1055250,'2015-01-20 14:30:48',424420,'/lander-5'),
(1055251,'2015-01-20 14:30:58',424417,'/products'),
(1055252,'2015-01-20 14:30:59',424413,'/the-birthday-sugar-panda'),
(1055253,'2015-01-20 14:31:05',424415,'/products'),
(1055254,'2015-01-20 14:31:09',424420,'/products'),
(1055255,'2015-01-20 14:31:22',424421,'/home'),
(1055256,'2015-01-20 14:31:52',424414,'/the-original-mr-fuzzy'),
(1055257,'2015-01-20 14:32:18',424414,'/cart'),
(1055258,'2015-01-20 14:33:06',424417,'/the-birthday-sugar-panda'),
(1055259,'2015-01-20 14:33:27',424414,'/shipping'),
(1055260,'2015-01-20 14:33:55',424420,'/the-birthday-sugar-panda'),
(1055261,'2015-01-20 14:34:36',424422,'/lander-5'),
(1055262,'2015-01-20 14:34:41',424417,'/cart'),
(1055263,'2015-01-20 14:35:06',424415,'/the-original-mr-fuzzy'),
(1055264,'2015-01-20 14:35:24',424414,'/billing-2'),
(1055265,'2015-01-20 14:35:45',424415,'/cart'),
(1055266,'2015-01-20 14:35:50',424420,'/cart'),
(1055267,'2015-01-20 14:36:08',424423,'/home'),
(1055268,'2015-01-20 14:36:15',424424,'/lander-5'),
(1055269,'2015-01-20 14:36:28',424414,'/thank-you-for-your-order'),
(1055270,'2015-01-20 14:36:28',424425,'/lander-5'),
(1055271,'2015-01-20 14:36:51',424426,'/lander-5'),
(1055272,'2015-01-20 14:37:42',424427,'/lander-3'),
(1055273,'2015-01-20 14:38:02',424424,'/products'),
(1055274,'2015-01-20 14:39:04',424424,'/the-original-mr-fuzzy'),
(1055275,'2015-01-20 14:39:49',424424,'/cart'),
(1055276,'2015-01-20 14:39:57',424422,'/products'),
(1055277,'2015-01-20 14:41:45',424428,'/lander-5'),
(1055278,'2015-01-20 14:41:51',424425,'/products'),
(1055279,'2015-01-20 14:42:45',424422,'/the-original-mr-fuzzy'),
(1055280,'2015-01-20 14:42:45',424424,'/shipping'),
(1055281,'2015-01-20 14:42:47',424425,'/the-hudson-river-mini-bear'),
(1055282,'2015-01-20 14:43:28',424429,'/lander-5'),
(1055283,'2015-01-20 14:43:31',424430,'/lander-3'),
(1055284,'2015-01-20 14:44:25',424431,'/home'),
(1055285,'2015-01-20 14:44:30',424428,'/products'),
(1055286,'2015-01-20 14:45:47',424428,'/the-birthday-sugar-panda'),
(1055287,'2015-01-20 14:45:51',424424,'/billing-2'),
(1055288,'2015-01-20 14:47:08',424431,'/products'),
(1055289,'2015-01-20 14:48:07',424430,'/products'),
(1055290,'2015-01-20 14:49:02',424424,'/thank-you-for-your-order'),
(1055291,'2015-01-20 14:49:29',424432,'/lander-3'),
(1055292,'2015-01-20 14:49:34',424433,'/lander-5'),
(1055293,'2015-01-20 14:50:30',424434,'/lander-5'),
(1055294,'2015-01-20 14:51:05',424431,'/the-original-mr-fuzzy'),
(1055295,'2015-01-20 14:51:29',424430,'/the-original-mr-fuzzy'),
(1055296,'2015-01-20 14:51:43',424435,'/lander-5'),
(1055297,'2015-01-20 14:51:43',424436,'/home'),
(1055298,'2015-01-20 14:53:39',424433,'/products'),
(1055299,'2015-01-20 14:54:08',424437,'/lander-5'),
(1055300,'2015-01-20 14:54:40',424438,'/lander-5'),
(1055301,'2015-01-20 14:54:48',424439,'/lander-5'),
(1055302,'2015-01-20 14:55:15',424435,'/products'),
(1055303,'2015-01-20 14:55:16',424434,'/products'),
(1055304,'2015-01-20 14:55:43',424440,'/home'),
(1055305,'2015-01-20 14:55:48',424434,'/the-original-mr-fuzzy'),
(1055306,'2015-01-20 14:55:56',424441,'/lander-5'),
(1055307,'2015-01-20 14:55:57',424442,'/home'),
(1055308,'2015-01-20 14:56:49',424437,'/products'),
(1055309,'2015-01-20 14:57:00',424434,'/cart'),
(1055310,'2015-01-20 14:57:08',424443,'/home'),
(1055311,'2015-01-20 14:57:36',424438,'/products'),
(1055312,'2015-01-20 14:57:40',424444,'/lander-5'),
(1055313,'2015-01-20 14:58:00',424444,'/products'),
(1055314,'2015-01-20 14:58:09',424445,'/lander-5'),
(1055315,'2015-01-20 14:58:19',424444,'/the-forever-love-bear'),
(1055316,'2015-01-20 14:58:56',424440,'/products'),
(1055317,'2015-01-20 14:59:01',424439,'/products'),
(1055318,'2015-01-20 14:59:04',424435,'/the-birthday-sugar-panda'),
(1055319,'2015-01-20 15:00:40',424440,'/the-original-mr-fuzzy'),
(1055320,'2015-01-20 15:00:49',424437,'/the-original-mr-fuzzy'),
(1055321,'2015-01-20 15:01:12',424446,'/lander-5'),
(1055322,'2015-01-20 15:01:28',424444,'/cart'),
(1055323,'2015-01-20 15:01:29',424438,'/the-forever-love-bear'),
(1055324,'2015-01-20 15:01:40',424445,'/products'),
(1055325,'2015-01-20 15:01:43',424443,'/products'),
(1055326,'2015-01-20 15:01:45',424439,'/the-original-mr-fuzzy'),
(1055327,'2015-01-20 15:01:59',424443,'/the-original-mr-fuzzy'),
(1055328,'2015-01-20 15:02:11',424445,'/the-original-mr-fuzzy'),
(1055329,'2015-01-20 15:02:12',424447,'/lander-5'),
(1055330,'2015-01-20 15:02:27',424435,'/cart'),
(1055331,'2015-01-20 15:02:43',424437,'/cart'),
(1055332,'2015-01-20 15:04:16',424446,'/products'),
(1055333,'2015-01-20 15:04:34',424443,'/cart'),
(1055334,'2015-01-20 15:04:56',424444,'/shipping'),
(1055335,'2015-01-20 15:05:10',424448,'/home'),
(1055336,'2015-01-20 15:05:39',424446,'/the-original-mr-fuzzy'),
(1055337,'2015-01-20 15:06:10',424445,'/cart'),
(1055338,'2015-01-20 15:06:20',424449,'/lander-5'),
(1055339,'2015-01-20 15:06:26',424437,'/shipping'),
(1055340,'2015-01-20 15:06:50',424443,'/shipping'),
(1055341,'2015-01-20 15:06:59',424437,'/billing-2'),
(1055342,'2015-01-20 15:07:52',424450,'/home'),
(1055343,'2015-01-20 15:08:41',424443,'/billing-2'),
(1055344,'2015-01-20 15:08:49',424451,'/lander-5'),
(1055345,'2015-01-20 15:09:07',424448,'/products'),
(1055346,'2015-01-20 15:09:50',424448,'/the-original-mr-fuzzy'),
(1055347,'2015-01-20 15:09:51',424452,'/lander-5'),
(1055348,'2015-01-20 15:09:58',424453,'/lander-3'),
(1055349,'2015-01-20 15:10:24',424443,'/thank-you-for-your-order'),
(1055350,'2015-01-20 15:10:30',424454,'/lander-5'),
(1055351,'2015-01-20 15:10:43',424452,'/products'),
(1055352,'2015-01-20 15:10:55',424453,'/products'),
(1055353,'2015-01-20 15:11:35',424455,'/home'),
(1055354,'2015-01-20 15:12:06',424454,'/products'),
(1055355,'2015-01-20 15:12:14',424456,'/lander-3'),
(1055356,'2015-01-20 15:12:41',424457,'/lander-5'),
(1055357,'2015-01-20 15:12:49',424458,'/home'),
(1055358,'2015-01-20 15:12:55',424459,'/lander-5'),
(1055359,'2015-01-20 15:13:06',424460,'/lander-5'),
(1055360,'2015-01-20 15:13:26',424461,'/home'),
(1055361,'2015-01-20 15:14:20',424452,'/the-original-mr-fuzzy'),
(1055362,'2015-01-20 15:14:29',424454,'/the-original-mr-fuzzy'),
(1055363,'2015-01-20 15:14:59',424462,'/home'),
(1055364,'2015-01-20 15:15:33',424463,'/lander-5'),
(1055365,'2015-01-20 15:15:54',424464,'/home'),
(1055366,'2015-01-20 15:16:14',424463,'/products'),
(1055367,'2015-01-20 15:16:51',424462,'/products'),
(1055368,'2015-01-20 15:16:58',424455,'/products'),
(1055369,'2015-01-20 15:17:00',424465,'/lander-3'),
(1055370,'2015-01-20 15:17:01',424452,'/cart'),
(1055371,'2015-01-20 15:17:41',424463,'/the-original-mr-fuzzy'),
(1055372,'2015-01-20 15:17:50',424455,'/the-original-mr-fuzzy'),
(1055373,'2015-01-20 15:18:14',424458,'/products'),
(1055374,'2015-01-20 15:18:45',424466,'/home'),
(1055375,'2015-01-20 15:18:49',424460,'/products'),
(1055376,'2015-01-20 15:18:56',424455,'/cart'),
(1055377,'2015-01-20 15:19:03',424467,'/lander-5'),
(1055378,'2015-01-20 15:19:34',424455,'/shipping'),
(1055379,'2015-01-20 15:19:47',424468,'/lander-3'),
(1055380,'2015-01-20 15:20:00',424452,'/shipping'),
(1055381,'2015-01-20 15:20:09',424460,'/the-original-mr-fuzzy'),
(1055382,'2015-01-20 15:20:38',424462,'/the-original-mr-fuzzy'),
(1055383,'2015-01-20 15:20:59',424469,'/lander-5'),
(1055384,'2015-01-20 15:21:01',424455,'/billing-2'),
(1055385,'2015-01-20 15:21:09',424464,'/products'),
(1055386,'2015-01-20 15:21:18',424462,'/cart'),
(1055387,'2015-01-20 15:21:43',424469,'/products'),
(1055388,'2015-01-20 15:22:18',424470,'/home'),
(1055389,'2015-01-20 15:22:23',424462,'/shipping'),
(1055390,'2015-01-20 15:22:39',424469,'/the-original-mr-fuzzy'),
(1055391,'2015-01-20 15:22:52',424467,'/products'),
(1055392,'2015-01-20 15:23:10',424468,'/products'),
(1055393,'2015-01-20 15:23:30',424468,'/the-hudson-river-mini-bear'),
(1055394,'2015-01-20 15:23:45',424462,'/billing-2'),
(1055395,'2015-01-20 15:24:24',424471,'/lander-5'),
(1055396,'2015-01-20 15:25:09',424472,'/lander-5'),
(1055397,'2015-01-20 15:25:32',424469,'/cart'),
(1055398,'2015-01-20 15:25:38',424464,'/the-original-mr-fuzzy'),
(1055399,'2015-01-20 15:26:53',424469,'/shipping'),
(1055400,'2015-01-20 15:27:01',424472,'/products'),
(1055401,'2015-01-20 15:27:09',424471,'/products'),
(1055402,'2015-01-20 15:27:26',424467,'/the-original-mr-fuzzy'),
(1055403,'2015-01-20 15:27:27',424462,'/thank-you-for-your-order'),
(1055404,'2015-01-20 15:27:29',424469,'/billing-2'),
(1055405,'2015-01-20 15:27:45',424470,'/products'),
(1055406,'2015-01-20 15:27:47',424473,'/home'),
(1055407,'2015-01-20 15:27:51',424471,'/the-hudson-river-mini-bear'),
(1055408,'2015-01-20 15:28:22',424474,'/home'),
(1055409,'2015-01-20 15:28:30',424475,'/home'),
(1055410,'2015-01-20 15:28:53',424464,'/cart'),
(1055411,'2015-01-20 15:28:56',424472,'/the-forever-love-bear'),
(1055412,'2015-01-20 15:29:00',424476,'/lander-5'),
(1055413,'2015-01-20 15:29:04',424474,'/products'),
(1055414,'2015-01-20 15:29:11',424471,'/cart'),
(1055415,'2015-01-20 15:29:42',424472,'/cart'),
(1055416,'2015-01-20 15:29:49',424471,'/shipping'),
(1055417,'2015-01-20 15:30:47',424477,'/home'),
(1055418,'2015-01-20 15:31:09',424470,'/the-original-mr-fuzzy'),
(1055419,'2015-01-20 15:31:09',424478,'/home'),
(1055420,'2015-01-20 15:31:43',424479,'/home'),
(1055421,'2015-01-20 15:31:46',424470,'/cart'),
(1055422,'2015-01-20 15:31:46',424471,'/billing-2'),
(1055423,'2015-01-20 15:31:57',424480,'/home'),
(1055424,'2015-01-20 15:32:01',424464,'/shipping'),
(1055425,'2015-01-20 15:32:01',424472,'/shipping'),
(1055426,'2015-01-20 15:32:08',424476,'/products'),
(1055427,'2015-01-20 15:32:39',424475,'/products'),
(1055428,'2015-01-20 15:33:01',424481,'/home'),
(1055429,'2015-01-20 15:33:18',424482,'/lander-5'),
(1055430,'2015-01-20 15:33:24',424483,'/lander-5'),
(1055431,'2015-01-20 15:33:50',424472,'/billing-2'),
(1055432,'2015-01-20 15:34:10',424471,'/thank-you-for-your-order'),
(1055433,'2015-01-20 15:34:12',424464,'/billing-2'),
(1055434,'2015-01-20 15:34:22',424480,'/products'),
(1055435,'2015-01-20 15:34:42',424478,'/products'),
(1055436,'2015-01-20 15:34:43',424479,'/products'),
(1055437,'2015-01-20 15:34:56',424480,'/the-original-mr-fuzzy'),
(1055438,'2015-01-20 15:35:04',424479,'/the-hudson-river-mini-bear'),
(1055439,'2015-01-20 15:35:25',424475,'/the-birthday-sugar-panda'),
(1055440,'2015-01-20 15:35:30',424482,'/products'),
(1055441,'2015-01-20 15:35:34',424476,'/the-birthday-sugar-panda'),
(1055442,'2015-01-20 15:36:19',424477,'/products'),
(1055443,'2015-01-20 15:36:20',424479,'/cart'),
(1055444,'2015-01-20 15:36:29',424478,'/the-original-mr-fuzzy'),
(1055445,'2015-01-20 15:36:42',424484,'/home'),
(1055446,'2015-01-20 15:36:59',424485,'/lander-5'),
(1055447,'2015-01-20 15:37:01',424482,'/the-forever-love-bear'),
(1055448,'2015-01-20 15:37:34',424486,'/lander-5'),
(1055449,'2015-01-20 15:38:25',424480,'/cart'),
(1055450,'2015-01-20 15:38:30',424478,'/cart'),
(1055451,'2015-01-20 15:38:33',424487,'/home'),
(1055452,'2015-01-20 15:38:37',424476,'/cart'),
(1055453,'2015-01-20 15:39:13',424480,'/shipping'),
(1055454,'2015-01-20 15:39:19',424482,'/cart'),
(1055455,'2015-01-20 15:39:30',424488,'/lander-3'),
(1055456,'2015-01-20 15:40:17',424489,'/lander-5'),
(1055457,'2015-01-20 15:40:25',424490,'/home'),
(1055458,'2015-01-20 15:40:33',424477,'/the-original-mr-fuzzy'),
(1055459,'2015-01-20 15:40:56',424486,'/products'),
(1055460,'2015-01-20 15:41:19',424480,'/billing-2'),
(1055461,'2015-01-20 15:41:46',424485,'/products'),
(1055462,'2015-01-20 15:42:05',424484,'/products'),
(1055463,'2015-01-20 15:42:07',424491,'/home'),
(1055464,'2015-01-20 15:42:08',424477,'/cart'),
(1055465,'2015-01-20 15:42:12',424478,'/shipping'),
(1055466,'2015-01-20 15:42:14',424490,'/products'),
(1055467,'2015-01-20 15:42:41',424482,'/shipping'),
(1055468,'2015-01-20 15:42:55',424492,'/lander-5'),
(1055469,'2015-01-20 15:43:12',424485,'/the-original-mr-fuzzy'),
(1055470,'2015-01-20 15:43:20',424484,'/the-original-mr-fuzzy'),
(1055471,'2015-01-20 15:43:57',424484,'/cart'),
(1055472,'2015-01-20 15:44:06',424486,'/the-original-mr-fuzzy'),
(1055473,'2015-01-20 15:44:20',424477,'/shipping'),
(1055474,'2015-01-20 15:44:38',424493,'/home'),
(1055475,'2015-01-20 15:45:00',424478,'/billing-2'),
(1055476,'2015-01-20 15:45:18',424492,'/products'),
(1055477,'2015-01-20 15:45:18',424494,'/lander-5'),
(1055478,'2015-01-20 15:45:32',424480,'/thank-you-for-your-order'),
(1055479,'2015-01-20 15:45:35',424495,'/home'),
(1055480,'2015-01-20 15:46:51',424496,'/home'),
(1055481,'2015-01-20 15:47:10',424486,'/cart'),
(1055482,'2015-01-20 15:47:13',424477,'/billing-2'),
(1055483,'2015-01-20 15:47:15',424484,'/shipping'),
(1055484,'2015-01-20 15:47:46',424492,'/the-original-mr-fuzzy'),
(1055485,'2015-01-20 15:47:58',424494,'/products'),
(1055486,'2015-01-20 15:48:08',424497,'/lander-5'),
(1055487,'2015-01-20 15:48:11',424493,'/products'),
(1055488,'2015-01-20 15:48:41',424494,'/the-original-mr-fuzzy'),
(1055489,'2015-01-20 15:48:48',424498,'/lander-5'),
(1055490,'2015-01-20 15:49:03',424484,'/billing-2'),
(1055491,'2015-01-20 15:49:39',424486,'/shipping'),
(1055492,'2015-01-20 15:50:14',424499,'/lander-3'),
(1055493,'2015-01-20 15:50:35',424500,'/lander-3'),
(1055494,'2015-01-20 15:50:44',424493,'/the-original-mr-fuzzy'),
(1055495,'2015-01-20 15:50:48',424494,'/cart'),
(1055496,'2015-01-20 15:51:47',424501,'/home'),
(1055497,'2015-01-20 15:52:00',424486,'/billing-2'),
(1055498,'2015-01-20 15:52:03',424502,'/lander-5'),
(1055499,'2015-01-20 15:52:44',424477,'/thank-you-for-your-order'),
(1055500,'2015-01-20 15:53:00',424484,'/thank-you-for-your-order'),
(1055501,'2015-01-20 15:53:01',424494,'/shipping'),
(1055502,'2015-01-20 15:53:20',424486,'/thank-you-for-your-order'),
(1055503,'2015-01-20 15:54:02',424502,'/products'),
(1055504,'2015-01-20 15:54:18',424500,'/products'),
(1055505,'2015-01-20 15:54:36',424503,'/home'),
(1055506,'2015-01-20 15:55:18',424501,'/products'),
(1055507,'2015-01-20 15:55:42',424504,'/home'),
(1055508,'2015-01-20 15:56:06',424494,'/billing-2'),
(1055509,'2015-01-20 15:56:17',424504,'/products'),
(1055510,'2015-01-20 15:56:28',424505,'/home'),
(1055511,'2015-01-20 15:56:32',424506,'/lander-5'),
(1055512,'2015-01-20 15:56:37',424502,'/the-original-mr-fuzzy'),
(1055513,'2015-01-20 15:56:44',424507,'/lander-5'),
(1055514,'2015-01-20 15:56:54',424503,'/products'),
(1055515,'2015-01-20 15:57:33',424508,'/home'),
(1055516,'2015-01-20 15:57:40',424501,'/the-forever-love-bear'),
(1055517,'2015-01-20 15:57:46',424509,'/lander-5'),
(1055518,'2015-01-20 15:58:00',424510,'/home'),
(1055519,'2015-01-20 15:58:01',424503,'/the-original-mr-fuzzy'),
(1055520,'2015-01-20 15:58:05',424511,'/home'),
(1055521,'2015-01-20 15:58:17',424504,'/the-original-mr-fuzzy'),
(1055522,'2015-01-20 15:58:17',424505,'/products'),
(1055523,'2015-01-20 15:58:18',424512,'/home'),
(1055524,'2015-01-20 15:58:20',424509,'/products'),
(1055525,'2015-01-20 15:58:36',424501,'/cart'),
(1055526,'2015-01-20 15:58:47',424500,'/the-original-mr-fuzzy'),
(1055527,'2015-01-20 15:59:36',424513,'/home'),
(1055528,'2015-01-20 16:00:17',424505,'/the-original-mr-fuzzy'),
(1055529,'2015-01-20 16:00:45',424514,'/lander-3'),
(1055530,'2015-01-20 16:00:48',424512,'/products'),
(1055531,'2015-01-20 16:00:57',424515,'/home'),
(1055532,'2015-01-20 16:01:24',424510,'/products'),
(1055533,'2015-01-20 16:01:51',424505,'/cart'),
(1055534,'2015-01-20 16:01:53',424501,'/shipping'),
(1055535,'2015-01-20 16:01:56',424509,'/the-original-mr-fuzzy'),
(1055536,'2015-01-20 16:02:05',424516,'/home'),
(1055537,'2015-01-20 16:02:48',424508,'/products'),
(1055538,'2015-01-20 16:02:52',424516,'/products'),
(1055539,'2015-01-20 16:03:30',424510,'/the-original-mr-fuzzy'),
(1055540,'2015-01-20 16:03:32',424511,'/products'),
(1055541,'2015-01-20 16:04:06',424501,'/billing-2'),
(1055542,'2015-01-20 16:04:26',424510,'/cart'),
(1055543,'2015-01-20 16:04:56',424512,'/the-original-mr-fuzzy'),
(1055544,'2015-01-20 16:04:57',424517,'/home'),
(1055545,'2015-01-20 16:05:18',424518,'/lander-5'),
(1055546,'2015-01-20 16:05:51',424515,'/products'),
(1055547,'2015-01-20 16:06:32',424508,'/the-forever-love-bear'),
(1055548,'2015-01-20 16:06:43',424510,'/shipping'),
(1055549,'2015-01-20 16:06:59',424517,'/products'),
(1055550,'2015-01-20 16:07:13',424519,'/lander-5'),
(1055551,'2015-01-20 16:07:17',424520,'/lander-5'),
(1055552,'2015-01-20 16:07:18',424516,'/the-original-mr-fuzzy'),
(1055553,'2015-01-20 16:07:26',424511,'/the-original-mr-fuzzy'),
(1055554,'2015-01-20 16:08:10',424512,'/cart'),
(1055555,'2015-01-20 16:08:14',424510,'/billing-2'),
(1055556,'2015-01-20 16:09:50',424521,'/home'),
(1055557,'2015-01-20 16:09:58',424522,'/lander-5'),
(1055558,'2015-01-20 16:10:09',424515,'/the-original-mr-fuzzy'),
(1055559,'2015-01-20 16:11:37',424517,'/the-original-mr-fuzzy'),
(1055560,'2015-01-20 16:11:40',424519,'/products'),
(1055561,'2015-01-20 16:12:22',424523,'/lander-3'),
(1055562,'2015-01-20 16:12:23',424519,'/the-forever-love-bear'),
(1055563,'2015-01-20 16:12:56',424510,'/thank-you-for-your-order'),
(1055564,'2015-01-20 16:13:38',424517,'/cart'),
(1055565,'2015-01-20 16:13:55',424524,'/lander-5'),
(1055566,'2015-01-20 16:14:33',424523,'/products'),
(1055567,'2015-01-20 16:14:42',424525,'/lander-5'),
(1055568,'2015-01-20 16:14:53',424517,'/shipping'),
(1055569,'2015-01-20 16:14:59',424524,'/products'),
(1055570,'2015-01-20 16:15:05',424521,'/products'),
(1055571,'2015-01-20 16:15:28',424517,'/billing-2'),
(1055572,'2015-01-20 16:15:41',424526,'/lander-3'),
(1055573,'2015-01-20 16:16:38',424527,'/lander-5'),
(1055574,'2015-01-20 16:16:59',424523,'/the-birthday-sugar-panda'),
(1055575,'2015-01-20 16:17:26',424528,'/home'),
(1055576,'2015-01-20 16:17:49',424521,'/the-original-mr-fuzzy'),
(1055577,'2015-01-20 16:18:43',424524,'/the-forever-love-bear'),
(1055578,'2015-01-20 16:18:48',424517,'/thank-you-for-your-order'),
(1055579,'2015-01-20 16:19:11',424529,'/lander-3'),
(1055580,'2015-01-20 16:19:23',424530,'/lander-5'),
(1055581,'2015-01-20 16:19:57',424531,'/lander-3'),
(1055582,'2015-01-20 16:21:36',424532,'/lander-3'),
(1055583,'2015-01-20 16:22:52',424533,'/lander-5'),
(1055584,'2015-01-20 16:23:54',424534,'/home'),
(1055585,'2015-01-20 16:24:47',424535,'/lander-3'),
(1055586,'2015-01-20 16:25:14',424532,'/products'),
(1055587,'2015-01-20 16:25:24',424536,'/lander-3'),
(1055588,'2015-01-20 16:26:06',424537,'/lander-5'),
(1055589,'2015-01-20 16:27:29',424532,'/the-birthday-sugar-panda'),
(1055590,'2015-01-20 16:27:36',424538,'/lander-5'),
(1055591,'2015-01-20 16:28:34',424539,'/lander-3'),
(1055592,'2015-01-20 16:29:26',424540,'/lander-5'),
(1055593,'2015-01-20 16:31:36',424539,'/products'),
(1055594,'2015-01-20 16:31:39',424541,'/home'),
(1055595,'2015-01-20 16:32:12',424542,'/home'),
(1055596,'2015-01-20 16:32:21',424543,'/home'),
(1055597,'2015-01-20 16:32:40',424540,'/products'),
(1055598,'2015-01-20 16:33:19',424543,'/products'),
(1055599,'2015-01-20 16:33:30',424541,'/products'),
(1055600,'2015-01-20 16:33:31',424540,'/the-original-mr-fuzzy'),
(1055601,'2015-01-20 16:34:05',424544,'/home'),
(1055602,'2015-01-20 16:34:29',424545,'/home'),
(1055603,'2015-01-20 16:34:55',424546,'/lander-5'),
(1055604,'2015-01-20 16:35:49',424539,'/the-original-mr-fuzzy'),
(1055605,'2015-01-20 16:36:03',424547,'/lander-5'),
(1055606,'2015-01-20 16:36:09',424548,'/lander-5'),
(1055607,'2015-01-20 16:37:18',424549,'/lander-5'),
(1055608,'2015-01-20 16:37:27',424544,'/products'),
(1055609,'2015-01-20 16:37:32',424546,'/products'),
(1055610,'2015-01-20 16:37:56',424543,'/the-original-mr-fuzzy'),
(1055611,'2015-01-20 16:37:57',424545,'/products'),
(1055612,'2015-01-20 16:39:24',424539,'/cart'),
(1055613,'2015-01-20 16:39:37',424550,'/lander-5'),
(1055614,'2015-01-20 16:40:02',424548,'/products'),
(1055615,'2015-01-20 16:40:33',424545,'/the-original-mr-fuzzy'),
(1055616,'2015-01-20 16:40:51',424546,'/the-birthday-sugar-panda'),
(1055617,'2015-01-20 16:42:02',424539,'/shipping'),
(1055618,'2015-01-20 16:42:09',424549,'/products'),
(1055619,'2015-01-20 16:42:29',424551,'/home'),
(1055620,'2015-01-20 16:43:00',424539,'/billing-2'),
(1055621,'2015-01-20 16:43:18',424552,'/lander-5'),
(1055622,'2015-01-20 16:43:37',424553,'/home'),
(1055623,'2015-01-20 16:43:40',424549,'/the-hudson-river-mini-bear'),
(1055624,'2015-01-20 16:44:09',424548,'/the-original-mr-fuzzy'),
(1055625,'2015-01-20 16:44:20',424554,'/lander-5'),
(1055626,'2015-01-20 16:44:34',424553,'/products'),
(1055627,'2015-01-20 16:45:35',424551,'/products'),
(1055628,'2015-01-20 16:47:28',424552,'/products'),
(1055629,'2015-01-20 16:48:24',424555,'/lander-5'),
(1055630,'2015-01-20 16:48:26',424553,'/the-original-mr-fuzzy'),
(1055631,'2015-01-20 16:50:22',424556,'/home'),
(1055632,'2015-01-20 16:50:45',424555,'/products'),
(1055633,'2015-01-20 16:51:34',424557,'/home'),
(1055634,'2015-01-20 16:52:01',424555,'/the-birthday-sugar-panda'),
(1055635,'2015-01-20 16:54:04',424558,'/home'),
(1055636,'2015-01-20 16:54:25',424559,'/home'),
(1055637,'2015-01-20 16:55:13',424560,'/lander-5'),
(1055638,'2015-01-20 16:55:49',424561,'/lander-3'),
(1055639,'2015-01-20 16:56:10',424562,'/lander-3'),
(1055640,'2015-01-20 16:56:25',424559,'/products'),
(1055641,'2015-01-20 16:56:30',424563,'/lander-5'),
(1055642,'2015-01-20 16:56:49',424564,'/home'),
(1055643,'2015-01-20 16:56:49',424565,'/lander-5'),
(1055644,'2015-01-20 16:56:50',424566,'/lander-3'),
(1055645,'2015-01-20 16:57:13',424567,'/lander-5'),
(1055646,'2015-01-20 16:57:30',424561,'/products'),
(1055647,'2015-01-20 16:57:48',424564,'/products'),
(1055648,'2015-01-20 16:58:01',424568,'/lander-5'),
(1055649,'2015-01-20 16:58:10',424566,'/products'),
(1055650,'2015-01-20 16:59:41',424569,'/home'),
(1055651,'2015-01-20 16:59:43',424559,'/the-original-mr-fuzzy'),
(1055652,'2015-01-20 16:59:51',424563,'/products'),
(1055653,'2015-01-20 16:59:51',424564,'/the-hudson-river-mini-bear'),
(1055654,'2015-01-20 17:00:13',424559,'/cart'),
(1055655,'2015-01-20 17:01:07',424561,'/the-original-mr-fuzzy'),
(1055656,'2015-01-20 17:01:09',424570,'/lander-3'),
(1055657,'2015-01-20 17:02:01',424571,'/lander-5'),
(1055658,'2015-01-20 17:02:06',424564,'/cart'),
(1055659,'2015-01-20 17:02:07',424559,'/shipping'),
(1055660,'2015-01-20 17:02:07',424572,'/home'),
(1055661,'2015-01-20 17:02:34',424571,'/products'),
(1055662,'2015-01-20 17:02:39',424573,'/home'),
(1055663,'2015-01-20 17:02:48',424574,'/lander-3'),
(1055664,'2015-01-20 17:03:08',424571,'/the-original-mr-fuzzy'),
(1055665,'2015-01-20 17:03:16',424575,'/lander-5'),
(1055666,'2015-01-20 17:03:22',424563,'/the-original-mr-fuzzy'),
(1055667,'2015-01-20 17:03:25',424568,'/products'),
(1055668,'2015-01-20 17:04:15',424576,'/home'),
(1055669,'2015-01-20 17:04:38',424571,'/cart'),
(1055670,'2015-01-20 17:04:53',424559,'/billing-2'),
(1055671,'2015-01-20 17:05:29',424577,'/lander-3'),
(1055672,'2015-01-20 17:05:38',424571,'/shipping'),
(1055673,'2015-01-20 17:05:40',424563,'/cart'),
(1055674,'2015-01-20 17:05:54',424570,'/products'),
(1055675,'2015-01-20 17:06:22',424574,'/products'),
(1055676,'2015-01-20 17:06:33',424578,'/lander-3'),
(1055677,'2015-01-20 17:06:55',424573,'/products'),
(1055678,'2015-01-20 17:06:56',424563,'/shipping'),
(1055679,'2015-01-20 17:07:19',424568,'/the-hudson-river-mini-bear'),
(1055680,'2015-01-20 17:07:23',424579,'/lander-5'),
(1055681,'2015-01-20 17:08:24',424578,'/products'),
(1055682,'2015-01-20 17:08:46',424563,'/billing-2'),
(1055683,'2015-01-20 17:08:49',424575,'/products'),
(1055684,'2015-01-20 17:09:14',424580,'/home'),
(1055685,'2015-01-20 17:09:26',424577,'/products'),
(1055686,'2015-01-20 17:09:26',424578,'/the-birthday-sugar-panda'),
(1055687,'2015-01-20 17:09:57',424573,'/the-original-mr-fuzzy'),
(1055688,'2015-01-20 17:10:09',424581,'/lander-5'),
(1055689,'2015-01-20 17:10:10',424570,'/the-original-mr-fuzzy'),
(1055690,'2015-01-20 17:10:47',424563,'/thank-you-for-your-order'),
(1055691,'2015-01-20 17:10:55',424582,'/lander-5'),
(1055692,'2015-01-20 17:11:14',424568,'/cart'),
(1055693,'2015-01-20 17:11:38',424583,'/lander-3'),
(1055694,'2015-01-20 17:12:36',424573,'/cart'),
(1055695,'2015-01-20 17:12:49',424581,'/products'),
(1055696,'2015-01-20 17:12:50',424584,'/lander-5'),
(1055697,'2015-01-20 17:13:00',424585,'/lander-5'),
(1055698,'2015-01-20 17:13:13',424575,'/the-original-mr-fuzzy'),
(1055699,'2015-01-20 17:13:13',424577,'/the-original-mr-fuzzy'),
(1055700,'2015-01-20 17:13:27',424583,'/products'),
(1055701,'2015-01-20 17:14:29',424586,'/lander-5'),
(1055702,'2015-01-20 17:14:37',424587,'/lander-3'),
(1055703,'2015-01-20 17:14:44',424580,'/products'),
(1055704,'2015-01-20 17:14:44',424588,'/lander-5'),
(1055705,'2015-01-20 17:14:56',424589,'/lander-3'),
(1055706,'2015-01-20 17:15:08',424568,'/shipping'),
(1055707,'2015-01-20 17:15:18',424590,'/lander-3'),
(1055708,'2015-01-20 17:15:24',424583,'/the-hudson-river-mini-bear'),
(1055709,'2015-01-20 17:15:42',424568,'/billing-2'),
(1055710,'2015-01-20 17:16:00',424589,'/products'),
(1055711,'2015-01-20 17:16:18',424582,'/products'),
(1055712,'2015-01-20 17:16:21',424573,'/shipping'),
(1055713,'2015-01-20 17:17:03',424588,'/products'),
(1055714,'2015-01-20 17:17:11',424580,'/the-forever-love-bear'),
(1055715,'2015-01-20 17:17:13',424591,'/lander-5'),
(1055716,'2015-01-20 17:17:15',424581,'/the-original-mr-fuzzy'),
(1055717,'2015-01-20 17:17:29',424584,'/products'),
(1055718,'2015-01-20 17:17:38',424582,'/the-original-mr-fuzzy'),
(1055719,'2015-01-20 17:17:40',424592,'/home'),
(1055720,'2015-01-20 17:18:10',424580,'/cart'),
(1055721,'2015-01-20 17:18:23',424590,'/products'),
(1055722,'2015-01-20 17:18:33',424584,'/the-original-mr-fuzzy'),
(1055723,'2015-01-20 17:18:44',424591,'/products'),
(1055724,'2015-01-20 17:19:08',424573,'/billing-2'),
(1055725,'2015-01-20 17:19:13',424580,'/shipping'),
(1055726,'2015-01-20 17:19:33',424587,'/products'),
(1055727,'2015-01-20 17:19:43',424593,'/lander-5'),
(1055728,'2015-01-20 17:19:44',424591,'/the-original-mr-fuzzy'),
(1055729,'2015-01-20 17:19:56',424590,'/the-original-mr-fuzzy'),
(1055730,'2015-01-20 17:19:57',424584,'/cart'),
(1055731,'2015-01-20 17:20:27',424568,'/thank-you-for-your-order'),
(1055732,'2015-01-20 17:20:36',424573,'/thank-you-for-your-order'),
(1055733,'2015-01-20 17:20:37',424584,'/shipping'),
(1055734,'2015-01-20 17:20:42',424588,'/the-original-mr-fuzzy'),
(1055735,'2015-01-20 17:20:47',424594,'/home'),
(1055736,'2015-01-20 17:21:07',424581,'/cart'),
(1055737,'2015-01-20 17:21:57',424581,'/shipping'),
(1055738,'2015-01-20 17:22:43',424595,'/lander-5'),
(1055739,'2015-01-20 17:23:01',424592,'/products'),
(1055740,'2015-01-20 17:23:11',424596,'/lander-5'),
(1055741,'2015-01-20 17:23:23',424597,'/home'),
(1055742,'2015-01-20 17:23:44',424584,'/billing-2'),
(1055743,'2015-01-20 17:24:18',424593,'/products'),
(1055744,'2015-01-20 17:24:38',424598,'/lander-3'),
(1055745,'2015-01-20 17:25:43',424599,'/lander-5'),
(1055746,'2015-01-20 17:25:49',424593,'/the-original-mr-fuzzy'),
(1055747,'2015-01-20 17:27:11',424600,'/home'),
(1055748,'2015-01-20 17:27:30',424592,'/the-original-mr-fuzzy'),
(1055749,'2015-01-20 17:27:52',424601,'/lander-5'),
(1055750,'2015-01-20 17:28:27',424602,'/home'),
(1055751,'2015-01-20 17:28:42',424596,'/products'),
(1055752,'2015-01-20 17:29:31',424602,'/products'),
(1055753,'2015-01-20 17:30:59',424603,'/home'),
(1055754,'2015-01-20 17:31:09',424600,'/products'),
(1055755,'2015-01-20 17:31:11',424601,'/products'),
(1055756,'2015-01-20 17:31:26',424596,'/the-forever-love-bear'),
(1055757,'2015-01-20 17:31:44',424601,'/the-original-mr-fuzzy'),
(1055758,'2015-01-20 17:31:52',424602,'/the-original-mr-fuzzy'),
(1055759,'2015-01-20 17:32:14',424604,'/lander-3'),
(1055760,'2015-01-20 17:32:26',424605,'/lander-3'),
(1055761,'2015-01-20 17:32:27',424602,'/cart'),
(1055762,'2015-01-20 17:32:55',424603,'/products'),
(1055763,'2015-01-20 17:33:11',424606,'/home'),
(1055764,'2015-01-20 17:33:12',424605,'/products'),
(1055765,'2015-01-20 17:33:41',424596,'/cart'),
(1055766,'2015-01-20 17:34:12',424596,'/shipping'),
(1055767,'2015-01-20 17:34:17',424605,'/the-original-mr-fuzzy'),
(1055768,'2015-01-20 17:35:17',424596,'/billing-2'),
(1055769,'2015-01-20 17:35:29',424602,'/shipping'),
(1055770,'2015-01-20 17:35:36',424600,'/the-original-mr-fuzzy'),
(1055771,'2015-01-20 17:35:38',424607,'/lander-5'),
(1055772,'2015-01-20 17:36:53',424602,'/billing-2'),
(1055773,'2015-01-20 17:37:35',424607,'/products'),
(1055774,'2015-01-20 17:37:39',424608,'/home'),
(1055775,'2015-01-20 17:38:13',424609,'/lander-3'),
(1055776,'2015-01-20 17:38:35',424610,'/home'),
(1055777,'2015-01-20 17:38:37',424600,'/cart'),
(1055778,'2015-01-20 17:38:46',424609,'/products'),
(1055779,'2015-01-20 17:38:54',424606,'/products'),
(1055780,'2015-01-20 17:39:42',424611,'/lander-5'),
(1055781,'2015-01-20 17:40:35',424608,'/products'),
(1055782,'2015-01-20 17:40:37',424612,'/lander-5'),
(1055783,'2015-01-20 17:41:23',424606,'/the-original-mr-fuzzy'),
(1055784,'2015-01-20 17:41:43',424609,'/the-original-mr-fuzzy'),
(1055785,'2015-01-20 17:41:47',424602,'/thank-you-for-your-order'),
(1055786,'2015-01-20 17:42:05',424607,'/the-birthday-sugar-panda'),
(1055787,'2015-01-20 17:42:09',424608,'/the-original-mr-fuzzy'),
(1055788,'2015-01-20 17:42:28',424600,'/shipping'),
(1055789,'2015-01-20 17:42:54',424608,'/cart'),
(1055790,'2015-01-20 17:43:15',424613,'/lander-3'),
(1055791,'2015-01-20 17:43:27',424610,'/products'),
(1055792,'2015-01-20 17:44:03',424600,'/billing-2'),
(1055793,'2015-01-20 17:44:23',424610,'/the-original-mr-fuzzy'),
(1055794,'2015-01-20 17:44:34',424614,'/home'),
(1055795,'2015-01-20 17:44:37',424615,'/lander-3'),
(1055796,'2015-01-20 17:44:50',424611,'/products'),
(1055797,'2015-01-20 17:45:13',424616,'/lander-3'),
(1055798,'2015-01-20 17:45:19',424615,'/products'),
(1055799,'2015-01-20 17:45:43',424617,'/lander-5'),
(1055800,'2015-01-20 17:45:57',424610,'/cart'),
(1055801,'2015-01-20 17:45:59',424612,'/products'),
(1055802,'2015-01-20 17:46:11',424608,'/shipping'),
(1055803,'2015-01-20 17:47:04',424600,'/thank-you-for-your-order'),
(1055804,'2015-01-20 17:47:10',424612,'/the-original-mr-fuzzy'),
(1055805,'2015-01-20 17:48:43',424612,'/cart'),
(1055806,'2015-01-20 17:49:13',424611,'/the-original-mr-fuzzy'),
(1055807,'2015-01-20 17:49:19',424610,'/shipping'),
(1055808,'2015-01-20 17:49:23',424618,'/home'),
(1055809,'2015-01-20 17:49:39',424619,'/lander-5'),
(1055810,'2015-01-20 17:50:18',424620,'/lander-5'),
(1055811,'2015-01-20 17:51:43',424621,'/lander-3'),
(1055812,'2015-01-20 17:51:47',424612,'/shipping'),
(1055813,'2015-01-20 17:53:40',424612,'/billing-2'),
(1055814,'2015-01-20 17:54:15',424620,'/products'),
(1055815,'2015-01-20 17:55:03',424622,'/lander-5'),
(1055816,'2015-01-20 17:55:06',424623,'/home'),
(1055817,'2015-01-20 17:56:24',424624,'/lander-5'),
(1055818,'2015-01-20 17:57:46',424625,'/lander-3'),
(1055819,'2015-01-20 17:58:07',424612,'/thank-you-for-your-order'),
(1055820,'2015-01-20 17:58:46',424625,'/products'),
(1055821,'2015-01-20 17:58:49',424622,'/products'),
(1055822,'2015-01-20 17:59:40',424626,'/lander-5'),
(1055823,'2015-01-20 18:00:11',424627,'/lander-5'),
(1055824,'2015-01-20 18:00:13',424622,'/the-birthday-sugar-panda'),
(1055825,'2015-01-20 18:00:33',424623,'/products'),
(1055826,'2015-01-20 18:01:20',424625,'/the-forever-love-bear'),
(1055827,'2015-01-20 18:02:07',424627,'/products'),
(1055828,'2015-01-20 18:02:38',424628,'/lander-5'),
(1055829,'2015-01-20 18:02:52',424622,'/cart'),
(1055830,'2015-01-20 18:03:43',424623,'/the-birthday-sugar-panda'),
(1055831,'2015-01-20 18:04:34',424629,'/lander-5'),
(1055832,'2015-01-20 18:05:01',424629,'/products'),
(1055833,'2015-01-20 18:05:12',424627,'/the-original-mr-fuzzy'),
(1055834,'2015-01-20 18:06:00',424630,'/lander-3'),
(1055835,'2015-01-20 18:06:03',424627,'/cart'),
(1055836,'2015-01-20 18:06:51',424631,'/lander-5'),
(1055837,'2015-01-20 18:07:25',424627,'/shipping'),
(1055838,'2015-01-20 18:07:37',424630,'/products'),
(1055839,'2015-01-20 18:08:05',424629,'/the-birthday-sugar-panda'),
(1055840,'2015-01-20 18:09:01',424630,'/the-original-mr-fuzzy'),
(1055841,'2015-01-20 18:09:26',424627,'/billing-2'),
(1055842,'2015-01-20 18:11:02',424630,'/cart'),
(1055843,'2015-01-20 18:11:16',424629,'/cart'),
(1055844,'2015-01-20 18:11:34',424632,'/lander-5'),
(1055845,'2015-01-20 18:12:06',424629,'/shipping'),
(1055846,'2015-01-20 18:12:14',424633,'/lander-5'),
(1055847,'2015-01-20 18:12:28',424634,'/lander-3'),
(1055848,'2015-01-20 18:12:38',424635,'/lander-5'),
(1055849,'2015-01-20 18:13:18',424629,'/billing-2'),
(1055850,'2015-01-20 18:13:43',424636,'/lander-5'),
(1055851,'2015-01-20 18:14:21',424630,'/shipping'),
(1055852,'2015-01-20 18:14:32',424632,'/products'),
(1055853,'2015-01-20 18:15:25',424637,'/lander-5'),
(1055854,'2015-01-20 18:16:22',424636,'/products'),
(1055855,'2015-01-20 18:16:31',424632,'/the-original-mr-fuzzy'),
(1055856,'2015-01-20 18:16:51',424630,'/billing-2'),
(1055857,'2015-01-20 18:17:23',424636,'/the-original-mr-fuzzy'),
(1055858,'2015-01-20 18:18:05',424638,'/lander-5'),
(1055859,'2015-01-20 18:18:32',424637,'/products'),
(1055860,'2015-01-20 18:18:38',424630,'/thank-you-for-your-order'),
(1055861,'2015-01-20 18:21:09',424636,'/cart'),
(1055862,'2015-01-20 18:21:28',424639,'/lander-5'),
(1055863,'2015-01-20 18:21:52',424637,'/the-forever-love-bear'),
(1055864,'2015-01-20 18:23:08',424640,'/home'),
(1055865,'2015-01-20 18:23:18',424637,'/cart'),
(1055866,'2015-01-20 18:24:08',424636,'/shipping'),
(1055867,'2015-01-20 18:24:22',424637,'/shipping'),
(1055868,'2015-01-20 18:24:23',424641,'/home'),
(1055869,'2015-01-20 18:24:25',424639,'/products'),
(1055870,'2015-01-20 18:24:39',424642,'/home'),
(1055871,'2015-01-20 18:24:55',424643,'/lander-3'),
(1055872,'2015-01-20 18:26:03',424641,'/products'),
(1055873,'2015-01-20 18:27:05',424637,'/billing-2'),
(1055874,'2015-01-20 18:27:14',424643,'/products'),
(1055875,'2015-01-20 18:27:36',424644,'/home'),
(1055876,'2015-01-20 18:28:05',424645,'/lander-5'),
(1055877,'2015-01-20 18:28:26',424640,'/products'),
(1055878,'2015-01-20 18:28:55',424639,'/the-original-mr-fuzzy'),
(1055879,'2015-01-20 18:29:32',424646,'/lander-5'),
(1055880,'2015-01-20 18:29:33',424641,'/the-forever-love-bear'),
(1055881,'2015-01-20 18:29:40',424647,'/home'),
(1055882,'2015-01-20 18:29:42',424643,'/the-original-mr-fuzzy'),
(1055883,'2015-01-20 18:30:19',424648,'/lander-5'),
(1055884,'2015-01-20 18:30:41',424646,'/products'),
(1055885,'2015-01-20 18:30:43',424649,'/lander-3'),
(1055886,'2015-01-20 18:30:47',424645,'/products'),
(1055887,'2015-01-20 18:31:08',424646,'/the-original-mr-fuzzy'),
(1055888,'2015-01-20 18:31:38',424639,'/cart'),
(1055889,'2015-01-20 18:31:40',424648,'/products'),
(1055890,'2015-01-20 18:31:53',424640,'/the-original-mr-fuzzy'),
(1055891,'2015-01-20 18:32:24',424645,'/the-forever-love-bear'),
(1055892,'2015-01-20 18:32:34',424641,'/cart'),
(1055893,'2015-01-20 18:33:07',424650,'/lander-5'),
(1055894,'2015-01-20 18:33:11',424648,'/the-original-mr-fuzzy'),
(1055895,'2015-01-20 18:33:28',424640,'/cart'),
(1055896,'2015-01-20 18:34:57',424651,'/lander-3'),
(1055897,'2015-01-20 18:35:00',424645,'/cart'),
(1055898,'2015-01-20 18:35:24',424652,'/lander-5'),
(1055899,'2015-01-20 18:36:30',424653,'/home'),
(1055900,'2015-01-20 18:36:43',424640,'/shipping'),
(1055901,'2015-01-20 18:36:52',424653,'/products'),
(1055902,'2015-01-20 18:36:56',424645,'/shipping'),
(1055903,'2015-01-20 18:37:15',424654,'/home'),
(1055904,'2015-01-20 18:37:24',424651,'/products'),
(1055905,'2015-01-20 18:37:46',424655,'/lander-5'),
(1055906,'2015-01-20 18:38:16',424656,'/lander-3'),
(1055907,'2015-01-20 18:38:38',424655,'/products'),
(1055908,'2015-01-20 18:38:58',424651,'/the-original-mr-fuzzy'),
(1055909,'2015-01-20 18:39:18',424657,'/lander-3'),
(1055910,'2015-01-20 18:39:25',424652,'/products'),
(1055911,'2015-01-20 18:39:33',424658,'/home'),
(1055912,'2015-01-20 18:39:35',424640,'/billing-2'),
(1055913,'2015-01-20 18:39:53',424645,'/billing-2'),
(1055914,'2015-01-20 18:39:54',424658,'/products'),
(1055915,'2015-01-20 18:39:55',424659,'/lander-3'),
(1055916,'2015-01-20 18:40:09',424655,'/the-original-mr-fuzzy'),
(1055917,'2015-01-20 18:41:17',424658,'/the-forever-love-bear'),
(1055918,'2015-01-20 18:41:41',424656,'/products'),
(1055919,'2015-01-20 18:42:08',424657,'/products'),
(1055920,'2015-01-20 18:42:24',424655,'/cart'),
(1055921,'2015-01-20 18:42:29',424652,'/the-original-mr-fuzzy'),
(1055922,'2015-01-20 18:42:31',424651,'/cart'),
(1055923,'2015-01-20 18:43:19',424660,'/home'),
(1055924,'2015-01-20 18:44:13',424661,'/lander-5'),
(1055925,'2015-01-20 18:44:15',424656,'/the-original-mr-fuzzy'),
(1055926,'2015-01-20 18:44:19',424662,'/home'),
(1055927,'2015-01-20 18:44:23',424663,'/lander-5'),
(1055928,'2015-01-20 18:45:08',424662,'/products'),
(1055929,'2015-01-20 18:45:17',424659,'/products'),
(1055930,'2015-01-20 18:45:36',424655,'/shipping'),
(1055931,'2015-01-20 18:45:46',424657,'/the-original-mr-fuzzy'),
(1055932,'2015-01-20 18:46:08',424660,'/products'),
(1055933,'2015-01-20 18:46:55',424663,'/products'),
(1055934,'2015-01-20 18:47:16',424661,'/products'),
(1055935,'2015-01-20 18:48:08',424664,'/home'),
(1055936,'2015-01-20 18:48:09',424661,'/the-original-mr-fuzzy'),
(1055937,'2015-01-20 18:48:30',424655,'/billing-2'),
(1055938,'2015-01-20 18:48:45',424662,'/the-original-mr-fuzzy'),
(1055939,'2015-01-20 18:49:49',424662,'/cart'),
(1055940,'2015-01-20 18:50:17',424665,'/home'),
(1055941,'2015-01-20 18:50:43',424660,'/the-original-mr-fuzzy'),
(1055942,'2015-01-20 18:51:59',424661,'/cart'),
(1055943,'2015-01-20 18:52:44',424666,'/lander-5'),
(1055944,'2015-01-20 18:53:17',424662,'/shipping'),
(1055945,'2015-01-20 18:53:56',424655,'/thank-you-for-your-order'),
(1055946,'2015-01-20 18:54:40',424661,'/shipping'),
(1055947,'2015-01-20 18:55:05',424666,'/products'),
(1055948,'2015-01-20 18:56:06',424662,'/billing-2'),
(1055949,'2015-01-20 18:56:46',424667,'/home'),
(1055950,'2015-01-20 18:57:02',424661,'/billing-2'),
(1055951,'2015-01-20 18:57:02',424666,'/the-original-mr-fuzzy'),
(1055952,'2015-01-20 18:57:09',424668,'/home'),
(1055953,'2015-01-20 18:57:26',424669,'/lander-5'),
(1055954,'2015-01-20 19:00:04',424668,'/products'),
(1055955,'2015-01-20 19:00:20',424668,'/the-birthday-sugar-panda'),
(1055956,'2015-01-20 19:00:25',424667,'/products'),
(1055957,'2015-01-20 19:01:08',424670,'/lander-3'),
(1055958,'2015-01-20 19:01:29',424670,'/products'),
(1055959,'2015-01-20 19:01:44',424662,'/thank-you-for-your-order'),
(1055960,'2015-01-20 19:01:45',424669,'/products'),
(1055961,'2015-01-20 19:02:18',424670,'/the-original-mr-fuzzy'),
(1055962,'2015-01-20 19:02:55',424671,'/lander-5'),
(1055963,'2015-01-20 19:03:27',424667,'/the-original-mr-fuzzy'),
(1055964,'2015-01-20 19:03:54',424668,'/cart'),
(1055965,'2015-01-20 19:04:09',424672,'/lander-3'),
(1055966,'2015-01-20 19:04:10',424667,'/cart'),
(1055967,'2015-01-20 19:05:43',424668,'/shipping'),
(1055968,'2015-01-20 19:05:46',424673,'/home'),
(1055969,'2015-01-20 19:06:30',424668,'/billing-2'),
(1055970,'2015-01-20 19:07:10',424674,'/home'),
(1055971,'2015-01-20 19:07:23',424668,'/thank-you-for-your-order'),
(1055972,'2015-01-20 19:07:23',424675,'/home'),
(1055973,'2015-01-20 19:07:50',424676,'/home'),
(1055974,'2015-01-20 19:07:54',424674,'/products'),
(1055975,'2015-01-20 19:09:24',424672,'/products'),
(1055976,'2015-01-20 19:11:35',424674,'/the-original-mr-fuzzy'),
(1055977,'2015-01-20 19:11:47',424677,'/lander-3'),
(1055978,'2015-01-20 19:12:27',424672,'/the-hudson-river-mini-bear'),
(1055979,'2015-01-20 19:13:37',424677,'/products'),
(1055980,'2015-01-20 19:13:50',424678,'/home'),
(1055981,'2015-01-20 19:18:16',424677,'/the-forever-love-bear'),
(1055982,'2015-01-20 19:18:44',424678,'/products'),
(1055983,'2015-01-20 19:19:25',424679,'/lander-5'),
(1055984,'2015-01-20 19:20:18',424680,'/lander-5'),
(1055985,'2015-01-20 19:20:42',424681,'/lander-5'),
(1055986,'2015-01-20 19:20:59',424682,'/home'),
(1055987,'2015-01-20 19:21:49',424678,'/the-forever-love-bear'),
(1055988,'2015-01-20 19:22:48',424683,'/lander-5'),
(1055989,'2015-01-20 19:23:18',424682,'/products'),
(1055990,'2015-01-20 19:24:17',424682,'/the-forever-love-bear'),
(1055991,'2015-01-20 19:24:42',424679,'/products'),
(1055992,'2015-01-20 19:24:50',424684,'/home'),
(1055993,'2015-01-20 19:25:55',424679,'/the-birthday-sugar-panda'),
(1055994,'2015-01-20 19:26:38',424679,'/cart'),
(1055995,'2015-01-20 19:27:43',424682,'/cart'),
(1055996,'2015-01-20 19:27:57',424683,'/products'),
(1055997,'2015-01-20 19:28:20',424685,'/home'),
(1055998,'2015-01-20 19:28:35',424679,'/shipping'),
(1055999,'2015-01-20 19:29:01',424683,'/the-original-mr-fuzzy'),
(1056000,'2015-01-20 19:29:33',424679,'/billing-2'),
(1056001,'2015-01-20 19:29:52',424686,'/lander-5'),
(1056002,'2015-01-20 19:31:01',424687,'/home'),
(1056003,'2015-01-20 19:31:06',424688,'/home'),
(1056004,'2015-01-20 19:33:19',424685,'/products'),
(1056005,'2015-01-20 19:33:33',424687,'/products'),
(1056006,'2015-01-20 19:35:25',424685,'/the-original-mr-fuzzy'),
(1056007,'2015-01-20 19:36:42',424688,'/products'),
(1056008,'2015-01-20 19:38:19',424689,'/home'),
(1056009,'2015-01-20 19:39:02',424685,'/cart'),
(1056010,'2015-01-20 19:39:07',424690,'/lander-5'),
(1056011,'2015-01-20 19:39:22',424688,'/the-original-mr-fuzzy'),
(1056012,'2015-01-20 19:40:24',424691,'/lander-5'),
(1056013,'2015-01-20 19:41:56',424692,'/home'),
(1056014,'2015-01-20 19:42:02',424693,'/lander-5'),
(1056015,'2015-01-20 19:42:32',424689,'/products'),
(1056016,'2015-01-20 19:42:32',424690,'/products'),
(1056017,'2015-01-20 19:42:56',424692,'/products'),
(1056018,'2015-01-20 19:43:04',424688,'/cart'),
(1056019,'2015-01-20 19:43:18',424694,'/home'),
(1056020,'2015-01-20 19:43:24',424693,'/products'),
(1056021,'2015-01-20 19:44:15',424691,'/products'),
(1056022,'2015-01-20 19:44:25',424695,'/home'),
(1056023,'2015-01-20 19:44:52',424689,'/the-original-mr-fuzzy'),
(1056024,'2015-01-20 19:44:52',424696,'/lander-5'),
(1056025,'2015-01-20 19:45:04',424697,'/lander-3'),
(1056026,'2015-01-20 19:45:12',424691,'/the-forever-love-bear'),
(1056027,'2015-01-20 19:45:21',424696,'/products'),
(1056028,'2015-01-20 19:45:56',424690,'/the-original-mr-fuzzy'),
(1056029,'2015-01-20 19:46:02',424692,'/the-birthday-sugar-panda'),
(1056030,'2015-01-20 19:46:12',424694,'/products'),
(1056031,'2015-01-20 19:46:57',424693,'/the-hudson-river-mini-bear'),
(1056032,'2015-01-20 19:47:50',424695,'/products'),
(1056033,'2015-01-20 19:49:03',424696,'/the-original-mr-fuzzy'),
(1056034,'2015-01-20 19:49:31',424690,'/cart'),
(1056035,'2015-01-20 19:49:51',424690,'/shipping'),
(1056036,'2015-01-20 19:49:59',424698,'/lander-5'),
(1056037,'2015-01-20 19:51:14',424699,'/lander-5'),
(1056038,'2015-01-20 19:51:38',424695,'/the-birthday-sugar-panda'),
(1056039,'2015-01-20 19:52:01',424700,'/lander-3'),
(1056040,'2015-01-20 19:52:03',424690,'/billing-2'),
(1056041,'2015-01-20 19:52:07',424701,'/lander-5'),
(1056042,'2015-01-20 19:52:10',424698,'/products'),
(1056043,'2015-01-20 19:52:46',424702,'/home'),
(1056044,'2015-01-20 19:54:24',424695,'/cart'),
(1056045,'2015-01-20 19:54:35',424698,'/the-original-mr-fuzzy'),
(1056046,'2015-01-20 19:54:42',424690,'/thank-you-for-your-order'),
(1056047,'2015-01-20 19:56:15',424703,'/lander-5'),
(1056048,'2015-01-20 19:56:47',424699,'/products'),
(1056049,'2015-01-20 19:57:09',424704,'/home'),
(1056050,'2015-01-20 19:57:13',424698,'/cart'),
(1056051,'2015-01-20 19:57:46',424704,'/products'),
(1056052,'2015-01-20 19:58:29',424704,'/the-original-mr-fuzzy'),
(1056053,'2015-01-20 19:59:55',424698,'/shipping'),
(1056054,'2015-01-20 20:02:01',424705,'/home'),
(1056055,'2015-01-20 20:02:03',424706,'/lander-5'),
(1056056,'2015-01-20 20:02:20',424707,'/lander-3'),
(1056057,'2015-01-20 20:03:25',424708,'/home'),
(1056058,'2015-01-20 20:04:18',424706,'/products'),
(1056059,'2015-01-20 20:04:51',424706,'/the-original-mr-fuzzy'),
(1056060,'2015-01-20 20:07:13',424705,'/products'),
(1056061,'2015-01-20 20:09:06',424708,'/products'),
(1056062,'2015-01-20 20:09:18',424709,'/home'),
(1056063,'2015-01-20 20:09:24',424708,'/the-original-mr-fuzzy'),
(1056064,'2015-01-20 20:10:00',424709,'/products'),
(1056065,'2015-01-20 20:10:28',424710,'/home'),
(1056066,'2015-01-20 20:13:28',424711,'/lander-5'),
(1056067,'2015-01-20 20:14:51',424712,'/home'),
(1056068,'2015-01-20 20:15:39',424711,'/products'),
(1056069,'2015-01-20 20:16:57',424713,'/lander-5'),
(1056070,'2015-01-20 20:18:44',424713,'/products'),
(1056071,'2015-01-20 20:22:34',424714,'/lander-3'),
(1056072,'2015-01-20 20:22:48',424713,'/the-forever-love-bear'),
(1056073,'2015-01-20 20:22:57',424715,'/home'),
(1056074,'2015-01-20 20:23:13',424716,'/lander-3'),
(1056075,'2015-01-20 20:23:37',424713,'/cart'),
(1056076,'2015-01-20 20:27:20',424717,'/lander-5'),
(1056077,'2015-01-20 20:28:28',424715,'/products'),
(1056078,'2015-01-20 20:29:58',424715,'/the-forever-love-bear'),
(1056079,'2015-01-20 20:35:05',424718,'/home'),
(1056080,'2015-01-20 20:35:46',424719,'/lander-5'),
(1056081,'2015-01-20 20:36:38',424720,'/lander-5'),
(1056082,'2015-01-20 20:36:46',424721,'/home'),
(1056083,'2015-01-20 20:37:22',424721,'/products'),
(1056084,'2015-01-20 20:38:55',424722,'/lander-5'),
(1056085,'2015-01-20 20:40:06',424723,'/lander-5'),
(1056086,'2015-01-20 20:40:46',424723,'/products'),
(1056087,'2015-01-20 20:41:13',424721,'/the-original-mr-fuzzy'),
(1056088,'2015-01-20 20:42:02',424723,'/the-birthday-sugar-panda'),
(1056089,'2015-01-20 20:43:34',424723,'/cart'),
(1056090,'2015-01-20 20:44:09',424724,'/lander-3'),
(1056091,'2015-01-20 20:44:17',424721,'/cart'),
(1056092,'2015-01-20 20:44:40',424725,'/lander-5'),
(1056093,'2015-01-20 20:45:17',424724,'/products'),
(1056094,'2015-01-20 20:45:41',424721,'/shipping'),
(1056095,'2015-01-20 20:45:42',424723,'/shipping'),
(1056096,'2015-01-20 20:47:36',424721,'/billing-2'),
(1056097,'2015-01-20 20:47:40',424726,'/home'),
(1056098,'2015-01-20 20:48:19',424723,'/billing-2'),
(1056099,'2015-01-20 20:49:48',424725,'/products'),
(1056100,'2015-01-20 20:52:24',424721,'/thank-you-for-your-order'),
(1056101,'2015-01-20 20:53:12',424725,'/the-original-mr-fuzzy'),
(1056102,'2015-01-20 20:53:23',424723,'/thank-you-for-your-order'),
(1056103,'2015-01-20 20:53:32',424727,'/lander-5'),
(1056104,'2015-01-20 20:55:00',424727,'/products'),
(1056105,'2015-01-20 20:59:06',424727,'/the-original-mr-fuzzy'),
(1056106,'2015-01-20 20:59:19',424728,'/lander-3'),
(1056107,'2015-01-20 20:59:29',424729,'/lander-5'),
(1056108,'2015-01-20 21:00:37',424730,'/home'),
(1056109,'2015-01-20 21:00:47',424727,'/cart'),
(1056110,'2015-01-20 21:01:19',424731,'/lander-3'),
(1056111,'2015-01-20 21:01:37',424728,'/products'),
(1056112,'2015-01-20 21:01:43',424732,'/home'),
(1056113,'2015-01-20 21:02:51',424728,'/the-original-mr-fuzzy'),
(1056114,'2015-01-20 21:03:03',424729,'/products'),
(1056115,'2015-01-20 21:03:06',424731,'/products'),
(1056116,'2015-01-20 21:03:22',424727,'/shipping'),
(1056117,'2015-01-20 21:03:31',424733,'/lander-5'),
(1056118,'2015-01-20 21:03:31',424734,'/home'),
(1056119,'2015-01-20 21:03:46',424735,'/home'),
(1056120,'2015-01-20 21:03:46',424736,'/lander-5'),
(1056121,'2015-01-20 21:03:53',424737,'/lander-3'),
(1056122,'2015-01-20 21:03:54',424738,'/lander-5'),
(1056123,'2015-01-20 21:04:31',424727,'/billing-2'),
(1056124,'2015-01-20 21:04:41',424739,'/home'),
(1056125,'2015-01-20 21:04:46',424730,'/products'),
(1056126,'2015-01-20 21:05:30',424729,'/the-forever-love-bear'),
(1056127,'2015-01-20 21:05:49',424740,'/home'),
(1056128,'2015-01-20 21:05:54',424732,'/products'),
(1056129,'2015-01-20 21:06:01',424729,'/cart'),
(1056130,'2015-01-20 21:06:14',424728,'/cart'),
(1056131,'2015-01-20 21:06:29',424734,'/products'),
(1056132,'2015-01-20 21:06:31',424739,'/products'),
(1056133,'2015-01-20 21:07:29',424739,'/the-original-mr-fuzzy'),
(1056134,'2015-01-20 21:07:46',424733,'/products'),
(1056135,'2015-01-20 21:08:24',424741,'/lander-5'),
(1056136,'2015-01-20 21:08:36',424729,'/shipping'),
(1056137,'2015-01-20 21:08:37',424730,'/the-original-mr-fuzzy'),
(1056138,'2015-01-20 21:08:42',424732,'/the-original-mr-fuzzy'),
(1056139,'2015-01-20 21:08:57',424734,'/the-original-mr-fuzzy'),
(1056140,'2015-01-20 21:09:08',424729,'/billing-2'),
(1056141,'2015-01-20 21:09:41',424727,'/thank-you-for-your-order'),
(1056142,'2015-01-20 21:09:59',424733,'/the-original-mr-fuzzy'),
(1056143,'2015-01-20 21:10:24',424739,'/cart'),
(1056144,'2015-01-20 21:10:38',424732,'/cart'),
(1056145,'2015-01-20 21:11:12',424739,'/shipping'),
(1056146,'2015-01-20 21:11:35',424730,'/cart'),
(1056147,'2015-01-20 21:12:18',424739,'/billing-2'),
(1056148,'2015-01-20 21:12:19',424732,'/shipping'),
(1056149,'2015-01-20 21:12:34',424742,'/lander-5'),
(1056150,'2015-01-20 21:12:49',424730,'/shipping'),
(1056151,'2015-01-20 21:12:58',424734,'/cart'),
(1056152,'2015-01-20 21:13:09',424743,'/lander-3'),
(1056153,'2015-01-20 21:13:56',424742,'/products'),
(1056154,'2015-01-20 21:14:32',424744,'/lander-5'),
(1056155,'2015-01-20 21:14:35',424730,'/billing-2'),
(1056156,'2015-01-20 21:16:28',424745,'/lander-5'),
(1056157,'2015-01-20 21:16:35',424746,'/home'),
(1056158,'2015-01-20 21:17:00',424747,'/lander-3'),
(1056159,'2015-01-20 21:17:43',424743,'/products'),
(1056160,'2015-01-20 21:17:52',424748,'/lander-3'),
(1056161,'2015-01-20 21:19:13',424744,'/products'),
(1056162,'2015-01-20 21:19:22',424743,'/the-birthday-sugar-panda'),
(1056163,'2015-01-20 21:19:29',424746,'/products'),
(1056164,'2015-01-20 21:19:51',424744,'/the-original-mr-fuzzy'),
(1056165,'2015-01-20 21:20:18',424749,'/lander-5'),
(1056166,'2015-01-20 21:20:34',424746,'/the-original-mr-fuzzy'),
(1056167,'2015-01-20 21:20:46',424750,'/home'),
(1056168,'2015-01-20 21:21:09',424751,'/lander-5'),
(1056169,'2015-01-20 21:21:29',424743,'/cart'),
(1056170,'2015-01-20 21:21:34',424752,'/lander-5'),
(1056171,'2015-01-20 21:21:47',424745,'/products'),
(1056172,'2015-01-20 21:22:13',424747,'/products'),
(1056173,'2015-01-20 21:23:29',424752,'/products'),
(1056174,'2015-01-20 21:24:12',424745,'/the-forever-love-bear'),
(1056175,'2015-01-20 21:24:35',424747,'/the-original-mr-fuzzy'),
(1056176,'2015-01-20 21:25:33',424749,'/products'),
(1056177,'2015-01-20 21:26:49',424752,'/the-original-mr-fuzzy'),
(1056178,'2015-01-20 21:28:18',424753,'/home'),
(1056179,'2015-01-20 21:28:53',424754,'/lander-5'),
(1056180,'2015-01-20 21:28:58',424755,'/lander-5'),
(1056181,'2015-01-20 21:29:26',424756,'/lander-5'),
(1056182,'2015-01-20 21:29:27',424749,'/the-original-mr-fuzzy'),
(1056183,'2015-01-20 21:29:37',424754,'/products'),
(1056184,'2015-01-20 21:29:46',424757,'/lander-5'),
(1056185,'2015-01-20 21:29:55',424754,'/the-original-mr-fuzzy'),
(1056186,'2015-01-20 21:30:06',424758,'/home'),
(1056187,'2015-01-20 21:30:11',424756,'/products'),
(1056188,'2015-01-20 21:30:53',424749,'/cart'),
(1056189,'2015-01-20 21:32:59',424759,'/home'),
(1056190,'2015-01-20 21:33:05',424749,'/shipping'),
(1056191,'2015-01-20 21:33:17',424755,'/products'),
(1056192,'2015-01-20 21:33:56',424756,'/the-original-mr-fuzzy'),
(1056193,'2015-01-20 21:34:54',424756,'/cart'),
(1056194,'2015-01-20 21:35:26',424758,'/products'),
(1056195,'2015-01-20 21:35:33',424760,'/lander-5'),
(1056196,'2015-01-20 21:35:51',424749,'/billing-2'),
(1056197,'2015-01-20 21:35:57',424758,'/the-forever-love-bear'),
(1056198,'2015-01-20 21:36:22',424761,'/lander-5'),
(1056199,'2015-01-20 21:37:01',424756,'/shipping'),
(1056200,'2015-01-20 21:37:43',424762,'/lander-3'),
(1056201,'2015-01-20 21:37:48',424755,'/the-original-mr-fuzzy'),
(1056202,'2015-01-20 21:37:52',424763,'/lander-3'),
(1056203,'2015-01-20 21:38:02',424764,'/home'),
(1056204,'2015-01-20 21:38:04',424765,'/home'),
(1056205,'2015-01-20 21:38:39',424756,'/billing-2'),
(1056206,'2015-01-20 21:38:42',424759,'/products'),
(1056207,'2015-01-20 21:39:14',424766,'/home'),
(1056208,'2015-01-20 21:39:22',424767,'/home'),
(1056209,'2015-01-20 21:40:08',424760,'/products'),
(1056210,'2015-01-20 21:40:11',424762,'/products'),
(1056211,'2015-01-20 21:40:43',424749,'/thank-you-for-your-order'),
(1056212,'2015-01-20 21:41:11',424761,'/products'),
(1056213,'2015-01-20 21:41:52',424755,'/cart'),
(1056214,'2015-01-20 21:41:56',424765,'/products'),
(1056215,'2015-01-20 21:42:32',424760,'/the-forever-love-bear'),
(1056216,'2015-01-20 21:42:58',424755,'/shipping'),
(1056217,'2015-01-20 21:43:05',424759,'/the-birthday-sugar-panda'),
(1056218,'2015-01-20 21:43:08',424768,'/lander-5'),
(1056219,'2015-01-20 21:43:23',424762,'/the-birthday-sugar-panda'),
(1056220,'2015-01-20 21:44:12',424761,'/the-original-mr-fuzzy'),
(1056221,'2015-01-20 21:44:16',424765,'/the-hudson-river-mini-bear'),
(1056222,'2015-01-20 21:44:26',424755,'/billing-2'),
(1056223,'2015-01-20 21:45:45',424768,'/products'),
(1056224,'2015-01-20 21:47:29',424765,'/cart'),
(1056225,'2015-01-20 21:47:30',424755,'/thank-you-for-your-order'),
(1056226,'2015-01-20 21:47:33',424768,'/the-original-mr-fuzzy'),
(1056227,'2015-01-20 21:48:30',424769,'/lander-5'),
(1056228,'2015-01-20 21:49:19',424768,'/cart'),
(1056229,'2015-01-20 21:50:53',424765,'/shipping'),
(1056230,'2015-01-20 21:51:22',424765,'/billing-2'),
(1056231,'2015-01-20 21:52:29',424769,'/products'),
(1056232,'2015-01-20 21:54:15',424769,'/the-original-mr-fuzzy'),
(1056233,'2015-01-20 21:58:27',424770,'/lander-5'),
(1056234,'2015-01-20 22:00:34',424771,'/lander-3'),
(1056235,'2015-01-20 22:01:23',424770,'/products'),
(1056236,'2015-01-20 22:02:01',424772,'/lander-3'),
(1056237,'2015-01-20 22:02:19',424773,'/lander-5'),
(1056238,'2015-01-20 22:03:33',424774,'/lander-3'),
(1056239,'2015-01-20 22:04:21',424775,'/home'),
(1056240,'2015-01-20 22:04:33',424770,'/the-original-mr-fuzzy'),
(1056241,'2015-01-20 22:04:41',424771,'/products'),
(1056242,'2015-01-20 22:04:49',424776,'/lander-5'),
(1056243,'2015-01-20 22:04:58',424777,'/lander-5'),
(1056244,'2015-01-20 22:05:37',424776,'/products'),
(1056245,'2015-01-20 22:06:51',424778,'/lander-3'),
(1056246,'2015-01-20 22:06:59',424779,'/lander-3'),
(1056247,'2015-01-20 22:07:04',424773,'/products'),
(1056248,'2015-01-20 22:07:41',424776,'/the-forever-love-bear'),
(1056249,'2015-01-20 22:07:42',424778,'/products'),
(1056250,'2015-01-20 22:08:32',424780,'/lander-5'),
(1056251,'2015-01-20 22:08:33',424773,'/the-original-mr-fuzzy'),
(1056252,'2015-01-20 22:08:51',424781,'/lander-5'),
(1056253,'2015-01-20 22:09:04',424782,'/lander-5'),
(1056254,'2015-01-20 22:10:07',424776,'/cart'),
(1056255,'2015-01-20 22:10:15',424781,'/products'),
(1056256,'2015-01-20 22:10:35',424777,'/products'),
(1056257,'2015-01-20 22:11:15',424782,'/products'),
(1056258,'2015-01-20 22:11:35',424783,'/lander-5'),
(1056259,'2015-01-20 22:11:42',424778,'/the-hudson-river-mini-bear'),
(1056260,'2015-01-20 22:11:47',424777,'/the-birthday-sugar-panda'),
(1056261,'2015-01-20 22:13:10',424781,'/the-original-mr-fuzzy'),
(1056262,'2015-01-20 22:13:33',424782,'/the-birthday-sugar-panda'),
(1056263,'2015-01-20 22:13:45',424784,'/lander-5'),
(1056264,'2015-01-20 22:14:29',424778,'/cart'),
(1056265,'2015-01-20 22:15:39',424783,'/products'),
(1056266,'2015-01-20 22:16:08',424782,'/cart'),
(1056267,'2015-01-20 22:17:05',424785,'/home'),
(1056268,'2015-01-20 22:18:09',424783,'/the-original-mr-fuzzy'),
(1056269,'2015-01-20 22:18:38',424783,'/cart'),
(1056270,'2015-01-20 22:19:18',424782,'/shipping'),
(1056271,'2015-01-20 22:19:27',424786,'/lander-5'),
(1056272,'2015-01-20 22:20:09',424787,'/home'),
(1056273,'2015-01-20 22:21:19',424785,'/products'),
(1056274,'2015-01-20 22:21:52',424787,'/products'),
(1056275,'2015-01-20 22:22:18',424782,'/billing-2'),
(1056276,'2015-01-20 22:23:53',424788,'/lander-3'),
(1056277,'2015-01-20 22:24:06',424789,'/lander-5'),
(1056278,'2015-01-20 22:24:45',424786,'/products'),
(1056279,'2015-01-20 22:26:08',424790,'/home'),
(1056280,'2015-01-20 22:26:44',424791,'/lander-3'),
(1056281,'2015-01-20 22:27:39',424788,'/products'),
(1056282,'2015-01-20 22:28:27',424792,'/lander-5'),
(1056283,'2015-01-20 22:28:34',424788,'/the-original-mr-fuzzy'),
(1056284,'2015-01-20 22:28:47',424793,'/lander-3'),
(1056285,'2015-01-20 22:28:53',424794,'/home'),
(1056286,'2015-01-20 22:29:24',424795,'/home'),
(1056287,'2015-01-20 22:30:17',424792,'/products'),
(1056288,'2015-01-20 22:31:32',424792,'/the-original-mr-fuzzy'),
(1056289,'2015-01-20 22:32:05',424791,'/products'),
(1056290,'2015-01-20 22:33:04',424792,'/cart'),
(1056291,'2015-01-20 22:33:10',424796,'/home'),
(1056292,'2015-01-20 22:37:15',424796,'/products'),
(1056293,'2015-01-20 22:40:27',424797,'/lander-5'),
(1056294,'2015-01-20 22:40:30',424796,'/the-original-mr-fuzzy'),
(1056295,'2015-01-20 22:41:06',424798,'/lander-5'),
(1056296,'2015-01-20 22:43:12',424799,'/lander-5'),
(1056297,'2015-01-20 22:43:39',424800,'/lander-5'),
(1056298,'2015-01-20 22:45:39',424799,'/products'),
(1056299,'2015-01-20 22:45:46',424798,'/products'),
(1056300,'2015-01-20 22:46:15',424801,'/lander-5'),
(1056301,'2015-01-20 22:47:32',424802,'/home'),
(1056302,'2015-01-20 22:49:06',424803,'/lander-3'),
(1056303,'2015-01-20 22:49:10',424798,'/the-original-mr-fuzzy'),
(1056304,'2015-01-20 22:49:55',424803,'/products'),
(1056305,'2015-01-20 22:50:11',424804,'/home'),
(1056306,'2015-01-20 22:51:47',424801,'/products'),
(1056307,'2015-01-20 22:51:57',424805,'/lander-3'),
(1056308,'2015-01-20 22:52:43',424806,'/lander-3'),
(1056309,'2015-01-20 22:53:06',424805,'/products'),
(1056310,'2015-01-20 22:54:23',424801,'/the-original-mr-fuzzy'),
(1056311,'2015-01-20 22:55:04',424807,'/home'),
(1056312,'2015-01-20 22:55:37',424805,'/the-forever-love-bear'),
(1056313,'2015-01-20 22:57:48',424805,'/cart'),
(1056314,'2015-01-20 23:04:38',424808,'/lander-3'),
(1056315,'2015-01-20 23:06:18',424809,'/home'),
(1056316,'2015-01-20 23:07:27',424808,'/products'),
(1056317,'2015-01-20 23:10:08',424810,'/lander-5'),
(1056318,'2015-01-20 23:11:07',424811,'/home'),
(1056319,'2015-01-20 23:12:00',424808,'/the-original-mr-fuzzy'),
(1056320,'2015-01-20 23:14:13',424808,'/cart'),
(1056321,'2015-01-20 23:15:45',424812,'/lander-5'),
(1056322,'2015-01-20 23:18:05',424813,'/home'),
(1056323,'2015-01-20 23:20:40',424814,'/lander-5'),
(1056324,'2015-01-20 23:21:16',424815,'/home'),
(1056325,'2015-01-20 23:24:42',424816,'/lander-5'),
(1056326,'2015-01-20 23:25:22',424814,'/products'),
(1056327,'2015-01-20 23:25:36',424817,'/lander-3'),
(1056328,'2015-01-20 23:26:36',424815,'/products'),
(1056329,'2015-01-20 23:27:05',424814,'/the-original-mr-fuzzy'),
(1056330,'2015-01-20 23:27:38',424818,'/home'),
(1056331,'2015-01-20 23:27:41',424819,'/lander-5'),
(1056332,'2015-01-20 23:28:40',424819,'/products'),
(1056333,'2015-01-20 23:29:06',424820,'/lander-5'),
(1056334,'2015-01-20 23:29:07',424816,'/products'),
(1056335,'2015-01-20 23:30:08',424815,'/the-original-mr-fuzzy'),
(1056336,'2015-01-20 23:30:38',424815,'/cart'),
(1056337,'2015-01-20 23:31:16',424819,'/the-birthday-sugar-panda'),
(1056338,'2015-01-20 23:32:20',424815,'/shipping'),
(1056339,'2015-01-20 23:32:31',424816,'/the-original-mr-fuzzy'),
(1056340,'2015-01-20 23:32:36',424818,'/products'),
(1056341,'2015-01-20 23:33:56',424815,'/billing-2'),
(1056342,'2015-01-20 23:34:19',424818,'/the-hudson-river-mini-bear'),
(1056343,'2015-01-20 23:35:13',424816,'/cart'),
(1056344,'2015-01-20 23:36:42',424821,'/lander-5'),
(1056345,'2015-01-20 23:37:28',424816,'/shipping'),
(1056346,'2015-01-20 23:39:01',424816,'/billing-2'),
(1056347,'2015-01-20 23:39:19',424815,'/thank-you-for-your-order'),
(1056348,'2015-01-20 23:40:32',424816,'/thank-you-for-your-order'),
(1056349,'2015-01-20 23:41:21',424822,'/home'),
(1056350,'2015-01-20 23:44:03',424822,'/products'),
(1056351,'2015-01-20 23:45:45',424823,'/lander-3'),
(1056352,'2015-01-20 23:47:12',424822,'/the-birthday-sugar-panda'),
(1056353,'2015-01-20 23:54:36',424824,'/lander-3'),
(1056354,'2015-01-20 23:57:23',424825,'/lander-5'),
(1056355,'2015-01-20 23:58:01',424826,'/lander-5'),
(1056356,'2015-01-20 23:58:54',424825,'/products'),
(1056357,'2015-01-20 23:59:19',424827,'/home'),
(1056358,'2015-01-20 23:59:44',424826,'/products'),
(1056359,'2015-01-21 00:00:12',424824,'/products'),
(1056360,'2015-01-21 00:01:14',424825,'/the-original-mr-fuzzy'),
(1056361,'2015-01-21 00:01:17',424826,'/the-forever-love-bear'),
(1056362,'2015-01-21 00:01:33',424828,'/home'),
(1056363,'2015-01-21 00:02:18',424826,'/cart'),
(1056364,'2015-01-21 00:02:39',424828,'/products'),
(1056365,'2015-01-21 00:02:41',424826,'/shipping'),
(1056366,'2015-01-21 00:02:46',424829,'/home'),
(1056367,'2015-01-21 00:03:10',424828,'/the-original-mr-fuzzy'),
(1056368,'2015-01-21 00:03:23',424825,'/cart'),
(1056369,'2015-01-21 00:03:29',424824,'/the-original-mr-fuzzy'),
(1056370,'2015-01-21 00:04:10',424824,'/cart'),
(1056371,'2015-01-21 00:05:00',424826,'/billing-2'),
(1056372,'2015-01-21 00:05:35',424825,'/shipping'),
(1056373,'2015-01-21 00:05:52',424830,'/lander-5'),
(1056374,'2015-01-21 00:06:37',424826,'/thank-you-for-your-order'),
(1056375,'2015-01-21 00:07:36',424829,'/products'),
(1056376,'2015-01-21 00:08:13',424825,'/billing-2'),
(1056377,'2015-01-21 00:08:43',424831,'/lander-3'),
(1056378,'2015-01-21 00:09:34',424825,'/thank-you-for-your-order'),
(1056379,'2015-01-21 00:09:43',424829,'/the-forever-love-bear'),
(1056380,'2015-01-21 00:11:35',424829,'/cart'),
(1056381,'2015-01-21 00:12:14',424832,'/home'),
(1056382,'2015-01-21 00:13:41',424829,'/shipping'),
(1056383,'2015-01-21 00:14:03',424833,'/lander-5'),
(1056384,'2015-01-21 00:14:07',424829,'/billing-2'),
(1056385,'2015-01-21 00:14:40',424834,'/home'),
(1056386,'2015-01-21 00:15:19',424835,'/home'),
(1056387,'2015-01-21 00:15:53',424832,'/products'),
(1056388,'2015-01-21 00:15:56',424834,'/products'),
(1056389,'2015-01-21 00:17:53',424834,'/the-original-mr-fuzzy'),
(1056390,'2015-01-21 00:19:50',424836,'/lander-3'),
(1056391,'2015-01-21 00:20:15',424832,'/the-original-mr-fuzzy'),
(1056392,'2015-01-21 00:21:38',424837,'/lander-5'),
(1056393,'2015-01-21 00:22:26',424832,'/cart'),
(1056394,'2015-01-21 00:26:35',424837,'/products'),
(1056395,'2015-01-21 00:27:27',424837,'/the-original-mr-fuzzy'),
(1056396,'2015-01-21 00:28:15',424838,'/lander-5'),
(1056397,'2015-01-21 00:29:01',424838,'/products'),
(1056398,'2015-01-21 00:29:56',424839,'/lander-5'),
(1056399,'2015-01-21 00:31:37',424838,'/the-birthday-sugar-panda'),
(1056400,'2015-01-21 00:34:21',424840,'/lander-5'),
(1056401,'2015-01-21 00:35:59',424841,'/home'),
(1056402,'2015-01-21 00:36:05',424842,'/lander-5'),
(1056403,'2015-01-21 00:41:18',424843,'/home'),
(1056404,'2015-01-21 00:41:21',424841,'/products'),
(1056405,'2015-01-21 00:42:42',424841,'/the-birthday-sugar-panda'),
(1056406,'2015-01-21 00:43:28',424844,'/lander-5'),
(1056407,'2015-01-21 00:44:48',424845,'/lander-5'),
(1056408,'2015-01-21 00:45:20',424846,'/lander-5'),
(1056409,'2015-01-21 00:46:03',424847,'/lander-5'),
(1056410,'2015-01-21 00:46:25',424847,'/products'),
(1056411,'2015-01-21 00:47:00',424848,'/home'),
(1056412,'2015-01-21 00:47:06',424849,'/lander-5'),
(1056413,'2015-01-21 00:47:30',424850,'/lander-5'),
(1056414,'2015-01-21 00:47:31',424846,'/products'),
(1056415,'2015-01-21 00:47:39',424845,'/products'),
(1056416,'2015-01-21 00:48:02',424851,'/lander-5'),
(1056417,'2015-01-21 00:48:12',424848,'/products'),
(1056418,'2015-01-21 00:49:20',424847,'/the-original-mr-fuzzy'),
(1056419,'2015-01-21 00:49:25',424850,'/products'),
(1056420,'2015-01-21 00:50:02',424846,'/the-original-mr-fuzzy'),
(1056421,'2015-01-21 00:50:35',424848,'/the-original-mr-fuzzy'),
(1056422,'2015-01-21 00:50:47',424845,'/the-original-mr-fuzzy'),
(1056423,'2015-01-21 00:51:23',424852,'/lander-5'),
(1056424,'2015-01-21 00:51:52',424848,'/cart'),
(1056425,'2015-01-21 00:51:56',424853,'/lander-5'),
(1056426,'2015-01-21 00:52:11',424851,'/products'),
(1056427,'2015-01-21 00:52:18',424850,'/the-birthday-sugar-panda'),
(1056428,'2015-01-21 00:54:08',424853,'/products'),
(1056429,'2015-01-21 00:54:47',424851,'/the-hudson-river-mini-bear'),
(1056430,'2015-01-21 00:56:34',424854,'/lander-3'),
(1056431,'2015-01-21 00:57:25',424855,'/lander-5'),
(1056432,'2015-01-21 00:57:52',424851,'/cart'),
(1056433,'2015-01-21 00:58:14',424853,'/the-original-mr-fuzzy'),
(1056434,'2015-01-21 00:59:59',424854,'/products'),
(1056435,'2015-01-21 01:02:07',424853,'/cart'),
(1056436,'2015-01-21 01:02:47',424855,'/products'),
(1056437,'2015-01-21 01:03:12',424856,'/lander-5'),
(1056438,'2015-01-21 01:03:38',424854,'/the-original-mr-fuzzy'),
(1056439,'2015-01-21 01:03:58',424856,'/products'),
(1056440,'2015-01-21 01:04:00',424853,'/shipping'),
(1056441,'2015-01-21 01:04:02',424855,'/the-birthday-sugar-panda'),
(1056442,'2015-01-21 01:04:45',424853,'/billing-2'),
(1056443,'2015-01-21 01:06:02',424854,'/cart'),
(1056444,'2015-01-21 01:06:51',424857,'/lander-5'),
(1056445,'2015-01-21 01:07:52',424856,'/the-birthday-sugar-panda'),
(1056446,'2015-01-21 01:08:06',424858,'/home'),
(1056447,'2015-01-21 01:08:16',424853,'/thank-you-for-your-order'),
(1056448,'2015-01-21 01:08:47',424854,'/shipping'),
(1056449,'2015-01-21 01:08:53',424859,'/lander-5'),
(1056450,'2015-01-21 01:10:26',424860,'/lander-5'),
(1056451,'2015-01-21 01:10:52',424854,'/billing-2'),
(1056452,'2015-01-21 01:11:22',424858,'/products'),
(1056453,'2015-01-21 01:11:27',424856,'/cart'),
(1056454,'2015-01-21 01:12:04',424856,'/shipping'),
(1056455,'2015-01-21 01:12:37',424854,'/thank-you-for-your-order'),
(1056456,'2015-01-21 01:12:47',424859,'/products'),
(1056457,'2015-01-21 01:13:36',424858,'/the-original-mr-fuzzy'),
(1056458,'2015-01-21 01:14:03',424856,'/billing-2'),
(1056459,'2015-01-21 01:14:10',424861,'/lander-5'),
(1056460,'2015-01-21 01:16:26',424859,'/the-original-mr-fuzzy'),
(1056461,'2015-01-21 01:16:55',424856,'/thank-you-for-your-order'),
(1056462,'2015-01-21 01:19:29',424859,'/cart'),
(1056463,'2015-01-21 01:22:29',424862,'/home'),
(1056464,'2015-01-21 01:30:26',424863,'/lander-3'),
(1056465,'2015-01-21 01:30:59',424864,'/home'),
(1056466,'2015-01-21 01:33:21',424863,'/products'),
(1056467,'2015-01-21 01:35:30',424865,'/lander-5'),
(1056468,'2015-01-21 01:35:48',424863,'/the-original-mr-fuzzy'),
(1056469,'2015-01-21 01:35:56',424864,'/products'),
(1056470,'2015-01-21 01:35:56',424866,'/lander-5'),
(1056471,'2015-01-21 01:39:50',424863,'/cart'),
(1056472,'2015-01-21 01:40:07',424867,'/lander-5'),
(1056473,'2015-01-21 01:41:32',424863,'/shipping'),
(1056474,'2015-01-21 01:41:59',424863,'/billing-2'),
(1056475,'2015-01-21 01:42:58',424867,'/products'),
(1056476,'2015-01-21 01:44:03',424867,'/the-hudson-river-mini-bear'),
(1056477,'2015-01-21 01:44:12',424868,'/home'),
(1056478,'2015-01-21 01:45:07',424868,'/products'),
(1056479,'2015-01-21 01:45:16',424863,'/thank-you-for-your-order'),
(1056480,'2015-01-21 01:45:54',424869,'/home'),
(1056481,'2015-01-21 01:46:29',424869,'/products'),
(1056482,'2015-01-21 01:46:32',424870,'/lander-5'),
(1056483,'2015-01-21 01:46:35',424871,'/lander-3'),
(1056484,'2015-01-21 01:47:20',424868,'/the-birthday-sugar-panda'),
(1056485,'2015-01-21 01:47:24',424867,'/cart'),
(1056486,'2015-01-21 01:47:54',424868,'/cart'),
(1056487,'2015-01-21 01:48:54',424868,'/shipping'),
(1056488,'2015-01-21 01:48:57',424872,'/lander-5'),
(1056489,'2015-01-21 01:49:39',424869,'/the-forever-love-bear'),
(1056490,'2015-01-21 01:49:46',424871,'/products'),
(1056491,'2015-01-21 01:50:07',424867,'/shipping'),
(1056492,'2015-01-21 01:50:22',424868,'/billing-2'),
(1056493,'2015-01-21 01:51:55',424867,'/billing-2'),
(1056494,'2015-01-21 01:52:20',424870,'/products'),
(1056495,'2015-01-21 01:52:58',424869,'/cart'),
(1056496,'2015-01-21 01:53:52',424871,'/the-original-mr-fuzzy'),
(1056497,'2015-01-21 01:53:58',424867,'/thank-you-for-your-order'),
(1056498,'2015-01-21 01:56:43',424873,'/home'),
(1056499,'2015-01-21 01:56:52',424870,'/the-original-mr-fuzzy'),
(1056500,'2015-01-21 01:59:22',424874,'/lander-3'),
(1056501,'2015-01-21 02:01:50',424873,'/products'),
(1056502,'2015-01-21 02:02:20',424875,'/lander-5'),
(1056503,'2015-01-21 02:02:38',424876,'/home'),
(1056504,'2015-01-21 02:02:46',424874,'/products'),
(1056505,'2015-01-21 02:03:58',424875,'/products'),
(1056506,'2015-01-21 02:04:03',424873,'/the-original-mr-fuzzy'),
(1056507,'2015-01-21 02:05:18',424877,'/lander-5'),
(1056508,'2015-01-21 02:05:44',424874,'/the-original-mr-fuzzy'),
(1056509,'2015-01-21 02:07:27',424875,'/the-forever-love-bear'),
(1056510,'2015-01-21 02:07:34',424873,'/cart'),
(1056511,'2015-01-21 02:07:34',424876,'/products'),
(1056512,'2015-01-21 02:09:42',424878,'/home'),
(1056513,'2015-01-21 02:10:35',424879,'/lander-5'),
(1056514,'2015-01-21 02:11:03',424875,'/cart'),
(1056515,'2015-01-21 02:11:14',424873,'/shipping'),
(1056516,'2015-01-21 02:11:25',424876,'/the-birthday-sugar-panda'),
(1056517,'2015-01-21 02:11:44',424875,'/shipping'),
(1056518,'2015-01-21 02:12:48',424873,'/billing-2'),
(1056519,'2015-01-21 02:13:21',424880,'/lander-5'),
(1056520,'2015-01-21 02:14:01',424879,'/products'),
(1056521,'2015-01-21 02:14:45',424876,'/cart'),
(1056522,'2015-01-21 02:14:53',424875,'/billing-2'),
(1056523,'2015-01-21 02:16:34',424880,'/products'),
(1056524,'2015-01-21 02:17:32',424876,'/shipping'),
(1056525,'2015-01-21 02:18:09',424879,'/the-forever-love-bear'),
(1056526,'2015-01-21 02:18:48',424881,'/lander-5'),
(1056527,'2015-01-21 02:19:30',424876,'/billing-2'),
(1056528,'2015-01-21 02:19:56',424875,'/thank-you-for-your-order'),
(1056529,'2015-01-21 02:21:02',424880,'/the-original-mr-fuzzy'),
(1056530,'2015-01-21 02:21:26',424881,'/products'),
(1056531,'2015-01-21 02:22:15',424881,'/the-birthday-sugar-panda'),
(1056532,'2015-01-21 02:22:51',424880,'/cart'),
(1056533,'2015-01-21 02:23:41',424880,'/shipping'),
(1056534,'2015-01-21 02:24:35',424881,'/cart'),
(1056535,'2015-01-21 02:26:37',424880,'/billing-2'),
(1056536,'2015-01-21 02:27:12',424881,'/shipping'),
(1056537,'2015-01-21 02:27:16',424882,'/home'),
(1056538,'2015-01-21 02:29:49',424881,'/billing-2'),
(1056539,'2015-01-21 02:31:56',424882,'/products'),
(1056540,'2015-01-21 02:32:18',424883,'/lander-5'),
(1056541,'2015-01-21 02:32:41',424884,'/lander-3'),
(1056542,'2015-01-21 02:33:23',424884,'/products'),
(1056543,'2015-01-21 02:35:39',424882,'/the-forever-love-bear'),
(1056544,'2015-01-21 02:36:01',424884,'/the-birthday-sugar-panda'),
(1056545,'2015-01-21 02:38:10',424884,'/cart'),
(1056546,'2015-01-21 02:39:36',424885,'/lander-5'),
(1056547,'2015-01-21 02:40:39',424886,'/lander-5'),
(1056548,'2015-01-21 02:41:59',424885,'/products'),
(1056549,'2015-01-21 02:43:45',424885,'/the-original-mr-fuzzy'),
(1056550,'2015-01-21 02:45:03',424887,'/home'),
(1056551,'2015-01-21 02:50:02',424887,'/products'),
(1056552,'2015-01-21 02:50:45',424887,'/the-birthday-sugar-panda'),
(1056553,'2015-01-21 02:52:49',424888,'/home'),
(1056554,'2015-01-21 02:52:56',424889,'/lander-3'),
(1056555,'2015-01-21 02:55:34',424888,'/products'),
(1056556,'2015-01-21 02:57:58',424888,'/the-birthday-sugar-panda'),
(1056557,'2015-01-21 03:00:23',424890,'/home'),
(1056558,'2015-01-21 03:01:19',424888,'/cart'),
(1056559,'2015-01-21 03:01:27',424891,'/home'),
(1056560,'2015-01-21 03:02:35',424890,'/products'),
(1056561,'2015-01-21 03:03:21',424890,'/the-original-mr-fuzzy'),
(1056562,'2015-01-21 03:04:06',424891,'/products'),
(1056563,'2015-01-21 03:04:49',424892,'/lander-5'),
(1056564,'2015-01-21 03:04:54',424891,'/the-original-mr-fuzzy'),
(1056565,'2015-01-21 03:05:53',424890,'/cart'),
(1056566,'2015-01-21 03:06:48',424892,'/products'),
(1056567,'2015-01-21 03:08:18',424892,'/the-original-mr-fuzzy'),
(1056568,'2015-01-21 03:08:58',424890,'/shipping'),
(1056569,'2015-01-21 03:08:58',424893,'/lander-5'),
(1056570,'2015-01-21 03:09:25',424894,'/lander-3'),
(1056571,'2015-01-21 03:09:40',424895,'/lander-5'),
(1056572,'2015-01-21 03:09:59',424890,'/billing-2'),
(1056573,'2015-01-21 03:14:01',424894,'/products'),
(1056574,'2015-01-21 03:14:05',424896,'/lander-5'),
(1056575,'2015-01-21 03:14:23',424894,'/the-hudson-river-mini-bear'),
(1056576,'2015-01-21 03:14:39',424897,'/lander-5'),
(1056577,'2015-01-21 03:15:11',424895,'/products'),
(1056578,'2015-01-21 03:16:37',424894,'/cart'),
(1056579,'2015-01-21 03:16:44',424895,'/the-original-mr-fuzzy'),
(1056580,'2015-01-21 03:18:35',424898,'/home'),
(1056581,'2015-01-21 03:20:18',424894,'/shipping'),
(1056582,'2015-01-21 03:20:19',424897,'/products'),
(1056583,'2015-01-21 03:22:15',424897,'/the-original-mr-fuzzy'),
(1056584,'2015-01-21 03:22:55',424899,'/lander-5'),
(1056585,'2015-01-21 03:23:01',424894,'/billing-2'),
(1056586,'2015-01-21 03:24:33',424899,'/products'),
(1056587,'2015-01-21 03:24:55',424899,'/the-birthday-sugar-panda'),
(1056588,'2015-01-21 03:25:55',424894,'/thank-you-for-your-order'),
(1056589,'2015-01-21 03:28:02',424899,'/cart'),
(1056590,'2015-01-21 03:28:09',424900,'/lander-5'),
(1056591,'2015-01-21 03:29:12',424901,'/home'),
(1056592,'2015-01-21 03:29:41',424899,'/shipping'),
(1056593,'2015-01-21 03:29:43',424901,'/products'),
(1056594,'2015-01-21 03:29:48',424900,'/products'),
(1056595,'2015-01-21 03:30:54',424902,'/lander-3'),
(1056596,'2015-01-21 03:31:10',424899,'/billing-2'),
(1056597,'2015-01-21 03:33:05',424903,'/lander-5'),
(1056598,'2015-01-21 03:33:43',424903,'/products'),
(1056599,'2015-01-21 03:33:50',424904,'/lander-5'),
(1056600,'2015-01-21 03:33:57',424901,'/the-original-mr-fuzzy'),
(1056601,'2015-01-21 03:34:27',424900,'/the-original-mr-fuzzy'),
(1056602,'2015-01-21 03:34:58',424905,'/lander-5'),
(1056603,'2015-01-21 03:35:10',424901,'/cart'),
(1056604,'2015-01-21 03:35:36',424901,'/shipping'),
(1056605,'2015-01-21 03:36:02',424906,'/lander-5'),
(1056606,'2015-01-21 03:36:16',424903,'/the-original-mr-fuzzy'),
(1056607,'2015-01-21 03:37:25',424901,'/billing-2'),
(1056608,'2015-01-21 03:38:32',424904,'/products'),
(1056609,'2015-01-21 03:40:13',424905,'/products'),
(1056610,'2015-01-21 03:41:29',424901,'/thank-you-for-your-order'),
(1056611,'2015-01-21 03:41:35',424907,'/lander-5'),
(1056612,'2015-01-21 03:42:45',424904,'/the-original-mr-fuzzy'),
(1056613,'2015-01-21 03:44:17',424907,'/products'),
(1056614,'2015-01-21 03:48:38',424907,'/the-birthday-sugar-panda'),
(1056615,'2015-01-21 03:49:20',424908,'/home'),
(1056616,'2015-01-21 03:50:59',424909,'/home'),
(1056617,'2015-01-21 03:52:14',424907,'/cart'),
(1056618,'2015-01-21 03:52:24',424910,'/lander-5'),
(1056619,'2015-01-21 03:52:43',424907,'/shipping'),
(1056620,'2015-01-21 03:53:11',424910,'/products'),
(1056621,'2015-01-21 03:54:07',424907,'/billing-2'),
(1056622,'2015-01-21 03:54:48',424908,'/products'),
(1056623,'2015-01-21 03:56:14',424909,'/products'),
(1056624,'2015-01-21 03:57:22',424911,'/lander-5'),
(1056625,'2015-01-21 03:57:24',424910,'/the-original-mr-fuzzy'),
(1056626,'2015-01-21 03:59:14',424908,'/the-original-mr-fuzzy'),
(1056627,'2015-01-21 03:59:57',424911,'/products'),
(1056628,'2015-01-21 04:00:22',424910,'/cart'),
(1056629,'2015-01-21 04:00:40',424909,'/the-original-mr-fuzzy'),
(1056630,'2015-01-21 04:01:07',424910,'/shipping'),
(1056631,'2015-01-21 04:02:19',424910,'/billing-2'),
(1056632,'2015-01-21 04:03:06',424911,'/the-original-mr-fuzzy'),
(1056633,'2015-01-21 04:04:14',424912,'/home'),
(1056634,'2015-01-21 04:05:23',424912,'/products'),
(1056635,'2015-01-21 04:05:25',424913,'/lander-5'),
(1056636,'2015-01-21 04:06:11',424914,'/lander-5'),
(1056637,'2015-01-21 04:06:45',424911,'/cart'),
(1056638,'2015-01-21 04:07:37',424915,'/home'),
(1056639,'2015-01-21 04:08:11',424912,'/the-birthday-sugar-panda'),
(1056640,'2015-01-21 04:09:09',424914,'/products'),
(1056641,'2015-01-21 04:09:47',424912,'/cart'),
(1056642,'2015-01-21 04:13:27',424914,'/the-original-mr-fuzzy'),
(1056643,'2015-01-21 04:17:24',424914,'/cart'),
(1056644,'2015-01-21 04:18:14',424916,'/lander-3'),
(1056645,'2015-01-21 04:19:34',424917,'/lander-3'),
(1056646,'2015-01-21 04:22:20',424917,'/products'),
(1056647,'2015-01-21 04:23:20',424918,'/home'),
(1056648,'2015-01-21 04:25:27',424918,'/products'),
(1056649,'2015-01-21 04:26:23',424917,'/the-original-mr-fuzzy'),
(1056650,'2015-01-21 04:26:38',424919,'/home'),
(1056651,'2015-01-21 04:28:41',424920,'/lander-5'),
(1056652,'2015-01-21 04:29:28',424920,'/products'),
(1056653,'2015-01-21 04:29:58',424917,'/cart'),
(1056654,'2015-01-21 04:30:25',424920,'/the-original-mr-fuzzy'),
(1056655,'2015-01-21 04:31:06',424919,'/products'),
(1056656,'2015-01-21 04:31:59',424917,'/shipping'),
(1056657,'2015-01-21 04:32:45',424920,'/cart'),
(1056658,'2015-01-21 04:33:29',424917,'/billing-2'),
(1056659,'2015-01-21 04:33:46',424919,'/the-original-mr-fuzzy'),
(1056660,'2015-01-21 04:34:05',424917,'/thank-you-for-your-order'),
(1056661,'2015-01-21 04:34:46',424921,'/lander-5'),
(1056662,'2015-01-21 04:35:02',424920,'/shipping'),
(1056663,'2015-01-21 04:35:44',424919,'/cart'),
(1056664,'2015-01-21 04:36:16',424920,'/billing-2'),
(1056665,'2015-01-21 04:36:26',424922,'/home'),
(1056666,'2015-01-21 04:37:10',424922,'/products'),
(1056667,'2015-01-21 04:37:20',424920,'/thank-you-for-your-order'),
(1056668,'2015-01-21 04:38:37',424923,'/lander-3'),
(1056669,'2015-01-21 04:39:37',424919,'/shipping'),
(1056670,'2015-01-21 04:40:15',424919,'/billing-2'),
(1056671,'2015-01-21 04:40:56',424919,'/thank-you-for-your-order'),
(1056672,'2015-01-21 04:51:10',424924,'/home'),
(1056673,'2015-01-21 05:01:05',424925,'/home'),
(1056674,'2015-01-21 05:02:55',424926,'/home'),
(1056675,'2015-01-21 05:03:43',424925,'/products'),
(1056676,'2015-01-21 05:04:38',424925,'/the-birthday-sugar-panda'),
(1056677,'2015-01-21 05:05:33',424926,'/products'),
(1056678,'2015-01-21 05:07:01',424926,'/the-original-mr-fuzzy'),
(1056679,'2015-01-21 05:11:26',424927,'/lander-5'),
(1056680,'2015-01-21 05:15:32',424928,'/lander-5'),
(1056681,'2015-01-21 05:19:19',424928,'/products'),
(1056682,'2015-01-21 05:23:40',424928,'/the-forever-love-bear'),
(1056683,'2015-01-21 05:25:23',424928,'/cart'),
(1056684,'2015-01-21 05:27:13',424929,'/home'),
(1056685,'2015-01-21 05:28:23',424928,'/shipping'),
(1056686,'2015-01-21 05:29:24',424928,'/billing-2'),
(1056687,'2015-01-21 05:32:11',424928,'/thank-you-for-your-order'),
(1056688,'2015-01-21 05:36:34',424930,'/home'),
(1056689,'2015-01-21 05:47:06',424931,'/lander-3'),
(1056690,'2015-01-21 05:47:58',424932,'/lander-5'),
(1056691,'2015-01-21 05:49:41',424932,'/products'),
(1056692,'2015-01-21 05:49:56',424933,'/lander-5'),
(1056693,'2015-01-21 05:53:32',424932,'/the-original-mr-fuzzy'),
(1056694,'2015-01-21 05:54:12',424934,'/lander-5'),
(1056695,'2015-01-21 05:54:18',424935,'/home'),
(1056696,'2015-01-21 05:55:33',424936,'/lander-3'),
(1056697,'2015-01-21 05:56:52',424937,'/home'),
(1056698,'2015-01-21 05:57:25',424938,'/lander-5'),
(1056699,'2015-01-21 05:57:29',424939,'/home'),
(1056700,'2015-01-21 05:57:49',424940,'/lander-3'),
(1056701,'2015-01-21 05:58:17',424934,'/products'),
(1056702,'2015-01-21 05:58:17',424939,'/products'),
(1056703,'2015-01-21 05:58:59',424936,'/products'),
(1056704,'2015-01-21 05:59:15',424939,'/the-birthday-sugar-panda'),
(1056705,'2015-01-21 05:59:16',424936,'/the-original-mr-fuzzy'),
(1056706,'2015-01-21 05:59:49',424934,'/the-original-mr-fuzzy'),
(1056707,'2015-01-21 06:00:24',424936,'/cart'),
(1056708,'2015-01-21 06:02:59',424939,'/cart'),
(1056709,'2015-01-21 06:03:24',424940,'/products'),
(1056710,'2015-01-21 06:03:39',424939,'/shipping'),
(1056711,'2015-01-21 06:04:29',424941,'/home'),
(1056712,'2015-01-21 06:04:41',424939,'/billing-2'),
(1056713,'2015-01-21 06:05:19',424942,'/lander-5'),
(1056714,'2015-01-21 06:05:53',424941,'/products'),
(1056715,'2015-01-21 06:07:09',424940,'/the-original-mr-fuzzy'),
(1056716,'2015-01-21 06:08:11',424942,'/products'),
(1056717,'2015-01-21 06:08:13',424941,'/the-forever-love-bear'),
(1056718,'2015-01-21 06:09:22',424943,'/lander-3'),
(1056719,'2015-01-21 06:09:34',424939,'/thank-you-for-your-order'),
(1056720,'2015-01-21 06:10:49',424944,'/lander-5'),
(1056721,'2015-01-21 06:11:04',424940,'/cart'),
(1056722,'2015-01-21 06:12:14',424940,'/shipping'),
(1056723,'2015-01-21 06:12:29',424943,'/products'),
(1056724,'2015-01-21 06:12:45',424942,'/the-original-mr-fuzzy'),
(1056725,'2015-01-21 06:18:25',424945,'/lander-5'),
(1056726,'2015-01-21 06:21:38',424945,'/products'),
(1056727,'2015-01-21 06:22:58',424946,'/lander-3'),
(1056728,'2015-01-21 06:24:01',424945,'/the-birthday-sugar-panda'),
(1056729,'2015-01-21 06:24:40',424945,'/cart'),
(1056730,'2015-01-21 06:27:43',424947,'/home'),
(1056731,'2015-01-21 06:27:56',424948,'/lander-5'),
(1056732,'2015-01-21 06:28:10',424945,'/shipping'),
(1056733,'2015-01-21 06:28:17',424949,'/home'),
(1056734,'2015-01-21 06:28:47',424949,'/products'),
(1056735,'2015-01-21 06:29:59',424945,'/billing-2'),
(1056736,'2015-01-21 06:30:26',424950,'/lander-5'),
(1056737,'2015-01-21 06:30:44',424951,'/lander-5'),
(1056738,'2015-01-21 06:31:39',424952,'/lander-5'),
(1056739,'2015-01-21 06:32:53',424953,'/lander-3'),
(1056740,'2015-01-21 06:32:59',424947,'/products'),
(1056741,'2015-01-21 06:33:09',424950,'/products'),
(1056742,'2015-01-21 06:33:38',424954,'/lander-5'),
(1056743,'2015-01-21 06:35:07',424945,'/thank-you-for-your-order'),
(1056744,'2015-01-21 06:35:21',424947,'/the-original-mr-fuzzy'),
(1056745,'2015-01-21 06:35:58',424954,'/products'),
(1056746,'2015-01-21 06:37:21',424954,'/the-original-mr-fuzzy'),
(1056747,'2015-01-21 06:37:26',424947,'/cart'),
(1056748,'2015-01-21 06:37:33',424950,'/the-original-mr-fuzzy'),
(1056749,'2015-01-21 06:37:57',424953,'/products'),
(1056750,'2015-01-21 06:38:10',424955,'/lander-5'),
(1056751,'2015-01-21 06:38:15',424950,'/cart'),
(1056752,'2015-01-21 06:39:29',424956,'/lander-5'),
(1056753,'2015-01-21 06:40:01',424955,'/products'),
(1056754,'2015-01-21 06:40:20',424947,'/shipping'),
(1056755,'2015-01-21 06:41:41',424956,'/products'),
(1056756,'2015-01-21 06:41:54',424950,'/shipping'),
(1056757,'2015-01-21 06:42:22',424957,'/lander-5'),
(1056758,'2015-01-21 06:42:23',424955,'/the-forever-love-bear'),
(1056759,'2015-01-21 06:42:52',424955,'/cart'),
(1056760,'2015-01-21 06:43:02',424947,'/billing-2'),
(1056761,'2015-01-21 06:44:12',424958,'/lander-5'),
(1056762,'2015-01-21 06:44:39',424956,'/the-original-mr-fuzzy'),
(1056763,'2015-01-21 06:44:57',424955,'/shipping'),
(1056764,'2015-01-21 06:46:21',424959,'/lander-3'),
(1056765,'2015-01-21 06:46:50',424955,'/billing-2'),
(1056766,'2015-01-21 06:48:11',424956,'/cart'),
(1056767,'2015-01-21 06:48:56',424960,'/lander-5'),
(1056768,'2015-01-21 06:49:55',424960,'/products'),
(1056769,'2015-01-21 06:51:33',424961,'/lander-5'),
(1056770,'2015-01-21 06:53:47',424962,'/lander-5'),
(1056771,'2015-01-21 06:55:17',424963,'/home'),
(1056772,'2015-01-21 06:56:37',424961,'/products'),
(1056773,'2015-01-21 06:58:35',424963,'/products'),
(1056774,'2015-01-21 06:59:41',424961,'/the-original-mr-fuzzy'),
(1056775,'2015-01-21 07:00:20',424963,'/the-birthday-sugar-panda'),
(1056776,'2015-01-21 07:00:43',424964,'/lander-5'),
(1056777,'2015-01-21 07:00:53',424961,'/cart'),
(1056778,'2015-01-21 07:01:22',424964,'/products'),
(1056779,'2015-01-21 07:01:42',424965,'/home'),
(1056780,'2015-01-21 07:02:04',424965,'/products'),
(1056781,'2015-01-21 07:02:39',424963,'/cart'),
(1056782,'2015-01-21 07:02:56',424966,'/lander-5'),
(1056783,'2015-01-21 07:03:00',424967,'/home'),
(1056784,'2015-01-21 07:04:05',424968,'/home'),
(1056785,'2015-01-21 07:05:08',424964,'/the-original-mr-fuzzy'),
(1056786,'2015-01-21 07:05:19',424963,'/shipping'),
(1056787,'2015-01-21 07:05:26',424967,'/products'),
(1056788,'2015-01-21 07:06:19',424963,'/billing-2'),
(1056789,'2015-01-21 07:06:33',424969,'/lander-5'),
(1056790,'2015-01-21 07:06:34',424965,'/the-forever-love-bear'),
(1056791,'2015-01-21 07:07:32',424967,'/the-forever-love-bear'),
(1056792,'2015-01-21 07:07:36',424970,'/lander-5'),
(1056793,'2015-01-21 07:07:55',424971,'/home'),
(1056794,'2015-01-21 07:08:35',424967,'/cart'),
(1056795,'2015-01-21 07:09:00',424964,'/cart'),
(1056796,'2015-01-21 07:09:10',424967,'/shipping'),
(1056797,'2015-01-21 07:09:28',424972,'/lander-5'),
(1056798,'2015-01-21 07:09:31',424967,'/billing-2'),
(1056799,'2015-01-21 07:10:14',424970,'/products'),
(1056800,'2015-01-21 07:10:58',424973,'/lander-5'),
(1056801,'2015-01-21 07:11:22',424970,'/the-original-mr-fuzzy'),
(1056802,'2015-01-21 07:11:35',424963,'/thank-you-for-your-order'),
(1056803,'2015-01-21 07:12:13',424964,'/shipping'),
(1056804,'2015-01-21 07:12:39',424973,'/products'),
(1056805,'2015-01-21 07:12:50',424974,'/lander-5'),
(1056806,'2015-01-21 07:13:31',424973,'/the-forever-love-bear'),
(1056807,'2015-01-21 07:13:40',424967,'/thank-you-for-your-order'),
(1056808,'2015-01-21 07:13:52',424972,'/products'),
(1056809,'2015-01-21 07:14:07',424964,'/billing-2'),
(1056810,'2015-01-21 07:14:57',424974,'/products'),
(1056811,'2015-01-21 07:15:25',424975,'/lander-5'),
(1056812,'2015-01-21 07:16:21',424973,'/cart'),
(1056813,'2015-01-21 07:16:52',424975,'/products'),
(1056814,'2015-01-21 07:17:15',424974,'/the-original-mr-fuzzy'),
(1056815,'2015-01-21 07:17:25',424972,'/the-original-mr-fuzzy'),
(1056816,'2015-01-21 07:17:58',424972,'/cart'),
(1056817,'2015-01-21 07:18:23',424974,'/cart'),
(1056818,'2015-01-21 07:19:16',424964,'/thank-you-for-your-order'),
(1056819,'2015-01-21 07:20:01',424973,'/shipping'),
(1056820,'2015-01-21 07:20:14',424976,'/lander-5'),
(1056821,'2015-01-21 07:20:16',424974,'/shipping'),
(1056822,'2015-01-21 07:20:43',424974,'/billing-2'),
(1056823,'2015-01-21 07:21:03',424975,'/the-hudson-river-mini-bear'),
(1056824,'2015-01-21 07:21:33',424973,'/billing-2'),
(1056825,'2015-01-21 07:22:56',424977,'/lander-5'),
(1056826,'2015-01-21 07:26:19',424973,'/thank-you-for-your-order'),
(1056827,'2015-01-21 07:26:42',424977,'/products'),
(1056828,'2015-01-21 07:27:13',424977,'/the-birthday-sugar-panda'),
(1056829,'2015-01-21 07:28:52',424978,'/lander-3'),
(1056830,'2015-01-21 07:30:08',424979,'/home'),
(1056831,'2015-01-21 07:31:15',424977,'/cart'),
(1056832,'2015-01-21 07:32:31',424980,'/lander-5'),
(1056833,'2015-01-21 07:33:16',424980,'/products'),
(1056834,'2015-01-21 07:33:41',424981,'/home'),
(1056835,'2015-01-21 07:34:27',424981,'/products'),
(1056836,'2015-01-21 07:36:07',424982,'/lander-5'),
(1056837,'2015-01-21 07:36:17',424980,'/the-original-mr-fuzzy'),
(1056838,'2015-01-21 07:36:55',424983,'/home'),
(1056839,'2015-01-21 07:38:53',424983,'/products'),
(1056840,'2015-01-21 07:40:40',424984,'/lander-5'),
(1056841,'2015-01-21 07:41:05',424985,'/lander-3'),
(1056842,'2015-01-21 07:41:22',424986,'/lander-5'),
(1056843,'2015-01-21 07:42:32',424987,'/home'),
(1056844,'2015-01-21 07:43:04',424987,'/products'),
(1056845,'2015-01-21 07:43:10',424984,'/products'),
(1056846,'2015-01-21 07:46:01',424987,'/the-original-mr-fuzzy'),
(1056847,'2015-01-21 07:46:05',424985,'/products'),
(1056848,'2015-01-21 07:46:34',424988,'/home'),
(1056849,'2015-01-21 07:47:38',424984,'/the-original-mr-fuzzy'),
(1056850,'2015-01-21 07:47:42',424989,'/home'),
(1056851,'2015-01-21 07:48:48',424990,'/lander-5'),
(1056852,'2015-01-21 07:49:28',424987,'/cart'),
(1056853,'2015-01-21 07:49:53',424988,'/products'),
(1056854,'2015-01-21 07:50:17',424985,'/the-forever-love-bear'),
(1056855,'2015-01-21 07:51:47',424988,'/the-forever-love-bear'),
(1056856,'2015-01-21 07:51:56',424991,'/lander-3'),
(1056857,'2015-01-21 07:52:01',424985,'/cart'),
(1056858,'2015-01-21 07:52:01',424989,'/products'),
(1056859,'2015-01-21 07:52:24',424989,'/the-birthday-sugar-panda'),
(1056860,'2015-01-21 07:52:30',424988,'/cart'),
(1056861,'2015-01-21 07:52:46',424992,'/lander-5'),
(1056862,'2015-01-21 07:53:43',424985,'/shipping'),
(1056863,'2015-01-21 07:54:17',424993,'/home'),
(1056864,'2015-01-21 07:55:01',424988,'/shipping'),
(1056865,'2015-01-21 07:56:01',424994,'/home'),
(1056866,'2015-01-21 07:56:09',424989,'/cart'),
(1056867,'2015-01-21 07:57:43',424992,'/products'),
(1056868,'2015-01-21 07:57:52',424995,'/home'),
(1056869,'2015-01-21 07:57:52',424996,'/lander-3'),
(1056870,'2015-01-21 07:58:06',424992,'/the-original-mr-fuzzy'),
(1056871,'2015-01-21 08:01:01',424994,'/products'),
(1056872,'2015-01-21 08:01:31',424994,'/the-birthday-sugar-panda'),
(1056873,'2015-01-21 08:03:07',424994,'/cart'),
(1056874,'2015-01-21 08:03:22',424996,'/products'),
(1056875,'2015-01-21 08:04:26',424997,'/lander-5'),
(1056876,'2015-01-21 08:04:31',424996,'/the-birthday-sugar-panda'),
(1056877,'2015-01-21 08:06:24',424998,'/home'),
(1056878,'2015-01-21 08:06:32',424997,'/products'),
(1056879,'2015-01-21 08:07:01',424999,'/lander-5'),
(1056880,'2015-01-21 08:07:11',425000,'/lander-5'),
(1056881,'2015-01-21 08:09:15',425001,'/home'),
(1056882,'2015-01-21 08:10:12',425002,'/lander-5'),
(1056883,'2015-01-21 08:10:29',424997,'/the-hudson-river-mini-bear'),
(1056884,'2015-01-21 08:10:38',425003,'/lander-3'),
(1056885,'2015-01-21 08:12:38',425000,'/products'),
(1056886,'2015-01-21 08:13:00',425004,'/home'),
(1056887,'2015-01-21 08:13:14',425002,'/products'),
(1056888,'2015-01-21 08:14:05',424997,'/cart'),
(1056889,'2015-01-21 08:14:09',425005,'/lander-5'),
(1056890,'2015-01-21 08:14:35',425004,'/products'),
(1056891,'2015-01-21 08:15:22',425002,'/the-original-mr-fuzzy'),
(1056892,'2015-01-21 08:15:28',425006,'/lander-5'),
(1056893,'2015-01-21 08:15:29',425000,'/the-original-mr-fuzzy'),
(1056894,'2015-01-21 08:15:58',425007,'/lander-5'),
(1056895,'2015-01-21 08:16:27',425008,'/home'),
(1056896,'2015-01-21 08:16:28',425004,'/the-original-mr-fuzzy'),
(1056897,'2015-01-21 08:17:01',425008,'/products'),
(1056898,'2015-01-21 08:17:12',425002,'/cart'),
(1056899,'2015-01-21 08:17:37',425009,'/lander-3'),
(1056900,'2015-01-21 08:18:00',425010,'/lander-3'),
(1056901,'2015-01-21 08:18:10',425009,'/products'),
(1056902,'2015-01-21 08:18:13',425011,'/lander-5'),
(1056903,'2015-01-21 08:18:22',425012,'/lander-5'),
(1056904,'2015-01-21 08:18:56',425013,'/home'),
(1056905,'2015-01-21 08:19:00',425010,'/products'),
(1056906,'2015-01-21 08:19:29',425006,'/products'),
(1056907,'2015-01-21 08:20:23',425013,'/products'),
(1056908,'2015-01-21 08:20:32',425008,'/the-original-mr-fuzzy'),
(1056909,'2015-01-21 08:20:36',425011,'/products'),
(1056910,'2015-01-21 08:20:45',425002,'/shipping'),
(1056911,'2015-01-21 08:22:15',425006,'/the-original-mr-fuzzy'),
(1056912,'2015-01-21 08:22:45',425009,'/the-original-mr-fuzzy'),
(1056913,'2015-01-21 08:22:46',425013,'/the-forever-love-bear'),
(1056914,'2015-01-21 08:22:54',425014,'/lander-5'),
(1056915,'2015-01-21 08:23:51',425006,'/cart'),
(1056916,'2015-01-21 08:23:52',425011,'/the-original-mr-fuzzy'),
(1056917,'2015-01-21 08:23:54',425002,'/billing-2'),
(1056918,'2015-01-21 08:23:57',425015,'/lander-3'),
(1056919,'2015-01-21 08:24:27',425016,'/home'),
(1056920,'2015-01-21 08:24:50',425013,'/cart'),
(1056921,'2015-01-21 08:25:35',425017,'/lander-5'),
(1056922,'2015-01-21 08:26:11',425016,'/products'),
(1056923,'2015-01-21 08:26:19',425018,'/home'),
(1056924,'2015-01-21 08:26:31',425014,'/products'),
(1056925,'2015-01-21 08:26:45',425019,'/lander-3'),
(1056926,'2015-01-21 08:27:46',425018,'/products'),
(1056927,'2015-01-21 08:28:06',425015,'/products'),
(1056928,'2015-01-21 08:28:22',425014,'/the-original-mr-fuzzy'),
(1056929,'2015-01-21 08:28:22',425018,'/the-original-mr-fuzzy'),
(1056930,'2015-01-21 08:29:02',425018,'/cart'),
(1056931,'2015-01-21 08:29:21',425020,'/home'),
(1056932,'2015-01-21 08:29:31',425002,'/thank-you-for-your-order'),
(1056933,'2015-01-21 08:29:32',425016,'/the-birthday-sugar-panda'),
(1056934,'2015-01-21 08:29:53',425014,'/cart'),
(1056935,'2015-01-21 08:29:56',425015,'/the-hudson-river-mini-bear'),
(1056936,'2015-01-21 08:30:15',425017,'/products'),
(1056937,'2015-01-21 08:30:53',425015,'/cart'),
(1056938,'2015-01-21 08:31:16',425018,'/shipping'),
(1056939,'2015-01-21 08:32:02',425021,'/lander-5'),
(1056940,'2015-01-21 08:32:05',425022,'/lander-5'),
(1056941,'2015-01-21 08:32:11',425019,'/products'),
(1056942,'2015-01-21 08:32:26',425017,'/the-forever-love-bear'),
(1056943,'2015-01-21 08:32:35',425014,'/shipping'),
(1056944,'2015-01-21 08:32:38',425018,'/billing-2'),
(1056945,'2015-01-21 08:32:49',425019,'/the-original-mr-fuzzy'),
(1056946,'2015-01-21 08:32:59',425016,'/cart'),
(1056947,'2015-01-21 08:33:24',425015,'/shipping'),
(1056948,'2015-01-21 08:35:01',425014,'/billing-2'),
(1056949,'2015-01-21 08:35:26',425023,'/lander-3'),
(1056950,'2015-01-21 08:35:27',425017,'/cart'),
(1056951,'2015-01-21 08:36:03',425017,'/shipping'),
(1056952,'2015-01-21 08:37:47',425014,'/thank-you-for-your-order'),
(1056953,'2015-01-21 08:37:57',425024,'/home'),
(1056954,'2015-01-21 08:38:26',425017,'/billing-2'),
(1056955,'2015-01-21 08:38:43',425025,'/lander-5'),
(1056956,'2015-01-21 08:39:18',425025,'/products'),
(1056957,'2015-01-21 08:40:01',425026,'/home'),
(1056958,'2015-01-21 08:40:08',425017,'/thank-you-for-your-order'),
(1056959,'2015-01-21 08:40:40',425027,'/lander-5'),
(1056960,'2015-01-21 08:41:00',425026,'/products'),
(1056961,'2015-01-21 08:41:45',425024,'/products'),
(1056962,'2015-01-21 08:42:29',425028,'/lander-5'),
(1056963,'2015-01-21 08:42:34',425025,'/the-original-mr-fuzzy'),
(1056964,'2015-01-21 08:42:50',425024,'/the-hudson-river-mini-bear'),
(1056965,'2015-01-21 08:44:02',425024,'/cart'),
(1056966,'2015-01-21 08:45:09',425027,'/products'),
(1056967,'2015-01-21 08:45:57',425024,'/shipping'),
(1056968,'2015-01-21 08:46:08',425025,'/cart'),
(1056969,'2015-01-21 08:46:29',425029,'/home'),
(1056970,'2015-01-21 08:47:24',425030,'/lander-3'),
(1056971,'2015-01-21 08:48:39',425025,'/shipping'),
(1056972,'2015-01-21 08:49:10',425027,'/the-birthday-sugar-panda'),
(1056973,'2015-01-21 08:50:06',425031,'/lander-5'),
(1056974,'2015-01-21 08:50:53',425025,'/billing-2'),
(1056975,'2015-01-21 08:52:02',425027,'/cart'),
(1056976,'2015-01-21 08:52:35',425032,'/home'),
(1056977,'2015-01-21 08:54:12',425033,'/lander-3'),
(1056978,'2015-01-21 08:54:33',425034,'/lander-5'),
(1056979,'2015-01-21 08:54:47',425035,'/lander-5'),
(1056980,'2015-01-21 08:54:58',425027,'/shipping'),
(1056981,'2015-01-21 08:55:02',425033,'/products'),
(1056982,'2015-01-21 08:55:38',425035,'/products'),
(1056983,'2015-01-21 08:55:40',425034,'/products'),
(1056984,'2015-01-21 08:56:11',425035,'/the-original-mr-fuzzy'),
(1056985,'2015-01-21 08:56:16',425033,'/the-original-mr-fuzzy'),
(1056986,'2015-01-21 08:56:51',425036,'/lander-5'),
(1056987,'2015-01-21 08:58:20',425034,'/the-original-mr-fuzzy'),
(1056988,'2015-01-21 08:58:21',425037,'/lander-5'),
(1056989,'2015-01-21 08:59:58',425038,'/lander-3'),
(1056990,'2015-01-21 09:00:06',425039,'/lander-5'),
(1056991,'2015-01-21 09:01:08',425036,'/products'),
(1056992,'2015-01-21 09:01:32',425034,'/cart'),
(1056993,'2015-01-21 09:02:39',425040,'/lander-5'),
(1056994,'2015-01-21 09:02:53',425041,'/lander-3'),
(1056995,'2015-01-21 09:03:14',425037,'/products'),
(1056996,'2015-01-21 09:03:37',425042,'/home'),
(1056997,'2015-01-21 09:03:45',425043,'/home'),
(1056998,'2015-01-21 09:04:07',425042,'/products'),
(1056999,'2015-01-21 09:04:09',425040,'/products'),
(1057000,'2015-01-21 09:04:23',425038,'/products'),
(1057001,'2015-01-21 09:04:27',425036,'/the-original-mr-fuzzy'),
(1057002,'2015-01-21 09:04:42',425034,'/shipping'),
(1057003,'2015-01-21 09:04:42',425037,'/the-original-mr-fuzzy'),
(1057004,'2015-01-21 09:05:09',425044,'/lander-5'),
(1057005,'2015-01-21 09:05:39',425034,'/billing-2'),
(1057006,'2015-01-21 09:05:43',425039,'/products'),
(1057007,'2015-01-21 09:05:51',425045,'/lander-5'),
(1057008,'2015-01-21 09:05:57',425038,'/the-original-mr-fuzzy'),
(1057009,'2015-01-21 09:06:02',425040,'/the-hudson-river-mini-bear'),
(1057010,'2015-01-21 09:06:23',425044,'/products'),
(1057011,'2015-01-21 09:06:35',425043,'/products'),
(1057012,'2015-01-21 09:07:07',425046,'/lander-3'),
(1057013,'2015-01-21 09:07:39',425040,'/cart'),
(1057014,'2015-01-21 09:07:42',425047,'/home'),
(1057015,'2015-01-21 09:07:49',425036,'/cart'),
(1057016,'2015-01-21 09:07:52',425037,'/cart'),
(1057017,'2015-01-21 09:08:09',425044,'/the-original-mr-fuzzy'),
(1057018,'2015-01-21 09:08:17',425048,'/home'),
(1057019,'2015-01-21 09:08:28',425049,'/home'),
(1057020,'2015-01-21 09:08:43',425050,'/lander-3'),
(1057021,'2015-01-21 09:08:46',425051,'/home'),
(1057022,'2015-01-21 09:08:51',425039,'/the-original-mr-fuzzy'),
(1057023,'2015-01-21 09:08:54',425040,'/shipping'),
(1057024,'2015-01-21 09:09:59',425047,'/products'),
(1057025,'2015-01-21 09:10:01',425046,'/products'),
(1057026,'2015-01-21 09:10:01',425050,'/products'),
(1057027,'2015-01-21 09:10:03',425037,'/shipping'),
(1057028,'2015-01-21 09:10:23',425050,'/the-original-mr-fuzzy'),
(1057029,'2015-01-21 09:10:31',425046,'/the-original-mr-fuzzy'),
(1057030,'2015-01-21 09:10:46',425043,'/the-original-mr-fuzzy'),
(1057031,'2015-01-21 09:10:56',425036,'/shipping'),
(1057032,'2015-01-21 09:11:32',425036,'/billing-2'),
(1057033,'2015-01-21 09:11:40',425040,'/billing-2'),
(1057034,'2015-01-21 09:11:47',425048,'/products'),
(1057035,'2015-01-21 09:11:55',425052,'/home'),
(1057036,'2015-01-21 09:12:05',425053,'/home'),
(1057037,'2015-01-21 09:12:16',425054,'/lander-5'),
(1057038,'2015-01-21 09:12:47',425037,'/billing-2'),
(1057039,'2015-01-21 09:13:05',425048,'/the-original-mr-fuzzy'),
(1057040,'2015-01-21 09:13:40',425055,'/home'),
(1057041,'2015-01-21 09:13:47',425053,'/products'),
(1057042,'2015-01-21 09:14:08',425053,'/the-birthday-sugar-panda'),
(1057043,'2015-01-21 09:14:24',425055,'/products'),
(1057044,'2015-01-21 09:14:35',425056,'/lander-3'),
(1057045,'2015-01-21 09:14:36',425057,'/lander-3'),
(1057046,'2015-01-21 09:14:45',425058,'/lander-3'),
(1057047,'2015-01-21 09:14:58',425059,'/lander-5'),
(1057048,'2015-01-21 09:15:36',425055,'/the-original-mr-fuzzy'),
(1057049,'2015-01-21 09:15:44',425037,'/thank-you-for-your-order'),
(1057050,'2015-01-21 09:15:59',425060,'/home'),
(1057051,'2015-01-21 09:16:00',425053,'/cart'),
(1057052,'2015-01-21 09:16:23',425036,'/thank-you-for-your-order'),
(1057053,'2015-01-21 09:16:37',425052,'/products'),
(1057054,'2015-01-21 09:17:09',425054,'/products'),
(1057055,'2015-01-21 09:18:44',425052,'/the-original-mr-fuzzy'),
(1057056,'2015-01-21 09:18:45',425057,'/products'),
(1057057,'2015-01-21 09:18:45',425061,'/lander-5'),
(1057058,'2015-01-21 09:18:55',425053,'/shipping'),
(1057059,'2015-01-21 09:19:29',425062,'/lander-5'),
(1057060,'2015-01-21 09:20:22',425063,'/home'),
(1057061,'2015-01-21 09:20:49',425064,'/lander-5'),
(1057062,'2015-01-21 09:21:11',425054,'/the-original-mr-fuzzy'),
(1057063,'2015-01-21 09:21:12',425057,'/the-original-mr-fuzzy'),
(1057064,'2015-01-21 09:22:23',425065,'/home'),
(1057065,'2015-01-21 09:22:31',425061,'/products'),
(1057066,'2015-01-21 09:23:26',425066,'/home'),
(1057067,'2015-01-21 09:24:45',425065,'/products'),
(1057068,'2015-01-21 09:25:14',425054,'/cart'),
(1057069,'2015-01-21 09:26:31',425061,'/the-original-mr-fuzzy'),
(1057070,'2015-01-21 09:27:41',425067,'/lander-5'),
(1057071,'2015-01-21 09:28:19',425065,'/the-birthday-sugar-panda'),
(1057072,'2015-01-21 09:28:33',425054,'/shipping'),
(1057073,'2015-01-21 09:29:39',425068,'/lander-5'),
(1057074,'2015-01-21 09:30:14',425068,'/products'),
(1057075,'2015-01-21 09:31:00',425069,'/lander-5'),
(1057076,'2015-01-21 09:31:19',425067,'/products'),
(1057077,'2015-01-21 09:32:27',425067,'/the-original-mr-fuzzy'),
(1057078,'2015-01-21 09:32:47',425070,'/lander-3'),
(1057079,'2015-01-21 09:33:00',425071,'/lander-3'),
(1057080,'2015-01-21 09:33:48',425068,'/the-original-mr-fuzzy'),
(1057081,'2015-01-21 09:34:31',425072,'/lander-3'),
(1057082,'2015-01-21 09:37:04',425068,'/cart'),
(1057083,'2015-01-21 09:37:09',425071,'/products'),
(1057084,'2015-01-21 09:37:26',425068,'/shipping'),
(1057085,'2015-01-21 09:37:39',425073,'/home'),
(1057086,'2015-01-21 09:37:52',425074,'/lander-3'),
(1057087,'2015-01-21 09:37:59',425075,'/lander-5'),
(1057088,'2015-01-21 09:38:06',425071,'/the-forever-love-bear'),
(1057089,'2015-01-21 09:38:12',425072,'/products'),
(1057090,'2015-01-21 09:39:38',425075,'/products'),
(1057091,'2015-01-21 09:39:51',425076,'/lander-5'),
(1057092,'2015-01-21 09:40:07',425077,'/lander-5'),
(1057093,'2015-01-21 09:40:42',425075,'/the-original-mr-fuzzy'),
(1057094,'2015-01-21 09:41:01',425074,'/products'),
(1057095,'2015-01-21 09:41:22',425078,'/lander-5'),
(1057096,'2015-01-21 09:41:30',425073,'/products'),
(1057097,'2015-01-21 09:42:13',425075,'/cart'),
(1057098,'2015-01-21 09:42:18',425077,'/products'),
(1057099,'2015-01-21 09:43:22',425079,'/lander-5'),
(1057100,'2015-01-21 09:43:53',425080,'/lander-3'),
(1057101,'2015-01-21 09:44:00',425081,'/lander-3'),
(1057102,'2015-01-21 09:44:01',425077,'/the-original-mr-fuzzy'),
(1057103,'2015-01-21 09:44:06',425073,'/the-original-mr-fuzzy'),
(1057104,'2015-01-21 09:44:36',425079,'/products'),
(1057105,'2015-01-21 09:45:05',425075,'/shipping'),
(1057106,'2015-01-21 09:46:32',425078,'/products'),
(1057107,'2015-01-21 09:46:37',425082,'/home'),
(1057108,'2015-01-21 09:46:59',425083,'/home'),
(1057109,'2015-01-21 09:47:04',425077,'/cart'),
(1057110,'2015-01-21 09:47:11',425080,'/products'),
(1057111,'2015-01-21 09:47:13',425079,'/the-birthday-sugar-panda'),
(1057112,'2015-01-21 09:47:15',425078,'/the-original-mr-fuzzy'),
(1057113,'2015-01-21 09:47:21',425084,'/lander-5'),
(1057114,'2015-01-21 09:47:26',425083,'/products'),
(1057115,'2015-01-21 09:47:55',425073,'/cart'),
(1057116,'2015-01-21 09:48:18',425075,'/billing-2'),
(1057117,'2015-01-21 09:48:18',425085,'/home'),
(1057118,'2015-01-21 09:48:37',425083,'/the-original-mr-fuzzy'),
(1057119,'2015-01-21 09:49:03',425080,'/the-forever-love-bear'),
(1057120,'2015-01-21 09:49:52',425086,'/lander-5'),
(1057121,'2015-01-21 09:49:57',425087,'/lander-5'),
(1057122,'2015-01-21 09:50:01',425085,'/products'),
(1057123,'2015-01-21 09:50:11',425079,'/cart'),
(1057124,'2015-01-21 09:50:13',425073,'/shipping'),
(1057125,'2015-01-21 09:50:33',425086,'/products'),
(1057126,'2015-01-21 09:50:37',425077,'/shipping'),
(1057127,'2015-01-21 09:50:39',425084,'/products'),
(1057128,'2015-01-21 09:50:41',425080,'/cart'),
(1057129,'2015-01-21 09:51:04',425088,'/lander-5'),
(1057130,'2015-01-21 09:51:08',425083,'/cart'),
(1057131,'2015-01-21 09:51:32',425080,'/shipping'),
(1057132,'2015-01-21 09:51:32',425086,'/the-birthday-sugar-panda'),
(1057133,'2015-01-21 09:51:33',425087,'/products'),
(1057134,'2015-01-21 09:51:50',425079,'/shipping'),
(1057135,'2015-01-21 09:52:35',425073,'/billing-2'),
(1057136,'2015-01-21 09:52:40',425089,'/home'),
(1057137,'2015-01-21 09:53:03',425088,'/products'),
(1057138,'2015-01-21 09:53:11',425079,'/billing-2'),
(1057139,'2015-01-21 09:53:16',425090,'/home'),
(1057140,'2015-01-21 09:53:28',425077,'/billing-2'),
(1057141,'2015-01-21 09:54:18',425089,'/products'),
(1057142,'2015-01-21 09:54:19',425088,'/the-original-mr-fuzzy'),
(1057143,'2015-01-21 09:55:08',425084,'/the-original-mr-fuzzy'),
(1057144,'2015-01-21 09:55:08',425086,'/cart'),
(1057145,'2015-01-21 09:55:28',425091,'/home'),
(1057146,'2015-01-21 09:55:58',425087,'/the-original-mr-fuzzy'),
(1057147,'2015-01-21 09:55:59',425089,'/the-original-mr-fuzzy'),
(1057148,'2015-01-21 09:57:11',425092,'/home'),
(1057149,'2015-01-21 09:57:39',425079,'/thank-you-for-your-order'),
(1057150,'2015-01-21 09:57:40',425086,'/shipping'),
(1057151,'2015-01-21 09:58:19',425077,'/thank-you-for-your-order'),
(1057152,'2015-01-21 09:58:24',425086,'/billing-2'),
(1057153,'2015-01-21 09:58:35',425093,'/lander-5'),
(1057154,'2015-01-21 09:58:54',425090,'/products'),
(1057155,'2015-01-21 09:59:19',425094,'/lander-5'),
(1057156,'2015-01-21 10:00:19',425092,'/products'),
(1057157,'2015-01-21 10:00:21',425093,'/products'),
(1057158,'2015-01-21 10:00:22',425086,'/thank-you-for-your-order'),
(1057159,'2015-01-21 10:01:33',425095,'/lander-5'),
(1057160,'2015-01-21 10:01:33',425096,'/lander-5'),
(1057161,'2015-01-21 10:02:55',425097,'/home'),
(1057162,'2015-01-21 10:03:18',425098,'/lander-5'),
(1057163,'2015-01-21 10:03:26',425093,'/the-original-mr-fuzzy'),
(1057164,'2015-01-21 10:03:36',425099,'/lander-3'),
(1057165,'2015-01-21 10:04:38',425092,'/the-hudson-river-mini-bear'),
(1057166,'2015-01-21 10:05:20',425100,'/lander-5'),
(1057167,'2015-01-21 10:05:34',425097,'/products'),
(1057168,'2015-01-21 10:05:37',425101,'/lander-5'),
(1057169,'2015-01-21 10:05:48',425093,'/cart'),
(1057170,'2015-01-21 10:06:25',425102,'/lander-3'),
(1057171,'2015-01-21 10:06:41',425096,'/products'),
(1057172,'2015-01-21 10:06:46',425099,'/products'),
(1057173,'2015-01-21 10:07:05',425097,'/the-hudson-river-mini-bear'),
(1057174,'2015-01-21 10:07:17',425093,'/shipping'),
(1057175,'2015-01-21 10:07:21',425092,'/cart'),
(1057176,'2015-01-21 10:07:33',425103,'/lander-5'),
(1057177,'2015-01-21 10:07:34',425104,'/lander-5'),
(1057178,'2015-01-21 10:08:05',425105,'/lander-3'),
(1057179,'2015-01-21 10:08:13',425098,'/products'),
(1057180,'2015-01-21 10:08:16',425106,'/lander-5'),
(1057181,'2015-01-21 10:08:53',425096,'/the-birthday-sugar-panda'),
(1057182,'2015-01-21 10:08:53',425100,'/products'),
(1057183,'2015-01-21 10:08:57',425098,'/the-hudson-river-mini-bear'),
(1057184,'2015-01-21 10:09:03',425105,'/products'),
(1057185,'2015-01-21 10:09:16',425107,'/home'),
(1057186,'2015-01-21 10:09:36',425105,'/the-birthday-sugar-panda'),
(1057187,'2015-01-21 10:09:44',425108,'/lander-3'),
(1057188,'2015-01-21 10:09:53',425106,'/products'),
(1057189,'2015-01-21 10:09:57',425092,'/shipping'),
(1057190,'2015-01-21 10:10:02',425109,'/lander-5'),
(1057191,'2015-01-21 10:10:04',425093,'/billing-2'),
(1057192,'2015-01-21 10:10:20',425110,'/home'),
(1057193,'2015-01-21 10:10:22',425097,'/cart'),
(1057194,'2015-01-21 10:10:31',425102,'/products'),
(1057195,'2015-01-21 10:11:12',425105,'/cart'),
(1057196,'2015-01-21 10:11:29',425106,'/the-original-mr-fuzzy'),
(1057197,'2015-01-21 10:11:47',425110,'/products'),
(1057198,'2015-01-21 10:12:08',425100,'/the-original-mr-fuzzy'),
(1057199,'2015-01-21 10:12:11',425092,'/billing-2'),
(1057200,'2015-01-21 10:12:52',425106,'/cart'),
(1057201,'2015-01-21 10:13:05',425111,'/lander-3'),
(1057202,'2015-01-21 10:13:13',425097,'/shipping'),
(1057203,'2015-01-21 10:13:19',425092,'/thank-you-for-your-order'),
(1057204,'2015-01-21 10:13:31',425105,'/shipping'),
(1057205,'2015-01-21 10:13:58',425112,'/home'),
(1057206,'2015-01-21 10:14:14',425097,'/billing-2'),
(1057207,'2015-01-21 10:14:59',425108,'/products'),
(1057208,'2015-01-21 10:15:03',425110,'/the-original-mr-fuzzy'),
(1057209,'2015-01-21 10:15:35',425109,'/products'),
(1057210,'2015-01-21 10:15:40',425113,'/lander-5'),
(1057211,'2015-01-21 10:15:49',425105,'/billing-2'),
(1057212,'2015-01-21 10:16:21',425114,'/home'),
(1057213,'2015-01-21 10:16:55',425115,'/home'),
(1057214,'2015-01-21 10:17:07',425116,'/lander-5'),
(1057215,'2015-01-21 10:17:15',425109,'/the-original-mr-fuzzy'),
(1057216,'2015-01-21 10:17:34',425113,'/products'),
(1057217,'2015-01-21 10:17:48',425117,'/lander-5'),
(1057218,'2015-01-21 10:17:58',425116,'/products'),
(1057219,'2015-01-21 10:18:07',425118,'/lander-3'),
(1057220,'2015-01-21 10:18:27',425111,'/products'),
(1057221,'2015-01-21 10:18:29',425112,'/products'),
(1057222,'2015-01-21 10:18:39',425097,'/thank-you-for-your-order'),
(1057223,'2015-01-21 10:18:55',425110,'/cart'),
(1057224,'2015-01-21 10:18:56',425109,'/cart'),
(1057225,'2015-01-21 10:19:17',425116,'/the-forever-love-bear'),
(1057226,'2015-01-21 10:19:30',425119,'/lander-3'),
(1057227,'2015-01-21 10:19:32',425120,'/lander-5'),
(1057228,'2015-01-21 10:19:45',425112,'/the-original-mr-fuzzy'),
(1057229,'2015-01-21 10:20:12',425115,'/products'),
(1057230,'2015-01-21 10:20:16',425121,'/lander-5'),
(1057231,'2015-01-21 10:20:28',425122,'/home'),
(1057232,'2015-01-21 10:20:31',425117,'/products'),
(1057233,'2015-01-21 10:20:32',425123,'/lander-5'),
(1057234,'2015-01-21 10:20:43',425111,'/the-forever-love-bear'),
(1057235,'2015-01-21 10:20:44',425124,'/lander-5'),
(1057236,'2015-01-21 10:20:44',425125,'/lander-5'),
(1057237,'2015-01-21 10:20:58',425121,'/products'),
(1057238,'2015-01-21 10:21:17',425113,'/the-original-mr-fuzzy'),
(1057239,'2015-01-21 10:21:24',425126,'/lander-5'),
(1057240,'2015-01-21 10:21:36',425109,'/shipping'),
(1057241,'2015-01-21 10:22:12',425127,'/lander-3'),
(1057242,'2015-01-21 10:22:18',425123,'/products'),
(1057243,'2015-01-21 10:22:26',425128,'/home'),
(1057244,'2015-01-21 10:22:51',425123,'/the-hudson-river-mini-bear'),
(1057245,'2015-01-21 10:22:55',425118,'/products'),
(1057246,'2015-01-21 10:23:49',425129,'/home'),
(1057247,'2015-01-21 10:23:50',425109,'/billing-2'),
(1057248,'2015-01-21 10:24:00',425130,'/lander-3'),
(1057249,'2015-01-21 10:24:10',425113,'/cart'),
(1057250,'2015-01-21 10:24:29',425117,'/the-hudson-river-mini-bear'),
(1057251,'2015-01-21 10:24:44',425130,'/products'),
(1057252,'2015-01-21 10:25:13',425121,'/the-forever-love-bear'),
(1057253,'2015-01-21 10:25:19',425118,'/the-original-mr-fuzzy'),
(1057254,'2015-01-21 10:25:22',425131,'/lander-5'),
(1057255,'2015-01-21 10:26:13',425124,'/products'),
(1057256,'2015-01-21 10:26:41',425113,'/shipping'),
(1057257,'2015-01-21 10:26:42',425123,'/cart'),
(1057258,'2015-01-21 10:26:45',425132,'/lander-5'),
(1057259,'2015-01-21 10:26:54',425117,'/cart'),
(1057260,'2015-01-21 10:27:03',425133,'/lander-3'),
(1057261,'2015-01-21 10:27:03',425134,'/lander-3'),
(1057262,'2015-01-21 10:27:24',425129,'/products'),
(1057263,'2015-01-21 10:27:33',425117,'/shipping'),
(1057264,'2015-01-21 10:27:42',425113,'/billing-2'),
(1057265,'2015-01-21 10:28:01',425128,'/products'),
(1057266,'2015-01-21 10:28:15',425121,'/cart'),
(1057267,'2015-01-21 10:28:32',425117,'/billing-2'),
(1057268,'2015-01-21 10:28:53',425131,'/products'),
(1057269,'2015-01-21 10:29:07',425130,'/the-forever-love-bear'),
(1057270,'2015-01-21 10:29:14',425124,'/the-original-mr-fuzzy'),
(1057271,'2015-01-21 10:30:18',425132,'/products'),
(1057272,'2015-01-21 10:30:31',425135,'/home'),
(1057273,'2015-01-21 10:30:48',425121,'/shipping'),
(1057274,'2015-01-21 10:30:49',425136,'/lander-5'),
(1057275,'2015-01-21 10:30:55',425129,'/the-original-mr-fuzzy'),
(1057276,'2015-01-21 10:31:01',425133,'/products'),
(1057277,'2015-01-21 10:31:02',425117,'/thank-you-for-your-order'),
(1057278,'2015-01-21 10:31:07',425137,'/home'),
(1057279,'2015-01-21 10:31:08',425131,'/the-original-mr-fuzzy'),
(1057280,'2015-01-21 10:31:24',425138,'/home'),
(1057281,'2015-01-21 10:32:20',425121,'/billing-2'),
(1057282,'2015-01-21 10:32:21',425128,'/the-forever-love-bear'),
(1057283,'2015-01-21 10:32:21',425134,'/products'),
(1057284,'2015-01-21 10:32:35',425132,'/the-original-mr-fuzzy'),
(1057285,'2015-01-21 10:33:04',425137,'/products'),
(1057286,'2015-01-21 10:33:10',425130,'/cart'),
(1057287,'2015-01-21 10:33:40',425132,'/cart'),
(1057288,'2015-01-21 10:34:43',425129,'/cart'),
(1057289,'2015-01-21 10:34:46',425128,'/cart'),
(1057290,'2015-01-21 10:34:46',425139,'/home'),
(1057291,'2015-01-21 10:34:52',425137,'/the-forever-love-bear'),
(1057292,'2015-01-21 10:35:10',425140,'/home'),
(1057293,'2015-01-21 10:35:51',425141,'/lander-5'),
(1057294,'2015-01-21 10:35:55',425142,'/lander-5'),
(1057295,'2015-01-21 10:36:03',425136,'/products'),
(1057296,'2015-01-21 10:36:04',425143,'/lander-5'),
(1057297,'2015-01-21 10:36:07',425129,'/shipping'),
(1057298,'2015-01-21 10:36:14',425121,'/thank-you-for-your-order'),
(1057299,'2015-01-21 10:36:36',425140,'/products'),
(1057300,'2015-01-21 10:36:37',425138,'/products'),
(1057301,'2015-01-21 10:36:46',425144,'/home'),
(1057302,'2015-01-21 10:37:53',425145,'/lander-5'),
(1057303,'2015-01-21 10:38:05',425128,'/shipping'),
(1057304,'2015-01-21 10:38:31',425129,'/billing-2'),
(1057305,'2015-01-21 10:38:35',425139,'/products'),
(1057306,'2015-01-21 10:38:43',425137,'/cart'),
(1057307,'2015-01-21 10:38:49',425146,'/lander-5'),
(1057308,'2015-01-21 10:39:04',425137,'/shipping'),
(1057309,'2015-01-21 10:39:32',425144,'/products'),
(1057310,'2015-01-21 10:39:33',425128,'/billing-2'),
(1057311,'2015-01-21 10:39:40',425147,'/lander-5'),
(1057312,'2015-01-21 10:40:11',425148,'/home'),
(1057313,'2015-01-21 10:40:14',425141,'/products'),
(1057314,'2015-01-21 10:40:29',425136,'/the-original-mr-fuzzy'),
(1057315,'2015-01-21 10:40:29',425137,'/billing-2'),
(1057316,'2015-01-21 10:40:32',425128,'/thank-you-for-your-order'),
(1057317,'2015-01-21 10:40:47',425146,'/products'),
(1057318,'2015-01-21 10:40:55',425149,'/lander-3'),
(1057319,'2015-01-21 10:40:56',425138,'/the-original-mr-fuzzy'),
(1057320,'2015-01-21 10:41:05',425140,'/the-original-mr-fuzzy'),
(1057321,'2015-01-21 10:41:11',425141,'/the-original-mr-fuzzy'),
(1057322,'2015-01-21 10:41:14',425139,'/the-original-mr-fuzzy'),
(1057323,'2015-01-21 10:41:31',425150,'/lander-5'),
(1057324,'2015-01-21 10:41:52',425138,'/cart'),
(1057325,'2015-01-21 10:42:18',425145,'/products'),
(1057326,'2015-01-21 10:42:36',425138,'/shipping'),
(1057327,'2015-01-21 10:43:01',425145,'/the-forever-love-bear'),
(1057328,'2015-01-21 10:43:05',425148,'/products'),
(1057329,'2015-01-21 10:43:08',425151,'/lander-5'),
(1057330,'2015-01-21 10:43:50',425144,'/the-original-mr-fuzzy'),
(1057331,'2015-01-21 10:44:21',425144,'/cart'),
(1057332,'2015-01-21 10:44:45',425140,'/cart'),
(1057333,'2015-01-21 10:45:03',425138,'/billing-2'),
(1057334,'2015-01-21 10:45:06',425145,'/cart'),
(1057335,'2015-01-21 10:46:50',425151,'/products'),
(1057336,'2015-01-21 10:47:05',425140,'/shipping'),
(1057337,'2015-01-21 10:48:11',425152,'/home'),
(1057338,'2015-01-21 10:48:56',425140,'/billing-2'),
(1057339,'2015-01-21 10:49:41',425153,'/lander-5'),
(1057340,'2015-01-21 10:50:14',425154,'/home'),
(1057341,'2015-01-21 10:50:31',425151,'/the-original-mr-fuzzy'),
(1057342,'2015-01-21 10:51:03',425154,'/products'),
(1057343,'2015-01-21 10:51:38',425155,'/lander-3'),
(1057344,'2015-01-21 10:51:41',425151,'/cart'),
(1057345,'2015-01-21 10:52:05',425140,'/thank-you-for-your-order'),
(1057346,'2015-01-21 10:53:19',425153,'/products'),
(1057347,'2015-01-21 10:53:42',425154,'/the-original-mr-fuzzy'),
(1057348,'2015-01-21 10:54:53',425156,'/lander-5'),
(1057349,'2015-01-21 10:56:07',425153,'/the-birthday-sugar-panda'),
(1057350,'2015-01-21 10:56:49',425157,'/lander-3'),
(1057351,'2015-01-21 10:57:17',425158,'/home'),
(1057352,'2015-01-21 10:57:23',425159,'/lander-5'),
(1057353,'2015-01-21 10:57:24',425156,'/products'),
(1057354,'2015-01-21 10:57:54',425158,'/products'),
(1057355,'2015-01-21 10:58:30',425160,'/home'),
(1057356,'2015-01-21 10:58:32',425161,'/home'),
(1057357,'2015-01-21 10:58:33',425162,'/lander-3'),
(1057358,'2015-01-21 10:58:39',425163,'/home'),
(1057359,'2015-01-21 10:59:10',425164,'/home'),
(1057360,'2015-01-21 10:59:14',425165,'/home'),
(1057361,'2015-01-21 10:59:42',425158,'/the-original-mr-fuzzy'),
(1057362,'2015-01-21 10:59:42',425166,'/lander-5'),
(1057363,'2015-01-21 11:00:07',425167,'/home'),
(1057364,'2015-01-21 11:01:14',425160,'/products'),
(1057365,'2015-01-21 11:01:17',425168,'/home'),
(1057366,'2015-01-21 11:01:18',425169,'/lander-5'),
(1057367,'2015-01-21 11:01:32',425164,'/products'),
(1057368,'2015-01-21 11:02:03',425156,'/the-original-mr-fuzzy'),
(1057369,'2015-01-21 11:02:34',425170,'/lander-3'),
(1057370,'2015-01-21 11:03:21',425162,'/products'),
(1057371,'2015-01-21 11:03:39',425171,'/home'),
(1057372,'2015-01-21 11:04:07',425172,'/home'),
(1057373,'2015-01-21 11:04:12',425164,'/the-original-mr-fuzzy'),
(1057374,'2015-01-21 11:04:36',425172,'/products'),
(1057375,'2015-01-21 11:04:52',425160,'/the-original-mr-fuzzy'),
(1057376,'2015-01-21 11:05:30',425171,'/products'),
(1057377,'2015-01-21 11:05:44',425173,'/home'),
(1057378,'2015-01-21 11:07:00',425162,'/the-original-mr-fuzzy'),
(1057379,'2015-01-21 11:07:14',425172,'/the-original-mr-fuzzy'),
(1057380,'2015-01-21 11:07:41',425171,'/the-forever-love-bear'),
(1057381,'2015-01-21 11:09:51',425162,'/cart'),
(1057382,'2015-01-21 11:10:09',425174,'/lander-5'),
(1057383,'2015-01-21 11:10:16',425172,'/cart'),
(1057384,'2015-01-21 11:10:25',425175,'/home'),
(1057385,'2015-01-21 11:11:40',425176,'/lander-5'),
(1057386,'2015-01-21 11:11:47',425162,'/shipping'),
(1057387,'2015-01-21 11:11:55',425174,'/products'),
(1057388,'2015-01-21 11:12:37',425172,'/shipping'),
(1057389,'2015-01-21 11:13:54',425174,'/the-original-mr-fuzzy'),
(1057390,'2015-01-21 11:13:59',425177,'/lander-5'),
(1057391,'2015-01-21 11:14:11',425172,'/billing-2'),
(1057392,'2015-01-21 11:14:20',425178,'/home'),
(1057393,'2015-01-21 11:14:37',425179,'/home'),
(1057394,'2015-01-21 11:15:08',425180,'/home'),
(1057395,'2015-01-21 11:15:54',425177,'/products'),
(1057396,'2015-01-21 11:15:58',425172,'/thank-you-for-your-order'),
(1057397,'2015-01-21 11:16:08',425181,'/lander-5'),
(1057398,'2015-01-21 11:16:25',425174,'/cart'),
(1057399,'2015-01-21 11:16:59',425180,'/products'),
(1057400,'2015-01-21 11:17:01',425176,'/products'),
(1057401,'2015-01-21 11:17:24',425182,'/lander-5'),
(1057402,'2015-01-21 11:17:42',425178,'/products'),
(1057403,'2015-01-21 11:18:22',425183,'/home'),
(1057404,'2015-01-21 11:18:28',425174,'/shipping'),
(1057405,'2015-01-21 11:18:30',425184,'/lander-3'),
(1057406,'2015-01-21 11:18:45',425176,'/the-original-mr-fuzzy'),
(1057407,'2015-01-21 11:19:08',425185,'/home'),
(1057408,'2015-01-21 11:19:18',425186,'/lander-5'),
(1057409,'2015-01-21 11:19:56',425187,'/home'),
(1057410,'2015-01-21 11:20:09',425178,'/the-original-mr-fuzzy'),
(1057411,'2015-01-21 11:20:25',425174,'/billing-2'),
(1057412,'2015-01-21 11:20:33',425182,'/products'),
(1057413,'2015-01-21 11:20:39',425188,'/home'),
(1057414,'2015-01-21 11:20:47',425186,'/products'),
(1057415,'2015-01-21 11:20:50',425185,'/products'),
(1057416,'2015-01-21 11:20:57',425189,'/lander-3'),
(1057417,'2015-01-21 11:21:18',425190,'/home'),
(1057418,'2015-01-21 11:21:38',425183,'/products'),
(1057419,'2015-01-21 11:21:57',425190,'/products'),
(1057420,'2015-01-21 11:22:23',425187,'/products'),
(1057421,'2015-01-21 11:22:28',425184,'/products'),
(1057422,'2015-01-21 11:22:59',425182,'/the-birthday-sugar-panda'),
(1057423,'2015-01-21 11:23:12',425178,'/cart'),
(1057424,'2015-01-21 11:23:18',425190,'/the-original-mr-fuzzy'),
(1057425,'2015-01-21 11:23:52',425191,'/lander-5'),
(1057426,'2015-01-21 11:24:00',425192,'/lander-5'),
(1057427,'2015-01-21 11:24:24',425184,'/the-original-mr-fuzzy'),
(1057428,'2015-01-21 11:24:35',425174,'/thank-you-for-your-order'),
(1057429,'2015-01-21 11:24:43',425193,'/lander-3'),
(1057430,'2015-01-21 11:25:06',425194,'/lander-5'),
(1057431,'2015-01-21 11:25:25',425185,'/the-original-mr-fuzzy'),
(1057432,'2015-01-21 11:25:37',425195,'/lander-5'),
(1057433,'2015-01-21 11:25:45',425196,'/home'),
(1057434,'2015-01-21 11:25:59',425192,'/products'),
(1057435,'2015-01-21 11:26:00',425197,'/home'),
(1057436,'2015-01-21 11:26:01',425178,'/shipping'),
(1057437,'2015-01-21 11:26:03',425187,'/the-birthday-sugar-panda'),
(1057438,'2015-01-21 11:26:11',425183,'/the-original-mr-fuzzy'),
(1057439,'2015-01-21 11:26:25',425188,'/products'),
(1057440,'2015-01-21 11:26:36',425198,'/home'),
(1057441,'2015-01-21 11:26:37',425182,'/cart'),
(1057442,'2015-01-21 11:26:40',425199,'/lander-5'),
(1057443,'2015-01-21 11:26:49',425200,'/lander-5'),
(1057444,'2015-01-21 11:27:11',425194,'/products'),
(1057445,'2015-01-21 11:27:24',425201,'/lander-3'),
(1057446,'2015-01-21 11:27:50',425178,'/billing-2'),
(1057447,'2015-01-21 11:29:20',425194,'/the-birthday-sugar-panda'),
(1057448,'2015-01-21 11:29:33',425191,'/products'),
(1057449,'2015-01-21 11:29:44',425192,'/the-original-mr-fuzzy'),
(1057450,'2015-01-21 11:30:08',425193,'/products'),
(1057451,'2015-01-21 11:30:37',425200,'/products'),
(1057452,'2015-01-21 11:30:42',425188,'/the-original-mr-fuzzy'),
(1057453,'2015-01-21 11:31:24',425201,'/products'),
(1057454,'2015-01-21 11:31:47',425202,'/lander-5'),
(1057455,'2015-01-21 11:32:00',425203,'/home'),
(1057456,'2015-01-21 11:32:03',425191,'/the-original-mr-fuzzy'),
(1057457,'2015-01-21 11:32:17',425198,'/products'),
(1057458,'2015-01-21 11:32:19',425178,'/thank-you-for-your-order'),
(1057459,'2015-01-21 11:32:35',425204,'/lander-5'),
(1057460,'2015-01-21 11:32:41',425205,'/home'),
(1057461,'2015-01-21 11:32:44',425206,'/home'),
(1057462,'2015-01-21 11:32:44',425207,'/lander-3'),
(1057463,'2015-01-21 11:33:13',425205,'/products'),
(1057464,'2015-01-21 11:33:15',425202,'/products'),
(1057465,'2015-01-21 11:33:24',425191,'/cart'),
(1057466,'2015-01-21 11:33:35',425200,'/the-original-mr-fuzzy'),
(1057467,'2015-01-21 11:33:53',425208,'/home'),
(1057468,'2015-01-21 11:33:54',425191,'/shipping'),
(1057469,'2015-01-21 11:34:05',425209,'/lander-5'),
(1057470,'2015-01-21 11:34:08',425210,'/home'),
(1057471,'2015-01-21 11:34:27',425204,'/products'),
(1057472,'2015-01-21 11:34:51',425201,'/the-hudson-river-mini-bear'),
(1057473,'2015-01-21 11:34:54',425205,'/the-original-mr-fuzzy'),
(1057474,'2015-01-21 11:35:05',425211,'/home'),
(1057475,'2015-01-21 11:35:21',425212,'/lander-5'),
(1057476,'2015-01-21 11:35:59',425198,'/the-original-mr-fuzzy'),
(1057477,'2015-01-21 11:36:49',425191,'/billing-2'),
(1057478,'2015-01-21 11:36:50',425213,'/lander-5'),
(1057479,'2015-01-21 11:36:57',425202,'/the-original-mr-fuzzy'),
(1057480,'2015-01-21 11:36:59',425208,'/products'),
(1057481,'2015-01-21 11:37:56',425204,'/the-original-mr-fuzzy'),
(1057482,'2015-01-21 11:37:59',425214,'/lander-5'),
(1057483,'2015-01-21 11:38:08',425215,'/lander-5'),
(1057484,'2015-01-21 11:38:08',425216,'/home'),
(1057485,'2015-01-21 11:38:38',425202,'/cart'),
(1057486,'2015-01-21 11:38:40',425198,'/cart'),
(1057487,'2015-01-21 11:39:05',425208,'/the-original-mr-fuzzy'),
(1057488,'2015-01-21 11:39:20',425217,'/lander-3'),
(1057489,'2015-01-21 11:39:22',425215,'/products'),
(1057490,'2015-01-21 11:39:30',425198,'/shipping'),
(1057491,'2015-01-21 11:40:57',425202,'/shipping'),
(1057492,'2015-01-21 11:41:10',425218,'/lander-5'),
(1057493,'2015-01-21 11:41:13',425215,'/the-forever-love-bear'),
(1057494,'2015-01-21 11:41:30',425204,'/cart'),
(1057495,'2015-01-21 11:41:33',425217,'/products'),
(1057496,'2015-01-21 11:41:35',425219,'/lander-5'),
(1057497,'2015-01-21 11:42:28',425198,'/billing-2'),
(1057498,'2015-01-21 11:42:37',425215,'/cart'),
(1057499,'2015-01-21 11:42:50',425214,'/products'),
(1057500,'2015-01-21 11:42:51',425220,'/lander-5'),
(1057501,'2015-01-21 11:43:07',425204,'/shipping'),
(1057502,'2015-01-21 11:43:15',425221,'/lander-5'),
(1057503,'2015-01-21 11:43:25',425215,'/shipping'),
(1057504,'2015-01-21 11:43:38',425214,'/the-birthday-sugar-panda'),
(1057505,'2015-01-21 11:43:45',425202,'/billing-2'),
(1057506,'2015-01-21 11:43:45',425217,'/the-original-mr-fuzzy'),
(1057507,'2015-01-21 11:44:07',425222,'/lander-5'),
(1057508,'2015-01-21 11:44:21',425223,'/lander-3'),
(1057509,'2015-01-21 11:44:41',425224,'/lander-3'),
(1057510,'2015-01-21 11:44:58',425225,'/lander-5'),
(1057511,'2015-01-21 11:45:16',425215,'/billing-2'),
(1057512,'2015-01-21 11:45:23',425218,'/products'),
(1057513,'2015-01-21 11:45:27',425220,'/products'),
(1057514,'2015-01-21 11:45:40',425226,'/home'),
(1057515,'2015-01-21 11:46:12',425218,'/the-original-mr-fuzzy'),
(1057516,'2015-01-21 11:46:20',425227,'/lander-5'),
(1057517,'2015-01-21 11:46:36',425198,'/thank-you-for-your-order'),
(1057518,'2015-01-21 11:46:45',425215,'/thank-you-for-your-order'),
(1057519,'2015-01-21 11:46:54',425222,'/products'),
(1057520,'2015-01-21 11:46:56',425225,'/products'),
(1057521,'2015-01-21 11:46:56',425228,'/lander-5'),
(1057522,'2015-01-21 11:46:59',425217,'/cart'),
(1057523,'2015-01-21 11:47:02',425220,'/the-original-mr-fuzzy'),
(1057524,'2015-01-21 11:47:30',425229,'/home'),
(1057525,'2015-01-21 11:47:46',425222,'/the-original-mr-fuzzy'),
(1057526,'2015-01-21 11:48:21',425222,'/cart'),
(1057527,'2015-01-21 11:48:21',425226,'/products'),
(1057528,'2015-01-21 11:48:41',425230,'/home'),
(1057529,'2015-01-21 11:49:02',425231,'/home'),
(1057530,'2015-01-21 11:49:25',425217,'/shipping'),
(1057531,'2015-01-21 11:49:58',425217,'/billing-2'),
(1057532,'2015-01-21 11:50:13',425231,'/products'),
(1057533,'2015-01-21 11:50:18',425232,'/home'),
(1057534,'2015-01-21 11:50:19',425233,'/lander-5'),
(1057535,'2015-01-21 11:50:20',425234,'/lander-3'),
(1057536,'2015-01-21 11:50:37',425225,'/the-forever-love-bear'),
(1057537,'2015-01-21 11:50:39',425227,'/products'),
(1057538,'2015-01-21 11:50:43',425226,'/the-birthday-sugar-panda'),
(1057539,'2015-01-21 11:50:50',425235,'/lander-5'),
(1057540,'2015-01-21 11:50:54',425236,'/lander-5'),
(1057541,'2015-01-21 11:51:01',425237,'/home'),
(1057542,'2015-01-21 11:51:05',425230,'/products'),
(1057543,'2015-01-21 11:51:08',425227,'/the-forever-love-bear'),
(1057544,'2015-01-21 11:51:11',425229,'/products'),
(1057545,'2015-01-21 11:51:27',425230,'/the-original-mr-fuzzy'),
(1057546,'2015-01-21 11:51:55',425232,'/products'),
(1057547,'2015-01-21 11:52:12',425230,'/cart'),
(1057548,'2015-01-21 11:52:22',425232,'/the-forever-love-bear'),
(1057549,'2015-01-21 11:53:05',425233,'/products'),
(1057550,'2015-01-21 11:53:11',425227,'/cart'),
(1057551,'2015-01-21 11:53:13',425234,'/products'),
(1057552,'2015-01-21 11:53:14',425231,'/the-original-mr-fuzzy'),
(1057553,'2015-01-21 11:54:29',425226,'/cart'),
(1057554,'2015-01-21 11:54:35',425238,'/lander-3'),
(1057555,'2015-01-21 11:54:51',425217,'/thank-you-for-your-order'),
(1057556,'2015-01-21 11:54:54',425233,'/the-original-mr-fuzzy'),
(1057557,'2015-01-21 11:55:08',425229,'/the-original-mr-fuzzy'),
(1057558,'2015-01-21 11:55:18',425238,'/products'),
(1057559,'2015-01-21 11:55:19',425233,'/cart'),
(1057560,'2015-01-21 11:55:37',425239,'/home'),
(1057561,'2015-01-21 11:55:41',425240,'/lander-3'),
(1057562,'2015-01-21 11:55:56',425238,'/the-original-mr-fuzzy'),
(1057563,'2015-01-21 11:56:15',425234,'/the-birthday-sugar-panda'),
(1057564,'2015-01-21 11:56:40',425227,'/shipping'),
(1057565,'2015-01-21 11:56:42',425226,'/shipping'),
(1057566,'2015-01-21 11:57:01',425241,'/home'),
(1057567,'2015-01-21 11:57:11',425233,'/shipping'),
(1057568,'2015-01-21 11:57:12',425242,'/lander-5'),
(1057569,'2015-01-21 11:57:16',425243,'/lander-3'),
(1057570,'2015-01-21 11:57:20',425229,'/cart'),
(1057571,'2015-01-21 11:58:28',425244,'/lander-5'),
(1057572,'2015-01-21 11:58:40',425245,'/lander-5'),
(1057573,'2015-01-21 11:58:43',425246,'/lander-5'),
(1057574,'2015-01-21 11:59:19',425234,'/cart'),
(1057575,'2015-01-21 11:59:24',425226,'/billing-2'),
(1057576,'2015-01-21 11:59:24',425227,'/billing-2'),
(1057577,'2015-01-21 11:59:42',425246,'/products'),
(1057578,'2015-01-21 11:59:52',425239,'/products'),
(1057579,'2015-01-21 12:00:09',425247,'/home'),
(1057580,'2015-01-21 12:00:20',425233,'/billing-2'),
(1057581,'2015-01-21 12:00:35',425229,'/shipping'),
(1057582,'2015-01-21 12:01:23',425244,'/products'),
(1057583,'2015-01-21 12:01:56',425241,'/products'),
(1057584,'2015-01-21 12:01:57',425248,'/home'),
(1057585,'2015-01-21 12:02:05',425247,'/products'),
(1057586,'2015-01-21 12:02:11',425234,'/shipping'),
(1057587,'2015-01-21 12:02:31',425239,'/the-original-mr-fuzzy'),
(1057588,'2015-01-21 12:02:55',425229,'/billing-2'),
(1057589,'2015-01-21 12:03:08',425226,'/thank-you-for-your-order'),
(1057590,'2015-01-21 12:03:51',425233,'/thank-you-for-your-order'),
(1057591,'2015-01-21 12:04:08',425246,'/the-forever-love-bear'),
(1057592,'2015-01-21 12:04:13',425241,'/the-original-mr-fuzzy'),
(1057593,'2015-01-21 12:04:29',425249,'/lander-5'),
(1057594,'2015-01-21 12:04:34',425244,'/the-original-mr-fuzzy'),
(1057595,'2015-01-21 12:04:47',425234,'/billing-2'),
(1057596,'2015-01-21 12:04:52',425250,'/lander-5'),
(1057597,'2015-01-21 12:05:01',425251,'/lander-5'),
(1057598,'2015-01-21 12:05:21',425234,'/thank-you-for-your-order'),
(1057599,'2015-01-21 12:05:35',425247,'/the-forever-love-bear'),
(1057600,'2015-01-21 12:06:32',425248,'/products'),
(1057601,'2015-01-21 12:06:52',425246,'/cart'),
(1057602,'2015-01-21 12:07:22',425252,'/home'),
(1057603,'2015-01-21 12:07:26',425250,'/products'),
(1057604,'2015-01-21 12:08:15',425253,'/lander-5'),
(1057605,'2015-01-21 12:08:59',425254,'/home'),
(1057606,'2015-01-21 12:09:35',425247,'/cart'),
(1057607,'2015-01-21 12:09:42',425249,'/products'),
(1057608,'2015-01-21 12:09:44',425255,'/lander-5'),
(1057609,'2015-01-21 12:09:46',425256,'/home'),
(1057610,'2015-01-21 12:09:56',425253,'/products'),
(1057611,'2015-01-21 12:10:04',425249,'/the-forever-love-bear'),
(1057612,'2015-01-21 12:10:05',425257,'/home'),
(1057613,'2015-01-21 12:10:30',425258,'/lander-3'),
(1057614,'2015-01-21 12:10:32',425248,'/the-original-mr-fuzzy'),
(1057615,'2015-01-21 12:10:47',425247,'/shipping'),
(1057616,'2015-01-21 12:10:54',425259,'/lander-3'),
(1057617,'2015-01-21 12:10:59',425248,'/cart'),
(1057618,'2015-01-21 12:11:05',425260,'/lander-3'),
(1057619,'2015-01-21 12:11:16',425259,'/products'),
(1057620,'2015-01-21 12:11:41',425248,'/shipping'),
(1057621,'2015-01-21 12:12:55',425258,'/products'),
(1057622,'2015-01-21 12:13:04',425252,'/products'),
(1057623,'2015-01-21 12:13:08',425257,'/products'),
(1057624,'2015-01-21 12:13:22',425256,'/products'),
(1057625,'2015-01-21 12:13:26',425261,'/lander-5'),
(1057626,'2015-01-21 12:13:49',425258,'/the-birthday-sugar-panda'),
(1057627,'2015-01-21 12:13:58',425259,'/the-birthday-sugar-panda'),
(1057628,'2015-01-21 12:13:59',425247,'/billing-2'),
(1057629,'2015-01-21 12:14:03',425253,'/the-original-mr-fuzzy'),
(1057630,'2015-01-21 12:14:25',425259,'/cart'),
(1057631,'2015-01-21 12:15:03',425262,'/lander-5'),
(1057632,'2015-01-21 12:15:07',425257,'/the-forever-love-bear'),
(1057633,'2015-01-21 12:15:35',425262,'/products'),
(1057634,'2015-01-21 12:15:56',425252,'/the-original-mr-fuzzy'),
(1057635,'2015-01-21 12:16:17',425256,'/the-original-mr-fuzzy'),
(1057636,'2015-01-21 12:16:42',425252,'/cart'),
(1057637,'2015-01-21 12:16:46',425260,'/products'),
(1057638,'2015-01-21 12:16:48',425259,'/shipping'),
(1057639,'2015-01-21 12:16:52',425263,'/lander-3'),
(1057640,'2015-01-21 12:17:13',425257,'/cart'),
(1057641,'2015-01-21 12:17:47',425264,'/lander-5'),
(1057642,'2015-01-21 12:18:19',425261,'/products'),
(1057643,'2015-01-21 12:18:28',425260,'/the-original-mr-fuzzy'),
(1057644,'2015-01-21 12:18:52',425259,'/billing-2'),
(1057645,'2015-01-21 12:19:11',425265,'/lander-5'),
(1057646,'2015-01-21 12:19:17',425263,'/products'),
(1057647,'2015-01-21 12:20:20',425257,'/shipping'),
(1057648,'2015-01-21 12:20:28',425266,'/lander-5'),
(1057649,'2015-01-21 12:20:47',425267,'/home'),
(1057650,'2015-01-21 12:20:51',425266,'/products'),
(1057651,'2015-01-21 12:21:20',425266,'/the-original-mr-fuzzy'),
(1057652,'2015-01-21 12:21:20',425268,'/lander-5'),
(1057653,'2015-01-21 12:21:30',425264,'/products'),
(1057654,'2015-01-21 12:22:46',425266,'/cart'),
(1057655,'2015-01-21 12:22:56',425261,'/the-original-mr-fuzzy'),
(1057656,'2015-01-21 12:23:07',425268,'/products'),
(1057657,'2015-01-21 12:23:24',425269,'/lander-3'),
(1057658,'2015-01-21 12:23:43',425263,'/the-original-mr-fuzzy'),
(1057659,'2015-01-21 12:24:40',425270,'/lander-5'),
(1057660,'2015-01-21 12:24:53',425271,'/lander-5'),
(1057661,'2015-01-21 12:24:58',425272,'/lander-3'),
(1057662,'2015-01-21 12:25:12',425264,'/the-original-mr-fuzzy'),
(1057663,'2015-01-21 12:25:14',425273,'/home'),
(1057664,'2015-01-21 12:26:15',425274,'/lander-5'),
(1057665,'2015-01-21 12:26:16',425275,'/lander-5'),
(1057666,'2015-01-21 12:26:24',425266,'/shipping'),
(1057667,'2015-01-21 12:26:43',425276,'/home'),
(1057668,'2015-01-21 12:26:52',425277,'/lander-5'),
(1057669,'2015-01-21 12:27:23',425278,'/lander-3'),
(1057670,'2015-01-21 12:27:29',425268,'/the-birthday-sugar-panda'),
(1057671,'2015-01-21 12:27:34',425270,'/products'),
(1057672,'2015-01-21 12:28:02',425264,'/cart'),
(1057673,'2015-01-21 12:29:53',425279,'/home'),
(1057674,'2015-01-21 12:30:00',425270,'/the-original-mr-fuzzy'),
(1057675,'2015-01-21 12:30:15',425264,'/shipping'),
(1057676,'2015-01-21 12:30:37',425264,'/billing-2'),
(1057677,'2015-01-21 12:30:49',425280,'/lander-3'),
(1057678,'2015-01-21 12:31:31',425281,'/lander-5'),
(1057679,'2015-01-21 12:31:33',425276,'/products'),
(1057680,'2015-01-21 12:31:41',425278,'/products'),
(1057681,'2015-01-21 12:31:57',425270,'/cart'),
(1057682,'2015-01-21 12:32:19',425282,'/home'),
(1057683,'2015-01-21 12:32:24',425270,'/shipping'),
(1057684,'2015-01-21 12:33:34',425270,'/billing-2'),
(1057685,'2015-01-21 12:33:58',425279,'/products'),
(1057686,'2015-01-21 12:34:50',425276,'/the-forever-love-bear'),
(1057687,'2015-01-21 12:35:28',425283,'/lander-5'),
(1057688,'2015-01-21 12:35:42',425280,'/products'),
(1057689,'2015-01-21 12:35:45',425270,'/thank-you-for-your-order'),
(1057690,'2015-01-21 12:35:49',425284,'/lander-5'),
(1057691,'2015-01-21 12:36:05',425278,'/the-birthday-sugar-panda'),
(1057692,'2015-01-21 12:36:39',425283,'/products'),
(1057693,'2015-01-21 12:36:58',425285,'/home'),
(1057694,'2015-01-21 12:37:03',425279,'/the-original-mr-fuzzy'),
(1057695,'2015-01-21 12:37:26',425278,'/cart'),
(1057696,'2015-01-21 12:37:31',425279,'/cart'),
(1057697,'2015-01-21 12:37:31',425286,'/home'),
(1057698,'2015-01-21 12:37:38',425287,'/home'),
(1057699,'2015-01-21 12:37:39',425284,'/products'),
(1057700,'2015-01-21 12:38:37',425283,'/the-original-mr-fuzzy'),
(1057701,'2015-01-21 12:38:42',425288,'/home'),
(1057702,'2015-01-21 12:39:12',425278,'/shipping'),
(1057703,'2015-01-21 12:39:28',425289,'/lander-3'),
(1057704,'2015-01-21 12:39:36',425290,'/home'),
(1057705,'2015-01-21 12:40:11',425283,'/cart'),
(1057706,'2015-01-21 12:40:40',425278,'/billing-2'),
(1057707,'2015-01-21 12:40:43',425291,'/lander-5'),
(1057708,'2015-01-21 12:40:44',425292,'/lander-5'),
(1057709,'2015-01-21 12:41:06',425279,'/shipping'),
(1057710,'2015-01-21 12:41:41',425279,'/billing-2'),
(1057711,'2015-01-21 12:41:48',425293,'/lander-5'),
(1057712,'2015-01-21 12:42:24',425288,'/products'),
(1057713,'2015-01-21 12:42:52',425286,'/products'),
(1057714,'2015-01-21 12:43:03',425289,'/products'),
(1057715,'2015-01-21 12:43:12',425286,'/the-birthday-sugar-panda'),
(1057716,'2015-01-21 12:44:10',425294,'/home'),
(1057717,'2015-01-21 12:45:03',425292,'/products'),
(1057718,'2015-01-21 12:45:08',425279,'/thank-you-for-your-order'),
(1057719,'2015-01-21 12:45:15',425293,'/products'),
(1057720,'2015-01-21 12:45:49',425295,'/lander-5'),
(1057721,'2015-01-21 12:45:53',425289,'/the-original-mr-fuzzy'),
(1057722,'2015-01-21 12:45:53',425291,'/products'),
(1057723,'2015-01-21 12:46:31',425294,'/products'),
(1057724,'2015-01-21 12:46:45',425288,'/the-original-mr-fuzzy'),
(1057725,'2015-01-21 12:46:46',425291,'/the-original-mr-fuzzy'),
(1057726,'2015-01-21 12:46:47',425296,'/lander-3'),
(1057727,'2015-01-21 12:47:09',425293,'/the-original-mr-fuzzy'),
(1057728,'2015-01-21 12:47:27',425297,'/lander-5'),
(1057729,'2015-01-21 12:48:43',425295,'/products'),
(1057730,'2015-01-21 12:48:50',425289,'/cart'),
(1057731,'2015-01-21 12:49:06',425288,'/cart'),
(1057732,'2015-01-21 12:49:33',425292,'/the-birthday-sugar-panda'),
(1057733,'2015-01-21 12:49:45',425296,'/products'),
(1057734,'2015-01-21 12:49:45',425298,'/lander-5'),
(1057735,'2015-01-21 12:50:17',425299,'/home'),
(1057736,'2015-01-21 12:50:20',425297,'/products'),
(1057737,'2015-01-21 12:50:35',425288,'/shipping'),
(1057738,'2015-01-21 12:50:48',425293,'/cart'),
(1057739,'2015-01-21 12:50:51',425297,'/the-birthday-sugar-panda'),
(1057740,'2015-01-21 12:51:07',425294,'/the-original-mr-fuzzy'),
(1057741,'2015-01-21 12:52:02',425300,'/home'),
(1057742,'2015-01-21 12:52:31',425295,'/the-forever-love-bear'),
(1057743,'2015-01-21 12:52:58',425301,'/lander-3'),
(1057744,'2015-01-21 12:53:54',425300,'/products'),
(1057745,'2015-01-21 12:54:08',425302,'/lander-5'),
(1057746,'2015-01-21 12:54:11',425295,'/cart'),
(1057747,'2015-01-21 12:54:20',425293,'/shipping'),
(1057748,'2015-01-21 12:54:22',425303,'/home'),
(1057749,'2015-01-21 12:55:21',425303,'/products'),
(1057750,'2015-01-21 12:55:24',425293,'/billing-2'),
(1057751,'2015-01-21 12:56:46',425303,'/the-hudson-river-mini-bear'),
(1057752,'2015-01-21 12:57:24',425304,'/lander-3'),
(1057753,'2015-01-21 12:57:49',425305,'/lander-5'),
(1057754,'2015-01-21 12:58:05',425300,'/the-original-mr-fuzzy'),
(1057755,'2015-01-21 12:58:09',425303,'/cart'),
(1057756,'2015-01-21 12:58:43',425300,'/cart'),
(1057757,'2015-01-21 13:00:17',425303,'/shipping'),
(1057758,'2015-01-21 13:00:22',425293,'/thank-you-for-your-order'),
(1057759,'2015-01-21 13:00:22',425306,'/lander-3'),
(1057760,'2015-01-21 13:00:38',425303,'/billing-2'),
(1057761,'2015-01-21 13:01:44',425307,'/home'),
(1057762,'2015-01-21 13:01:46',425308,'/home'),
(1057763,'2015-01-21 13:02:13',425306,'/products'),
(1057764,'2015-01-21 13:02:24',425309,'/home'),
(1057765,'2015-01-21 13:02:44',425307,'/products'),
(1057766,'2015-01-21 13:04:05',425303,'/thank-you-for-your-order'),
(1057767,'2015-01-21 13:05:23',425306,'/the-forever-love-bear'),
(1057768,'2015-01-21 13:05:34',425310,'/lander-5'),
(1057769,'2015-01-21 13:06:10',425309,'/products'),
(1057770,'2015-01-21 13:06:11',425311,'/lander-3'),
(1057771,'2015-01-21 13:06:21',425306,'/cart'),
(1057772,'2015-01-21 13:07:46',425312,'/lander-5'),
(1057773,'2015-01-21 13:08:41',425309,'/the-original-mr-fuzzy'),
(1057774,'2015-01-21 13:09:42',425310,'/products'),
(1057775,'2015-01-21 13:09:54',425312,'/products'),
(1057776,'2015-01-21 13:10:08',425313,'/lander-5'),
(1057777,'2015-01-21 13:10:32',425314,'/home'),
(1057778,'2015-01-21 13:10:46',425311,'/products'),
(1057779,'2015-01-21 13:11:18',425315,'/lander-5'),
(1057780,'2015-01-21 13:11:27',425316,'/lander-5'),
(1057781,'2015-01-21 13:11:36',425312,'/the-original-mr-fuzzy'),
(1057782,'2015-01-21 13:11:49',425317,'/lander-5'),
(1057783,'2015-01-21 13:11:57',425314,'/products'),
(1057784,'2015-01-21 13:12:29',425310,'/the-original-mr-fuzzy'),
(1057785,'2015-01-21 13:12:34',425309,'/cart'),
(1057786,'2015-01-21 13:12:37',425318,'/home'),
(1057787,'2015-01-21 13:12:47',425319,'/home'),
(1057788,'2015-01-21 13:12:57',425320,'/lander-5'),
(1057789,'2015-01-21 13:14:04',425313,'/products'),
(1057790,'2015-01-21 13:14:57',425319,'/products'),
(1057791,'2015-01-21 13:14:58',425314,'/the-original-mr-fuzzy'),
(1057792,'2015-01-21 13:15:37',425321,'/lander-5'),
(1057793,'2015-01-21 13:15:53',425309,'/shipping'),
(1057794,'2015-01-21 13:16:30',425314,'/cart'),
(1057795,'2015-01-21 13:16:48',425319,'/the-hudson-river-mini-bear'),
(1057796,'2015-01-21 13:16:57',425322,'/lander-5'),
(1057797,'2015-01-21 13:17:00',425309,'/billing-2'),
(1057798,'2015-01-21 13:17:28',425321,'/products'),
(1057799,'2015-01-21 13:18:23',425313,'/the-original-mr-fuzzy'),
(1057800,'2015-01-21 13:19:43',425319,'/cart'),
(1057801,'2015-01-21 13:20:55',425323,'/home'),
(1057802,'2015-01-21 13:21:20',425324,'/lander-5'),
(1057803,'2015-01-21 13:21:23',425325,'/lander-3'),
(1057804,'2015-01-21 13:21:37',425326,'/lander-5'),
(1057805,'2015-01-21 13:21:41',425322,'/products'),
(1057806,'2015-01-21 13:21:53',425321,'/the-original-mr-fuzzy'),
(1057807,'2015-01-21 13:21:54',425323,'/products'),
(1057808,'2015-01-21 13:22:24',425319,'/shipping'),
(1057809,'2015-01-21 13:22:27',425327,'/lander-3'),
(1057810,'2015-01-21 13:23:42',425319,'/billing-2'),
(1057811,'2015-01-21 13:23:58',425327,'/products'),
(1057812,'2015-01-21 13:24:53',425323,'/the-original-mr-fuzzy'),
(1057813,'2015-01-21 13:25:04',425326,'/products'),
(1057814,'2015-01-21 13:25:12',425328,'/lander-5'),
(1057815,'2015-01-21 13:25:33',425319,'/thank-you-for-your-order'),
(1057816,'2015-01-21 13:26:30',425326,'/the-original-mr-fuzzy'),
(1057817,'2015-01-21 13:26:43',425329,'/lander-5'),
(1057818,'2015-01-21 13:26:51',425330,'/lander-3'),
(1057819,'2015-01-21 13:27:09',425323,'/cart'),
(1057820,'2015-01-21 13:27:45',425331,'/lander-5'),
(1057821,'2015-01-21 13:28:06',425329,'/products'),
(1057822,'2015-01-21 13:28:06',425332,'/home'),
(1057823,'2015-01-21 13:28:46',425333,'/home'),
(1057824,'2015-01-21 13:30:30',425329,'/the-original-mr-fuzzy'),
(1057825,'2015-01-21 13:30:31',425331,'/products'),
(1057826,'2015-01-21 13:31:36',425334,'/lander-5'),
(1057827,'2015-01-21 13:32:38',425329,'/cart'),
(1057828,'2015-01-21 13:33:33',425331,'/the-original-mr-fuzzy'),
(1057829,'2015-01-21 13:33:45',425332,'/products'),
(1057830,'2015-01-21 13:34:48',425335,'/home'),
(1057831,'2015-01-21 13:35:29',425336,'/lander-5'),
(1057832,'2015-01-21 13:35:44',425329,'/shipping'),
(1057833,'2015-01-21 13:35:51',425336,'/products'),
(1057834,'2015-01-21 13:35:59',425337,'/lander-5'),
(1057835,'2015-01-21 13:36:31',425336,'/the-forever-love-bear'),
(1057836,'2015-01-21 13:36:48',425338,'/home'),
(1057837,'2015-01-21 13:37:02',425339,'/lander-5'),
(1057838,'2015-01-21 13:37:03',425332,'/the-original-mr-fuzzy'),
(1057839,'2015-01-21 13:37:24',425334,'/products'),
(1057840,'2015-01-21 13:37:33',425340,'/lander-3'),
(1057841,'2015-01-21 13:38:05',425341,'/home'),
(1057842,'2015-01-21 13:38:07',425335,'/products'),
(1057843,'2015-01-21 13:38:22',425342,'/lander-5'),
(1057844,'2015-01-21 13:38:42',425343,'/lander-5'),
(1057845,'2015-01-21 13:39:03',425344,'/home'),
(1057846,'2015-01-21 13:39:13',425340,'/products'),
(1057847,'2015-01-21 13:39:16',425342,'/products'),
(1057848,'2015-01-21 13:39:27',425345,'/lander-5'),
(1057849,'2015-01-21 13:39:59',425346,'/home'),
(1057850,'2015-01-21 13:40:09',425334,'/the-original-mr-fuzzy'),
(1057851,'2015-01-21 13:40:10',425337,'/products'),
(1057852,'2015-01-21 13:40:11',425338,'/products'),
(1057853,'2015-01-21 13:40:31',425332,'/cart'),
(1057854,'2015-01-21 13:40:34',425341,'/products'),
(1057855,'2015-01-21 13:40:43',425342,'/the-birthday-sugar-panda'),
(1057856,'2015-01-21 13:41:17',425337,'/the-hudson-river-mini-bear'),
(1057857,'2015-01-21 13:41:32',425347,'/lander-5'),
(1057858,'2015-01-21 13:41:40',425342,'/cart'),
(1057859,'2015-01-21 13:41:43',425335,'/the-hudson-river-mini-bear'),
(1057860,'2015-01-21 13:42:59',425337,'/cart'),
(1057861,'2015-01-21 13:43:18',425343,'/products'),
(1057862,'2015-01-21 13:43:29',425338,'/the-original-mr-fuzzy'),
(1057863,'2015-01-21 13:43:58',425337,'/shipping'),
(1057864,'2015-01-21 13:44:39',425341,'/the-original-mr-fuzzy'),
(1057865,'2015-01-21 13:44:55',425337,'/billing-2'),
(1057866,'2015-01-21 13:44:57',425335,'/cart'),
(1057867,'2015-01-21 13:45:08',425346,'/products'),
(1057868,'2015-01-21 13:45:21',425348,'/home'),
(1057869,'2015-01-21 13:45:57',425349,'/lander-5'),
(1057870,'2015-01-21 13:46:02',425337,'/thank-you-for-your-order'),
(1057871,'2015-01-21 13:46:39',425350,'/lander-3'),
(1057872,'2015-01-21 13:46:40',425341,'/cart'),
(1057873,'2015-01-21 13:46:51',425343,'/the-original-mr-fuzzy'),
(1057874,'2015-01-21 13:46:51',425351,'/home'),
(1057875,'2015-01-21 13:47:08',425352,'/lander-5'),
(1057876,'2015-01-21 13:47:23',425348,'/products'),
(1057877,'2015-01-21 13:48:01',425349,'/products'),
(1057878,'2015-01-21 13:48:10',425353,'/lander-5'),
(1057879,'2015-01-21 13:48:28',425354,'/lander-3'),
(1057880,'2015-01-21 13:48:30',425335,'/shipping'),
(1057881,'2015-01-21 13:48:46',425352,'/products'),
(1057882,'2015-01-21 13:49:25',425352,'/the-original-mr-fuzzy'),
(1057883,'2015-01-21 13:49:27',425346,'/the-birthday-sugar-panda'),
(1057884,'2015-01-21 13:49:49',425355,'/home'),
(1057885,'2015-01-21 13:49:51',425349,'/the-original-mr-fuzzy'),
(1057886,'2015-01-21 13:49:56',425351,'/products'),
(1057887,'2015-01-21 13:50:00',425356,'/home'),
(1057888,'2015-01-21 13:50:12',425357,'/lander-3'),
(1057889,'2015-01-21 13:50:20',425351,'/the-birthday-sugar-panda'),
(1057890,'2015-01-21 13:50:27',425358,'/home'),
(1057891,'2015-01-21 13:51:09',425359,'/lander-5'),
(1057892,'2015-01-21 13:51:17',425335,'/billing-2'),
(1057893,'2015-01-21 13:51:21',425360,'/lander-3'),
(1057894,'2015-01-21 13:51:39',425355,'/products'),
(1057895,'2015-01-21 13:51:45',425349,'/cart'),
(1057896,'2015-01-21 13:51:51',425361,'/lander-5'),
(1057897,'2015-01-21 13:51:55',425362,'/lander-5'),
(1057898,'2015-01-21 13:52:15',425361,'/products'),
(1057899,'2015-01-21 13:52:18',425358,'/products'),
(1057900,'2015-01-21 13:52:27',425363,'/lander-5'),
(1057901,'2015-01-21 13:53:01',425364,'/lander-3'),
(1057902,'2015-01-21 13:53:07',425365,'/home'),
(1057903,'2015-01-21 13:53:29',425355,'/the-original-mr-fuzzy'),
(1057904,'2015-01-21 13:53:29',425366,'/lander-5'),
(1057905,'2015-01-21 13:53:44',425367,'/lander-3'),
(1057906,'2015-01-21 13:53:47',425364,'/products'),
(1057907,'2015-01-21 13:54:25',425363,'/products'),
(1057908,'2015-01-21 13:54:29',425357,'/products'),
(1057909,'2015-01-21 13:54:44',425363,'/the-birthday-sugar-panda'),
(1057910,'2015-01-21 13:54:47',425361,'/the-original-mr-fuzzy'),
(1057911,'2015-01-21 13:54:49',425335,'/thank-you-for-your-order'),
(1057912,'2015-01-21 13:54:55',425366,'/products'),
(1057913,'2015-01-21 13:55:17',425368,'/home'),
(1057914,'2015-01-21 13:55:17',425369,'/lander-5'),
(1057915,'2015-01-21 13:55:29',425363,'/cart'),
(1057916,'2015-01-21 13:56:05',425355,'/cart'),
(1057917,'2015-01-21 13:56:09',425370,'/home'),
(1057918,'2015-01-21 13:56:15',425371,'/home'),
(1057919,'2015-01-21 13:56:24',425364,'/the-hudson-river-mini-bear'),
(1057920,'2015-01-21 13:56:34',425372,'/lander-5'),
(1057921,'2015-01-21 13:57:09',425355,'/shipping'),
(1057922,'2015-01-21 13:57:11',425368,'/products'),
(1057923,'2015-01-21 13:57:17',425373,'/lander-5'),
(1057924,'2015-01-21 13:57:32',425362,'/products'),
(1057925,'2015-01-21 13:57:47',425374,'/lander-3'),
(1057926,'2015-01-21 13:57:50',425375,'/lander-5'),
(1057927,'2015-01-21 13:57:56',425366,'/the-original-mr-fuzzy'),
(1057928,'2015-01-21 13:58:02',425361,'/cart'),
(1057929,'2015-01-21 13:58:36',425376,'/lander-5'),
(1057930,'2015-01-21 13:58:49',425366,'/cart'),
(1057931,'2015-01-21 13:59:01',425377,'/home'),
(1057932,'2015-01-21 13:59:33',425378,'/lander-5'),
(1057933,'2015-01-21 13:59:47',425368,'/the-original-mr-fuzzy'),
(1057934,'2015-01-21 13:59:54',425373,'/products'),
(1057935,'2015-01-21 14:00:03',425362,'/the-original-mr-fuzzy'),
(1057936,'2015-01-21 14:00:07',425361,'/shipping'),
(1057937,'2015-01-21 14:00:14',425372,'/products'),
(1057938,'2015-01-21 14:00:28',425375,'/products'),
(1057939,'2015-01-21 14:01:06',425373,'/the-forever-love-bear'),
(1057940,'2015-01-21 14:01:26',425371,'/products'),
(1057941,'2015-01-21 14:01:29',425368,'/cart'),
(1057942,'2015-01-21 14:01:52',425372,'/the-original-mr-fuzzy'),
(1057943,'2015-01-21 14:01:53',425379,'/home'),
(1057944,'2015-01-21 14:01:58',425378,'/products'),
(1057945,'2015-01-21 14:02:06',425380,'/home'),
(1057946,'2015-01-21 14:02:18',425381,'/home'),
(1057947,'2015-01-21 14:02:26',425378,'/the-original-mr-fuzzy'),
(1057948,'2015-01-21 14:03:39',425378,'/cart'),
(1057949,'2015-01-21 14:03:42',425372,'/cart'),
(1057950,'2015-01-21 14:03:45',425382,'/lander-3'),
(1057951,'2015-01-21 14:03:46',425376,'/products'),
(1057952,'2015-01-21 14:04:01',425383,'/home'),
(1057953,'2015-01-21 14:04:17',425384,'/home'),
(1057954,'2015-01-21 14:04:38',425376,'/the-original-mr-fuzzy'),
(1057955,'2015-01-21 14:04:38',425385,'/lander-5'),
(1057956,'2015-01-21 14:04:41',425386,'/lander-5'),
(1057957,'2015-01-21 14:04:48',425368,'/shipping'),
(1057958,'2015-01-21 14:04:52',425387,'/lander-5'),
(1057959,'2015-01-21 14:05:08',425371,'/the-original-mr-fuzzy'),
(1057960,'2015-01-21 14:05:38',425379,'/products'),
(1057961,'2015-01-21 14:05:42',425381,'/products'),
(1057962,'2015-01-21 14:06:25',425388,'/lander-5'),
(1057963,'2015-01-21 14:06:43',425368,'/billing-2'),
(1057964,'2015-01-21 14:07:07',425386,'/products'),
(1057965,'2015-01-21 14:07:18',425378,'/shipping'),
(1057966,'2015-01-21 14:08:13',425389,'/lander-5'),
(1057967,'2015-01-21 14:08:15',425376,'/cart'),
(1057968,'2015-01-21 14:08:33',425390,'/lander-5'),
(1057969,'2015-01-21 14:08:45',425384,'/products'),
(1057970,'2015-01-21 14:08:46',425391,'/lander-5'),
(1057971,'2015-01-21 14:08:53',425387,'/products'),
(1057972,'2015-01-21 14:08:54',425386,'/the-original-mr-fuzzy'),
(1057973,'2015-01-21 14:08:57',425382,'/products'),
(1057974,'2015-01-21 14:09:04',425388,'/products'),
(1057975,'2015-01-21 14:09:34',425381,'/the-forever-love-bear'),
(1057976,'2015-01-21 14:09:58',425392,'/lander-5'),
(1057977,'2015-01-21 14:09:59',425378,'/billing-2'),
(1057978,'2015-01-21 14:10:18',425388,'/the-original-mr-fuzzy'),
(1057979,'2015-01-21 14:11:02',425376,'/shipping'),
(1057980,'2015-01-21 14:11:36',425368,'/thank-you-for-your-order'),
(1057981,'2015-01-21 14:11:37',425376,'/billing-2'),
(1057982,'2015-01-21 14:12:54',425387,'/the-original-mr-fuzzy'),
(1057983,'2015-01-21 14:13:06',425390,'/products'),
(1057984,'2015-01-21 14:13:15',425384,'/the-birthday-sugar-panda'),
(1057985,'2015-01-21 14:13:22',425393,'/lander-5'),
(1057986,'2015-01-21 14:13:28',425394,'/home'),
(1057987,'2015-01-21 14:13:31',425391,'/products'),
(1057988,'2015-01-21 14:14:04',425391,'/the-forever-love-bear'),
(1057989,'2015-01-21 14:14:55',425392,'/products'),
(1057990,'2015-01-21 14:15:00',425387,'/cart'),
(1057991,'2015-01-21 14:15:01',425394,'/products'),
(1057992,'2015-01-21 14:15:27',425395,'/lander-5'),
(1057993,'2015-01-21 14:15:46',425390,'/the-original-mr-fuzzy'),
(1057994,'2015-01-21 14:15:51',425396,'/lander-5'),
(1057995,'2015-01-21 14:16:51',425397,'/lander-3'),
(1057996,'2015-01-21 14:17:22',425387,'/shipping'),
(1057997,'2015-01-21 14:17:39',425394,'/the-original-mr-fuzzy'),
(1057998,'2015-01-21 14:17:55',425398,'/lander-3'),
(1057999,'2015-01-21 14:18:16',425395,'/products'),
(1058000,'2015-01-21 14:18:18',425392,'/the-hudson-river-mini-bear'),
(1058001,'2015-01-21 14:18:35',425390,'/cart'),
(1058002,'2015-01-21 14:18:51',425393,'/products'),
(1058003,'2015-01-21 14:19:11',425390,'/shipping'),
(1058004,'2015-01-21 14:19:33',425399,'/home'),
(1058005,'2015-01-21 14:19:55',425387,'/billing-2'),
(1058006,'2015-01-21 14:20:00',425394,'/cart'),
(1058007,'2015-01-21 14:20:22',425398,'/products'),
(1058008,'2015-01-21 14:20:34',425393,'/the-original-mr-fuzzy'),
(1058009,'2015-01-21 14:20:39',425390,'/billing-2'),
(1058010,'2015-01-21 14:21:06',425400,'/lander-3'),
(1058011,'2015-01-21 14:21:12',425397,'/products'),
(1058012,'2015-01-21 14:21:35',425395,'/the-birthday-sugar-panda'),
(1058013,'2015-01-21 14:21:38',425399,'/products'),
(1058014,'2015-01-21 14:22:13',425401,'/lander-5'),
(1058015,'2015-01-21 14:22:20',425402,'/lander-3'),
(1058016,'2015-01-21 14:22:43',425399,'/the-original-mr-fuzzy'),
(1058017,'2015-01-21 14:23:45',425400,'/products'),
(1058018,'2015-01-21 14:24:06',425403,'/lander-5'),
(1058019,'2015-01-21 14:24:10',425404,'/lander-5'),
(1058020,'2015-01-21 14:24:16',425393,'/cart'),
(1058021,'2015-01-21 14:24:17',425401,'/products'),
(1058022,'2015-01-21 14:25:13',425397,'/the-original-mr-fuzzy'),
(1058023,'2015-01-21 14:25:26',425395,'/cart'),
(1058024,'2015-01-21 14:25:33',425390,'/thank-you-for-your-order'),
(1058025,'2015-01-21 14:26:03',425397,'/cart'),
(1058026,'2015-01-21 14:26:11',425405,'/lander-3'),
(1058027,'2015-01-21 14:26:12',425401,'/the-original-mr-fuzzy'),
(1058028,'2015-01-21 14:26:40',425406,'/home'),
(1058029,'2015-01-21 14:26:50',425397,'/shipping'),
(1058030,'2015-01-21 14:27:00',425393,'/shipping'),
(1058031,'2015-01-21 14:27:15',425407,'/lander-5'),
(1058032,'2015-01-21 14:27:34',425408,'/lander-3'),
(1058033,'2015-01-21 14:27:57',425405,'/products'),
(1058034,'2015-01-21 14:28:36',425409,'/home'),
(1058035,'2015-01-21 14:28:37',425407,'/products'),
(1058036,'2015-01-21 14:28:39',425408,'/products'),
(1058037,'2015-01-21 14:28:42',425410,'/lander-3'),
(1058038,'2015-01-21 14:29:23',425403,'/products'),
(1058039,'2015-01-21 14:29:28',425404,'/products'),
(1058040,'2015-01-21 14:29:45',425406,'/products'),
(1058041,'2015-01-21 14:30:15',425405,'/the-forever-love-bear'),
(1058042,'2015-01-21 14:30:59',425411,'/lander-5'),
(1058043,'2015-01-21 14:31:04',425403,'/the-original-mr-fuzzy'),
(1058044,'2015-01-21 14:31:52',425404,'/the-forever-love-bear'),
(1058045,'2015-01-21 14:32:26',425412,'/lander-5'),
(1058046,'2015-01-21 14:32:34',425413,'/lander-5'),
(1058047,'2015-01-21 14:32:51',425407,'/the-original-mr-fuzzy'),
(1058048,'2015-01-21 14:33:14',425414,'/home'),
(1058049,'2015-01-21 14:33:47',425406,'/the-forever-love-bear'),
(1058050,'2015-01-21 14:34:13',425415,'/home'),
(1058051,'2015-01-21 14:34:21',425411,'/products'),
(1058052,'2015-01-21 14:35:02',425404,'/cart'),
(1058053,'2015-01-21 14:35:08',425413,'/products'),
(1058054,'2015-01-21 14:35:34',425415,'/products'),
(1058055,'2015-01-21 14:36:09',425416,'/lander-3'),
(1058056,'2015-01-21 14:36:23',425417,'/lander-5'),
(1058057,'2015-01-21 14:37:04',425417,'/products'),
(1058058,'2015-01-21 14:37:20',425418,'/lander-5'),
(1058059,'2015-01-21 14:37:47',425418,'/products'),
(1058060,'2015-01-21 14:38:12',425412,'/products'),
(1058061,'2015-01-21 14:38:13',425417,'/the-original-mr-fuzzy'),
(1058062,'2015-01-21 14:38:18',425415,'/the-original-mr-fuzzy'),
(1058063,'2015-01-21 14:38:34',425419,'/lander-5'),
(1058064,'2015-01-21 14:38:41',425411,'/the-original-mr-fuzzy'),
(1058065,'2015-01-21 14:39:14',425413,'/the-forever-love-bear'),
(1058066,'2015-01-21 14:39:28',425418,'/the-original-mr-fuzzy'),
(1058067,'2015-01-21 14:40:55',425420,'/lander-5'),
(1058068,'2015-01-21 14:41:06',425421,'/lander-5'),
(1058069,'2015-01-21 14:41:44',425422,'/home'),
(1058070,'2015-01-21 14:41:56',425423,'/lander-3'),
(1058071,'2015-01-21 14:42:33',425412,'/the-original-mr-fuzzy'),
(1058072,'2015-01-21 14:42:57',425420,'/products'),
(1058073,'2015-01-21 14:42:57',425424,'/lander-5'),
(1058074,'2015-01-21 14:45:09',425423,'/products'),
(1058075,'2015-01-21 14:45:28',425423,'/the-original-mr-fuzzy'),
(1058076,'2015-01-21 14:46:12',425424,'/products'),
(1058077,'2015-01-21 14:46:18',425425,'/lander-3'),
(1058078,'2015-01-21 14:46:54',425424,'/the-birthday-sugar-panda'),
(1058079,'2015-01-21 14:47:17',425426,'/home'),
(1058080,'2015-01-21 14:47:24',425423,'/cart'),
(1058081,'2015-01-21 14:47:51',425427,'/home'),
(1058082,'2015-01-21 14:49:10',425428,'/home'),
(1058083,'2015-01-21 14:49:22',425427,'/products'),
(1058084,'2015-01-21 14:49:42',425427,'/the-hudson-river-mini-bear'),
(1058085,'2015-01-21 14:49:48',425429,'/home'),
(1058086,'2015-01-21 14:49:55',425423,'/shipping'),
(1058087,'2015-01-21 14:50:13',425428,'/products'),
(1058088,'2015-01-21 14:51:03',425430,'/lander-5'),
(1058089,'2015-01-21 14:51:05',425426,'/products'),
(1058090,'2015-01-21 14:51:27',425430,'/products'),
(1058091,'2015-01-21 14:52:10',425423,'/billing-2'),
(1058092,'2015-01-21 14:53:15',425427,'/cart'),
(1058093,'2015-01-21 14:53:23',425426,'/the-original-mr-fuzzy'),
(1058094,'2015-01-21 14:53:25',425431,'/lander-5'),
(1058095,'2015-01-21 14:53:35',425428,'/the-original-mr-fuzzy'),
(1058096,'2015-01-21 14:54:39',425432,'/lander-5'),
(1058097,'2015-01-21 14:55:13',425429,'/products'),
(1058098,'2015-01-21 14:56:04',425433,'/lander-5'),
(1058099,'2015-01-21 14:56:13',425423,'/thank-you-for-your-order'),
(1058100,'2015-01-21 14:56:48',425426,'/cart'),
(1058101,'2015-01-21 14:57:02',425428,'/cart'),
(1058102,'2015-01-21 14:57:31',425429,'/the-original-mr-fuzzy'),
(1058103,'2015-01-21 14:58:32',425434,'/home'),
(1058104,'2015-01-21 14:58:41',425433,'/products'),
(1058105,'2015-01-21 14:59:16',425428,'/shipping'),
(1058106,'2015-01-21 14:59:32',425426,'/shipping'),
(1058107,'2015-01-21 14:59:35',425435,'/lander-5'),
(1058108,'2015-01-21 14:59:58',425432,'/products'),
(1058109,'2015-01-21 14:59:58',425436,'/lander-5'),
(1058110,'2015-01-21 15:00:48',425437,'/lander-5'),
(1058111,'2015-01-21 15:01:09',425432,'/the-original-mr-fuzzy'),
(1058112,'2015-01-21 15:01:21',425438,'/lander-3'),
(1058113,'2015-01-21 15:01:34',425439,'/home'),
(1058114,'2015-01-21 15:01:51',425433,'/the-original-mr-fuzzy'),
(1058115,'2015-01-21 15:02:27',425435,'/products'),
(1058116,'2015-01-21 15:02:42',425440,'/lander-5'),
(1058117,'2015-01-21 15:03:15',425441,'/lander-3'),
(1058118,'2015-01-21 15:03:27',425442,'/home'),
(1058119,'2015-01-21 15:03:45',425443,'/lander-3'),
(1058120,'2015-01-21 15:03:47',425444,'/lander-5'),
(1058121,'2015-01-21 15:04:21',425433,'/cart'),
(1058122,'2015-01-21 15:04:22',425445,'/home'),
(1058123,'2015-01-21 15:05:02',425437,'/products'),
(1058124,'2015-01-21 15:05:16',425446,'/home'),
(1058125,'2015-01-21 15:05:39',425435,'/the-birthday-sugar-panda'),
(1058126,'2015-01-21 15:05:42',425447,'/lander-3'),
(1058127,'2015-01-21 15:06:17',425448,'/lander-3'),
(1058128,'2015-01-21 15:06:25',425449,'/lander-5'),
(1058129,'2015-01-21 15:06:29',425450,'/lander-3'),
(1058130,'2015-01-21 15:06:41',425451,'/home'),
(1058131,'2015-01-21 15:06:51',425437,'/the-original-mr-fuzzy'),
(1058132,'2015-01-21 15:06:58',425433,'/shipping'),
(1058133,'2015-01-21 15:07:31',425452,'/lander-5'),
(1058134,'2015-01-21 15:07:34',425446,'/products'),
(1058135,'2015-01-21 15:07:41',425433,'/billing-2'),
(1058136,'2015-01-21 15:07:51',425445,'/products'),
(1058137,'2015-01-21 15:07:57',425444,'/products'),
(1058138,'2015-01-21 15:08:06',425443,'/products'),
(1058139,'2015-01-21 15:08:08',425453,'/home'),
(1058140,'2015-01-21 15:08:19',425449,'/products'),
(1058141,'2015-01-21 15:08:19',425454,'/home'),
(1058142,'2015-01-21 15:08:26',425442,'/products'),
(1058143,'2015-01-21 15:08:36',425448,'/products'),
(1058144,'2015-01-21 15:09:12',425455,'/lander-5'),
(1058145,'2015-01-21 15:09:36',425454,'/products'),
(1058146,'2015-01-21 15:09:39',425452,'/products'),
(1058147,'2015-01-21 15:09:59',425446,'/the-original-mr-fuzzy'),
(1058148,'2015-01-21 15:10:10',425449,'/the-birthday-sugar-panda'),
(1058149,'2015-01-21 15:10:35',425445,'/the-original-mr-fuzzy'),
(1058150,'2015-01-21 15:11:05',425449,'/cart'),
(1058151,'2015-01-21 15:11:05',425455,'/products'),
(1058152,'2015-01-21 15:11:37',425444,'/the-forever-love-bear'),
(1058153,'2015-01-21 15:11:51',425454,'/the-original-mr-fuzzy'),
(1058154,'2015-01-21 15:12:01',425456,'/lander-5'),
(1058155,'2015-01-21 15:12:04',425442,'/the-original-mr-fuzzy'),
(1058156,'2015-01-21 15:12:08',425452,'/the-original-mr-fuzzy'),
(1058157,'2015-01-21 15:12:14',425448,'/the-original-mr-fuzzy'),
(1058158,'2015-01-21 15:12:22',425457,'/home'),
(1058159,'2015-01-21 15:12:42',425433,'/thank-you-for-your-order'),
(1058160,'2015-01-21 15:13:04',425458,'/home'),
(1058161,'2015-01-21 15:13:50',425442,'/cart'),
(1058162,'2015-01-21 15:14:00',425459,'/home'),
(1058163,'2015-01-21 15:14:16',425460,'/lander-5'),
(1058164,'2015-01-21 15:14:38',425455,'/the-original-mr-fuzzy'),
(1058165,'2015-01-21 15:14:53',425456,'/products'),
(1058166,'2015-01-21 15:15:35',425461,'/lander-3'),
(1058167,'2015-01-21 15:15:56',425461,'/products'),
(1058168,'2015-01-21 15:16:17',425462,'/lander-5'),
(1058169,'2015-01-21 15:16:46',425456,'/the-forever-love-bear'),
(1058170,'2015-01-21 15:16:57',425457,'/products'),
(1058171,'2015-01-21 15:17:01',425463,'/home'),
(1058172,'2015-01-21 15:18:37',425459,'/products'),
(1058173,'2015-01-21 15:18:59',425464,'/lander-3'),
(1058174,'2015-01-21 15:19:17',425456,'/cart'),
(1058175,'2015-01-21 15:19:55',425457,'/the-original-mr-fuzzy'),
(1058176,'2015-01-21 15:21:32',425465,'/home'),
(1058177,'2015-01-21 15:21:56',425462,'/products'),
(1058178,'2015-01-21 15:22:12',425462,'/the-hudson-river-mini-bear'),
(1058179,'2015-01-21 15:22:19',425466,'/lander-5'),
(1058180,'2015-01-21 15:23:09',425459,'/the-original-mr-fuzzy'),
(1058181,'2015-01-21 15:24:32',425467,'/lander-5'),
(1058182,'2015-01-21 15:24:44',425462,'/cart'),
(1058183,'2015-01-21 15:25:15',425459,'/cart'),
(1058184,'2015-01-21 15:26:21',425465,'/products'),
(1058185,'2015-01-21 15:26:59',425468,'/home'),
(1058186,'2015-01-21 15:27:02',425465,'/the-original-mr-fuzzy'),
(1058187,'2015-01-21 15:27:12',425462,'/shipping'),
(1058188,'2015-01-21 15:28:02',425467,'/products'),
(1058189,'2015-01-21 15:29:18',425465,'/cart'),
(1058190,'2015-01-21 15:29:27',425468,'/products'),
(1058191,'2015-01-21 15:29:30',425462,'/billing-2'),
(1058192,'2015-01-21 15:29:51',425465,'/shipping'),
(1058193,'2015-01-21 15:30:20',425469,'/lander-5'),
(1058194,'2015-01-21 15:30:43',425470,'/lander-5'),
(1058195,'2015-01-21 15:31:27',425462,'/thank-you-for-your-order'),
(1058196,'2015-01-21 15:31:51',425468,'/the-original-mr-fuzzy'),
(1058197,'2015-01-21 15:33:03',425465,'/billing-2'),
(1058198,'2015-01-21 15:33:07',425470,'/products'),
(1058199,'2015-01-21 15:33:49',425471,'/lander-3'),
(1058200,'2015-01-21 15:34:11',425469,'/products'),
(1058201,'2015-01-21 15:34:16',425470,'/the-forever-love-bear'),
(1058202,'2015-01-21 15:34:59',425472,'/lander-5'),
(1058203,'2015-01-21 15:35:01',425469,'/the-birthday-sugar-panda'),
(1058204,'2015-01-21 15:35:13',425468,'/cart'),
(1058205,'2015-01-21 15:35:31',425473,'/lander-5'),
(1058206,'2015-01-21 15:35:33',425474,'/home'),
(1058207,'2015-01-21 15:36:01',425472,'/products'),
(1058208,'2015-01-21 15:36:36',425470,'/cart'),
(1058209,'2015-01-21 15:37:03',425475,'/lander-5'),
(1058210,'2015-01-21 15:37:23',425468,'/shipping'),
(1058211,'2015-01-21 15:37:25',425476,'/lander-5'),
(1058212,'2015-01-21 15:37:38',425477,'/home'),
(1058213,'2015-01-21 15:38:21',425477,'/products'),
(1058214,'2015-01-21 15:38:55',425478,'/home'),
(1058215,'2015-01-21 15:39:53',425474,'/products'),
(1058216,'2015-01-21 15:40:09',425475,'/products'),
(1058217,'2015-01-21 15:40:20',425468,'/billing-2'),
(1058218,'2015-01-21 15:40:38',425478,'/products'),
(1058219,'2015-01-21 15:41:22',425477,'/the-birthday-sugar-panda'),
(1058220,'2015-01-21 15:42:43',425479,'/lander-5'),
(1058221,'2015-01-21 15:43:02',425480,'/lander-5'),
(1058222,'2015-01-21 15:43:09',425478,'/the-original-mr-fuzzy'),
(1058223,'2015-01-21 15:43:52',425481,'/lander-5'),
(1058224,'2015-01-21 15:43:57',425482,'/lander-3'),
(1058225,'2015-01-21 15:44:12',425483,'/home'),
(1058226,'2015-01-21 15:44:14',425484,'/home'),
(1058227,'2015-01-21 15:44:54',425483,'/products'),
(1058228,'2015-01-21 15:44:56',425468,'/thank-you-for-your-order'),
(1058229,'2015-01-21 15:45:38',425485,'/lander-5'),
(1058230,'2015-01-21 15:45:42',425482,'/products'),
(1058231,'2015-01-21 15:45:42',425486,'/lander-3'),
(1058232,'2015-01-21 15:46:04',425481,'/products'),
(1058233,'2015-01-21 15:46:18',425486,'/products'),
(1058234,'2015-01-21 15:46:19',425487,'/home'),
(1058235,'2015-01-21 15:46:51',425483,'/the-forever-love-bear'),
(1058236,'2015-01-21 15:47:00',425488,'/home'),
(1058237,'2015-01-21 15:47:28',425489,'/home'),
(1058238,'2015-01-21 15:47:49',425485,'/products'),
(1058239,'2015-01-21 15:48:10',425490,'/lander-5'),
(1058240,'2015-01-21 15:48:40',425483,'/cart'),
(1058241,'2015-01-21 15:48:42',425485,'/the-original-mr-fuzzy'),
(1058242,'2015-01-21 15:48:47',425491,'/lander-5'),
(1058243,'2015-01-21 15:49:09',425492,'/lander-5'),
(1058244,'2015-01-21 15:49:11',425493,'/lander-5'),
(1058245,'2015-01-21 15:49:20',425481,'/the-hudson-river-mini-bear'),
(1058246,'2015-01-21 15:49:24',425488,'/products'),
(1058247,'2015-01-21 15:49:30',425484,'/products'),
(1058248,'2015-01-21 15:49:52',425482,'/the-original-mr-fuzzy'),
(1058249,'2015-01-21 15:50:16',425494,'/home'),
(1058250,'2015-01-21 15:50:21',425483,'/shipping'),
(1058251,'2015-01-21 15:50:27',425481,'/cart'),
(1058252,'2015-01-21 15:50:44',425495,'/home'),
(1058253,'2015-01-21 15:50:54',425484,'/the-original-mr-fuzzy'),
(1058254,'2015-01-21 15:51:30',425496,'/lander-5'),
(1058255,'2015-01-21 15:51:43',425482,'/cart'),
(1058256,'2015-01-21 15:51:48',425485,'/cart'),
(1058257,'2015-01-21 15:52:16',425483,'/billing-2'),
(1058258,'2015-01-21 15:52:26',425489,'/products'),
(1058259,'2015-01-21 15:53:09',425495,'/products'),
(1058260,'2015-01-21 15:53:13',425497,'/lander-3'),
(1058261,'2015-01-21 15:53:23',425485,'/shipping'),
(1058262,'2015-01-21 15:53:47',425485,'/billing-2'),
(1058263,'2015-01-21 15:53:48',425488,'/the-birthday-sugar-panda'),
(1058264,'2015-01-21 15:53:53',425489,'/the-original-mr-fuzzy'),
(1058265,'2015-01-21 15:54:22',425496,'/products'),
(1058266,'2015-01-21 15:54:44',425485,'/thank-you-for-your-order'),
(1058267,'2015-01-21 15:55:12',425494,'/products'),
(1058268,'2015-01-21 15:55:12',425498,'/lander-5'),
(1058269,'2015-01-21 15:55:39',425499,'/lander-5'),
(1058270,'2015-01-21 15:55:45',425500,'/lander-5'),
(1058271,'2015-01-21 15:55:48',425501,'/home'),
(1058272,'2015-01-21 15:55:59',425489,'/cart'),
(1058273,'2015-01-21 15:56:10',425488,'/cart'),
(1058274,'2015-01-21 15:56:31',425499,'/products'),
(1058275,'2015-01-21 15:56:39',425502,'/home'),
(1058276,'2015-01-21 15:56:56',425499,'/the-original-mr-fuzzy'),
(1058277,'2015-01-21 15:57:14',425495,'/the-original-mr-fuzzy'),
(1058278,'2015-01-21 15:57:19',425500,'/products'),
(1058279,'2015-01-21 15:57:49',425494,'/the-original-mr-fuzzy'),
(1058280,'2015-01-21 15:57:50',425496,'/the-original-mr-fuzzy'),
(1058281,'2015-01-21 15:58:10',425503,'/home'),
(1058282,'2015-01-21 15:58:41',425488,'/shipping'),
(1058283,'2015-01-21 15:59:44',425504,'/home'),
(1058284,'2015-01-21 16:00:31',425505,'/lander-5'),
(1058285,'2015-01-21 16:00:33',425506,'/lander-3'),
(1058286,'2015-01-21 16:00:40',425507,'/lander-5'),
(1058287,'2015-01-21 16:00:55',425501,'/products'),
(1058288,'2015-01-21 16:01:58',425500,'/the-hudson-river-mini-bear'),
(1058289,'2015-01-21 16:03:29',425505,'/products'),
(1058290,'2015-01-21 16:05:14',425508,'/lander-3'),
(1058291,'2015-01-21 16:06:07',425509,'/home'),
(1058292,'2015-01-21 16:06:16',425510,'/lander-5'),
(1058293,'2015-01-21 16:07:37',425505,'/the-original-mr-fuzzy'),
(1058294,'2015-01-21 16:08:52',425511,'/lander-5'),
(1058295,'2015-01-21 16:09:02',425512,'/home'),
(1058296,'2015-01-21 16:09:12',425513,'/lander-5'),
(1058297,'2015-01-21 16:09:32',425514,'/lander-5'),
(1058298,'2015-01-21 16:10:14',425513,'/products'),
(1058299,'2015-01-21 16:10:29',425515,'/lander-5'),
(1058300,'2015-01-21 16:11:30',425516,'/home'),
(1058301,'2015-01-21 16:11:55',425517,'/lander-3'),
(1058302,'2015-01-21 16:11:57',425511,'/products'),
(1058303,'2015-01-21 16:12:23',425518,'/home'),
(1058304,'2015-01-21 16:12:23',425519,'/lander-5'),
(1058305,'2015-01-21 16:12:39',425520,'/lander-3'),
(1058306,'2015-01-21 16:13:08',425516,'/products'),
(1058307,'2015-01-21 16:13:37',425521,'/lander-5'),
(1058308,'2015-01-21 16:13:39',425512,'/products'),
(1058309,'2015-01-21 16:13:45',425513,'/the-original-mr-fuzzy'),
(1058310,'2015-01-21 16:14:00',425511,'/the-forever-love-bear'),
(1058311,'2015-01-21 16:14:18',425515,'/products'),
(1058312,'2015-01-21 16:15:04',425516,'/the-forever-love-bear'),
(1058313,'2015-01-21 16:15:23',425522,'/home'),
(1058314,'2015-01-21 16:15:34',425523,'/home'),
(1058315,'2015-01-21 16:15:38',425512,'/the-original-mr-fuzzy'),
(1058316,'2015-01-21 16:16:12',425524,'/lander-3'),
(1058317,'2015-01-21 16:16:31',425522,'/products'),
(1058318,'2015-01-21 16:16:31',425525,'/home'),
(1058319,'2015-01-21 16:16:51',425515,'/the-original-mr-fuzzy'),
(1058320,'2015-01-21 16:16:54',425525,'/products'),
(1058321,'2015-01-21 16:16:58',425511,'/cart'),
(1058322,'2015-01-21 16:17:05',425521,'/products'),
(1058323,'2015-01-21 16:17:10',425526,'/home'),
(1058324,'2015-01-21 16:17:18',425511,'/shipping'),
(1058325,'2015-01-21 16:17:35',425527,'/home'),
(1058326,'2015-01-21 16:18:48',425528,'/home'),
(1058327,'2015-01-21 16:18:50',425521,'/the-original-mr-fuzzy'),
(1058328,'2015-01-21 16:18:54',425523,'/products'),
(1058329,'2015-01-21 16:18:54',425529,'/home'),
(1058330,'2015-01-21 16:19:00',425511,'/billing-2'),
(1058331,'2015-01-21 16:19:14',425522,'/the-original-mr-fuzzy'),
(1058332,'2015-01-21 16:19:38',425521,'/cart'),
(1058333,'2015-01-21 16:19:51',425511,'/thank-you-for-your-order'),
(1058334,'2015-01-21 16:20:00',425530,'/lander-5'),
(1058335,'2015-01-21 16:20:03',425524,'/products'),
(1058336,'2015-01-21 16:20:04',425531,'/home'),
(1058337,'2015-01-21 16:20:06',425532,'/lander-5'),
(1058338,'2015-01-21 16:20:08',425533,'/home'),
(1058339,'2015-01-21 16:20:15',425525,'/the-forever-love-bear'),
(1058340,'2015-01-21 16:20:38',425521,'/shipping'),
(1058341,'2015-01-21 16:21:03',425530,'/products'),
(1058342,'2015-01-21 16:21:13',425524,'/the-birthday-sugar-panda'),
(1058343,'2015-01-21 16:21:16',425534,'/lander-5'),
(1058344,'2015-01-21 16:21:50',425521,'/billing-2'),
(1058345,'2015-01-21 16:22:27',425535,'/lander-3'),
(1058346,'2015-01-21 16:22:29',425536,'/lander-5'),
(1058347,'2015-01-21 16:22:35',425523,'/the-original-mr-fuzzy'),
(1058348,'2015-01-21 16:22:41',425521,'/thank-you-for-your-order'),
(1058349,'2015-01-21 16:22:57',425531,'/products'),
(1058350,'2015-01-21 16:23:02',425537,'/home'),
(1058351,'2015-01-21 16:23:15',425524,'/cart'),
(1058352,'2015-01-21 16:23:56',425525,'/cart'),
(1058353,'2015-01-21 16:24:07',425538,'/lander-5'),
(1058354,'2015-01-21 16:24:49',425531,'/the-original-mr-fuzzy'),
(1058355,'2015-01-21 16:24:50',425539,'/home'),
(1058356,'2015-01-21 16:25:15',425530,'/the-forever-love-bear'),
(1058357,'2015-01-21 16:25:23',425540,'/home'),
(1058358,'2015-01-21 16:26:14',425530,'/cart'),
(1058359,'2015-01-21 16:26:38',425530,'/shipping'),
(1058360,'2015-01-21 16:26:57',425541,'/lander-3'),
(1058361,'2015-01-21 16:27:02',425534,'/products'),
(1058362,'2015-01-21 16:27:24',425542,'/lander-3'),
(1058363,'2015-01-21 16:27:33',425525,'/shipping'),
(1058364,'2015-01-21 16:27:35',425536,'/products'),
(1058365,'2015-01-21 16:28:03',425525,'/billing-2'),
(1058366,'2015-01-21 16:28:10',425530,'/billing-2'),
(1058367,'2015-01-21 16:28:29',425536,'/the-original-mr-fuzzy'),
(1058368,'2015-01-21 16:28:33',425538,'/products'),
(1058369,'2015-01-21 16:28:46',425537,'/products'),
(1058370,'2015-01-21 16:28:54',425543,'/home'),
(1058371,'2015-01-21 16:29:10',425525,'/thank-you-for-your-order'),
(1058372,'2015-01-21 16:29:11',425536,'/cart'),
(1058373,'2015-01-21 16:29:52',425544,'/home'),
(1058374,'2015-01-21 16:30:40',425530,'/thank-you-for-your-order'),
(1058375,'2015-01-21 16:31:43',425543,'/products'),
(1058376,'2015-01-21 16:31:44',425544,'/products'),
(1058377,'2015-01-21 16:31:47',425545,'/lander-5'),
(1058378,'2015-01-21 16:31:51',425537,'/the-original-mr-fuzzy'),
(1058379,'2015-01-21 16:32:11',425538,'/the-hudson-river-mini-bear'),
(1058380,'2015-01-21 16:32:51',425544,'/the-original-mr-fuzzy'),
(1058381,'2015-01-21 16:33:35',425546,'/lander-5'),
(1058382,'2015-01-21 16:33:40',425547,'/home'),
(1058383,'2015-01-21 16:34:04',425538,'/cart'),
(1058384,'2015-01-21 16:34:22',425548,'/lander-5'),
(1058385,'2015-01-21 16:35:23',425549,'/home'),
(1058386,'2015-01-21 16:35:39',425537,'/cart'),
(1058387,'2015-01-21 16:35:42',425550,'/lander-5'),
(1058388,'2015-01-21 16:35:56',425543,'/the-original-mr-fuzzy'),
(1058389,'2015-01-21 16:36:45',425549,'/products'),
(1058390,'2015-01-21 16:37:16',425537,'/shipping'),
(1058391,'2015-01-21 16:37:33',425551,'/lander-5'),
(1058392,'2015-01-21 16:38:14',425549,'/the-original-mr-fuzzy'),
(1058393,'2015-01-21 16:38:30',425552,'/lander-3'),
(1058394,'2015-01-21 16:39:28',425549,'/cart'),
(1058395,'2015-01-21 16:40:12',425537,'/billing-2'),
(1058396,'2015-01-21 16:40:26',425553,'/home'),
(1058397,'2015-01-21 16:40:41',425554,'/home'),
(1058398,'2015-01-21 16:41:30',425550,'/products'),
(1058399,'2015-01-21 16:41:31',425555,'/home'),
(1058400,'2015-01-21 16:42:25',425549,'/shipping'),
(1058401,'2015-01-21 16:42:38',425556,'/lander-5'),
(1058402,'2015-01-21 16:42:49',425557,'/home'),
(1058403,'2015-01-21 16:42:53',425554,'/products'),
(1058404,'2015-01-21 16:43:23',425549,'/billing-2'),
(1058405,'2015-01-21 16:43:35',425558,'/home'),
(1058406,'2015-01-21 16:43:44',425557,'/products'),
(1058407,'2015-01-21 16:44:05',425554,'/the-birthday-sugar-panda'),
(1058408,'2015-01-21 16:44:07',425558,'/products'),
(1058409,'2015-01-21 16:45:20',425550,'/the-forever-love-bear'),
(1058410,'2015-01-21 16:45:49',425559,'/lander-5'),
(1058411,'2015-01-21 16:46:40',425560,'/home'),
(1058412,'2015-01-21 16:47:04',425559,'/products'),
(1058413,'2015-01-21 16:47:04',425561,'/lander-5'),
(1058414,'2015-01-21 16:47:13',425558,'/the-original-mr-fuzzy'),
(1058415,'2015-01-21 16:47:14',425562,'/lander-5'),
(1058416,'2015-01-21 16:47:28',425563,'/home'),
(1058417,'2015-01-21 16:47:52',425564,'/lander-5'),
(1058418,'2015-01-21 16:48:00',425561,'/products'),
(1058419,'2015-01-21 16:48:06',425565,'/lander-5'),
(1058420,'2015-01-21 16:48:07',425566,'/lander-5'),
(1058421,'2015-01-21 16:49:02',425567,'/home'),
(1058422,'2015-01-21 16:49:04',425550,'/cart'),
(1058423,'2015-01-21 16:50:08',425568,'/lander-5'),
(1058424,'2015-01-21 16:50:51',425561,'/the-original-mr-fuzzy'),
(1058425,'2015-01-21 16:51:30',425550,'/shipping'),
(1058426,'2015-01-21 16:52:01',425564,'/products'),
(1058427,'2015-01-21 16:52:49',425569,'/home'),
(1058428,'2015-01-21 16:53:00',425550,'/billing-2'),
(1058429,'2015-01-21 16:53:05',425565,'/products'),
(1058430,'2015-01-21 16:53:26',425568,'/products'),
(1058431,'2015-01-21 16:53:41',425569,'/products'),
(1058432,'2015-01-21 16:53:44',425566,'/products'),
(1058433,'2015-01-21 16:53:56',425570,'/lander-5'),
(1058434,'2015-01-21 16:54:19',425565,'/the-original-mr-fuzzy'),
(1058435,'2015-01-21 16:54:20',425567,'/products'),
(1058436,'2015-01-21 16:54:32',425566,'/the-original-mr-fuzzy'),
(1058437,'2015-01-21 16:55:11',425571,'/home'),
(1058438,'2015-01-21 16:55:34',425569,'/the-original-mr-fuzzy'),
(1058439,'2015-01-21 16:55:38',425572,'/lander-5'),
(1058440,'2015-01-21 16:55:55',425573,'/home'),
(1058441,'2015-01-21 16:56:23',425550,'/thank-you-for-your-order'),
(1058442,'2015-01-21 16:56:40',425564,'/the-original-mr-fuzzy'),
(1058443,'2015-01-21 16:56:43',425571,'/products'),
(1058444,'2015-01-21 16:57:05',425574,'/lander-5'),
(1058445,'2015-01-21 16:57:07',425573,'/products'),
(1058446,'2015-01-21 16:57:52',425568,'/the-birthday-sugar-panda'),
(1058447,'2015-01-21 16:58:00',425575,'/lander-5'),
(1058448,'2015-01-21 16:58:08',425566,'/cart'),
(1058449,'2015-01-21 16:58:18',425576,'/lander-5'),
(1058450,'2015-01-21 16:58:20',425569,'/cart'),
(1058451,'2015-01-21 16:59:14',425570,'/products'),
(1058452,'2015-01-21 16:59:29',425570,'/the-original-mr-fuzzy'),
(1058453,'2015-01-21 16:59:33',425573,'/the-original-mr-fuzzy'),
(1058454,'2015-01-21 16:59:38',425574,'/products'),
(1058455,'2015-01-21 17:00:51',425577,'/home'),
(1058456,'2015-01-21 17:00:56',425571,'/the-original-mr-fuzzy'),
(1058457,'2015-01-21 17:01:05',425566,'/shipping'),
(1058458,'2015-01-21 17:01:53',425569,'/shipping'),
(1058459,'2015-01-21 17:02:05',425570,'/cart'),
(1058460,'2015-01-21 17:03:19',425574,'/the-birthday-sugar-panda'),
(1058461,'2015-01-21 17:03:20',425577,'/products'),
(1058462,'2015-01-21 17:03:30',425570,'/shipping'),
(1058463,'2015-01-21 17:03:57',425574,'/cart'),
(1058464,'2015-01-21 17:04:22',425578,'/lander-3'),
(1058465,'2015-01-21 17:05:20',425577,'/the-forever-love-bear'),
(1058466,'2015-01-21 17:05:35',425579,'/lander-5'),
(1058467,'2015-01-21 17:07:22',425580,'/lander-5'),
(1058468,'2015-01-21 17:07:34',425577,'/cart'),
(1058469,'2015-01-21 17:07:35',425581,'/lander-3'),
(1058470,'2015-01-21 17:09:27',425582,'/lander-3'),
(1058471,'2015-01-21 17:09:47',425580,'/products'),
(1058472,'2015-01-21 17:10:07',425583,'/lander-5'),
(1058473,'2015-01-21 17:10:29',425580,'/the-original-mr-fuzzy'),
(1058474,'2015-01-21 17:10:48',425577,'/shipping'),
(1058475,'2015-01-21 17:11:12',425579,'/products'),
(1058476,'2015-01-21 17:11:46',425584,'/lander-3'),
(1058477,'2015-01-21 17:11:48',425581,'/products'),
(1058478,'2015-01-21 17:12:10',425577,'/billing-2'),
(1058479,'2015-01-21 17:13:36',425585,'/home'),
(1058480,'2015-01-21 17:14:22',425579,'/the-original-mr-fuzzy'),
(1058481,'2015-01-21 17:14:22',425581,'/the-original-mr-fuzzy'),
(1058482,'2015-01-21 17:14:30',425586,'/home'),
(1058483,'2015-01-21 17:15:04',425582,'/products'),
(1058484,'2015-01-21 17:15:36',425587,'/home'),
(1058485,'2015-01-21 17:15:43',425588,'/lander-5'),
(1058486,'2015-01-21 17:15:49',425577,'/thank-you-for-your-order'),
(1058487,'2015-01-21 17:15:56',425581,'/cart'),
(1058488,'2015-01-21 17:16:17',425588,'/products'),
(1058489,'2015-01-21 17:16:18',425587,'/products'),
(1058490,'2015-01-21 17:16:37',425587,'/the-original-mr-fuzzy'),
(1058491,'2015-01-21 17:16:44',425582,'/the-original-mr-fuzzy'),
(1058492,'2015-01-21 17:16:49',425581,'/shipping'),
(1058493,'2015-01-21 17:16:57',425585,'/products'),
(1058494,'2015-01-21 17:16:57',425589,'/home'),
(1058495,'2015-01-21 17:17:01',425586,'/products'),
(1058496,'2015-01-21 17:17:02',425590,'/lander-3'),
(1058497,'2015-01-21 17:17:16',425591,'/lander-5'),
(1058498,'2015-01-21 17:17:22',425585,'/the-original-mr-fuzzy'),
(1058499,'2015-01-21 17:17:26',425582,'/cart'),
(1058500,'2015-01-21 17:17:53',425591,'/products'),
(1058501,'2015-01-21 17:18:16',425586,'/the-original-mr-fuzzy'),
(1058502,'2015-01-21 17:18:16',425588,'/the-birthday-sugar-panda'),
(1058503,'2015-01-21 17:18:42',425588,'/cart'),
(1058504,'2015-01-21 17:18:49',425581,'/billing-2'),
(1058505,'2015-01-21 17:18:53',425590,'/products'),
(1058506,'2015-01-21 17:18:56',425582,'/shipping'),
(1058507,'2015-01-21 17:19:03',425592,'/lander-5'),
(1058508,'2015-01-21 17:19:13',425593,'/home'),
(1058509,'2015-01-21 17:19:17',425591,'/the-original-mr-fuzzy'),
(1058510,'2015-01-21 17:19:22',425594,'/lander-5'),
(1058511,'2015-01-21 17:19:24',425595,'/home'),
(1058512,'2015-01-21 17:20:19',425586,'/cart'),
(1058513,'2015-01-21 17:20:54',425590,'/the-original-mr-fuzzy'),
(1058514,'2015-01-21 17:20:59',425591,'/cart'),
(1058515,'2015-01-21 17:21:09',425581,'/thank-you-for-your-order'),
(1058516,'2015-01-21 17:21:09',425589,'/products'),
(1058517,'2015-01-21 17:21:15',425586,'/shipping'),
(1058518,'2015-01-21 17:21:35',425592,'/products'),
(1058519,'2015-01-21 17:22:08',425588,'/shipping'),
(1058520,'2015-01-21 17:22:18',425592,'/the-original-mr-fuzzy'),
(1058521,'2015-01-21 17:22:20',425596,'/lander-5'),
(1058522,'2015-01-21 17:22:57',425597,'/home'),
(1058523,'2015-01-21 17:23:26',425598,'/lander-5'),
(1058524,'2015-01-21 17:23:46',425590,'/cart'),
(1058525,'2015-01-21 17:24:46',425588,'/billing-2'),
(1058526,'2015-01-21 17:25:23',425599,'/lander-5'),
(1058527,'2015-01-21 17:25:26',425589,'/the-original-mr-fuzzy'),
(1058528,'2015-01-21 17:25:37',425596,'/products'),
(1058529,'2015-01-21 17:26:21',425600,'/lander-3'),
(1058530,'2015-01-21 17:26:25',425601,'/lander-5'),
(1058531,'2015-01-21 17:26:28',425602,'/lander-5'),
(1058532,'2015-01-21 17:26:41',425603,'/lander-5'),
(1058533,'2015-01-21 17:27:02',425590,'/shipping'),
(1058534,'2015-01-21 17:27:32',425604,'/lander-3'),
(1058535,'2015-01-21 17:27:56',425605,'/lander-5'),
(1058536,'2015-01-21 17:28:03',425590,'/billing-2'),
(1058537,'2015-01-21 17:28:33',425604,'/products'),
(1058538,'2015-01-21 17:29:46',425603,'/products'),
(1058539,'2015-01-21 17:30:07',425588,'/thank-you-for-your-order'),
(1058540,'2015-01-21 17:30:19',425606,'/lander-5'),
(1058541,'2015-01-21 17:30:49',425607,'/home'),
(1058542,'2015-01-21 17:31:38',425590,'/thank-you-for-your-order'),
(1058543,'2015-01-21 17:31:43',425602,'/products'),
(1058544,'2015-01-21 17:31:44',425603,'/the-original-mr-fuzzy'),
(1058545,'2015-01-21 17:31:46',425608,'/lander-5'),
(1058546,'2015-01-21 17:32:04',425609,'/lander-5'),
(1058547,'2015-01-21 17:32:19',425605,'/products'),
(1058548,'2015-01-21 17:33:22',425608,'/products'),
(1058549,'2015-01-21 17:34:48',425610,'/home'),
(1058550,'2015-01-21 17:35:14',425602,'/the-birthday-sugar-panda'),
(1058551,'2015-01-21 17:35:27',425606,'/products'),
(1058552,'2015-01-21 17:35:29',425611,'/lander-3'),
(1058553,'2015-01-21 17:35:44',425605,'/the-original-mr-fuzzy'),
(1058554,'2015-01-21 17:35:45',425607,'/products'),
(1058555,'2015-01-21 17:37:32',425606,'/the-birthday-sugar-panda'),
(1058556,'2015-01-21 17:37:44',425608,'/the-original-mr-fuzzy'),
(1058557,'2015-01-21 17:38:20',425602,'/cart'),
(1058558,'2015-01-21 17:38:28',425605,'/cart'),
(1058559,'2015-01-21 17:38:42',425612,'/home'),
(1058560,'2015-01-21 17:38:52',425605,'/shipping'),
(1058561,'2015-01-21 17:38:57',425613,'/lander-3'),
(1058562,'2015-01-21 17:39:23',425610,'/products'),
(1058563,'2015-01-21 17:39:32',425612,'/products'),
(1058564,'2015-01-21 17:39:33',425613,'/products'),
(1058565,'2015-01-21 17:40:07',425605,'/billing-2'),
(1058566,'2015-01-21 17:40:26',425602,'/shipping'),
(1058567,'2015-01-21 17:40:41',425605,'/thank-you-for-your-order'),
(1058568,'2015-01-21 17:40:51',425612,'/the-original-mr-fuzzy'),
(1058569,'2015-01-21 17:41:26',425610,'/the-original-mr-fuzzy'),
(1058570,'2015-01-21 17:41:28',425606,'/cart'),
(1058571,'2015-01-21 17:41:43',425614,'/home'),
(1058572,'2015-01-21 17:41:50',425615,'/home'),
(1058573,'2015-01-21 17:43:07',425602,'/billing-2'),
(1058574,'2015-01-21 17:43:43',425612,'/cart'),
(1058575,'2015-01-21 17:44:02',425616,'/home'),
(1058576,'2015-01-21 17:44:10',425613,'/the-birthday-sugar-panda'),
(1058577,'2015-01-21 17:44:27',425602,'/thank-you-for-your-order'),
(1058578,'2015-01-21 17:45:11',425610,'/cart'),
(1058579,'2015-01-21 17:46:11',425617,'/lander-3'),
(1058580,'2015-01-21 17:46:15',425612,'/shipping'),
(1058581,'2015-01-21 17:46:50',425613,'/cart'),
(1058582,'2015-01-21 17:47:26',425616,'/products'),
(1058583,'2015-01-21 17:48:31',425618,'/home'),
(1058584,'2015-01-21 17:48:33',425617,'/products'),
(1058585,'2015-01-21 17:48:38',425616,'/the-original-mr-fuzzy'),
(1058586,'2015-01-21 17:48:45',425619,'/home'),
(1058587,'2015-01-21 17:49:16',425617,'/the-original-mr-fuzzy'),
(1058588,'2015-01-21 17:49:17',425616,'/cart'),
(1058589,'2015-01-21 17:50:20',425620,'/lander-3'),
(1058590,'2015-01-21 17:50:46',425621,'/home'),
(1058591,'2015-01-21 17:51:33',425622,'/lander-5'),
(1058592,'2015-01-21 17:52:08',425623,'/lander-5'),
(1058593,'2015-01-21 17:52:16',425624,'/lander-5'),
(1058594,'2015-01-21 17:52:31',425618,'/products'),
(1058595,'2015-01-21 17:54:46',425625,'/lander-3'),
(1058596,'2015-01-21 17:55:56',425625,'/products'),
(1058597,'2015-01-21 17:56:23',425621,'/products'),
(1058598,'2015-01-21 17:57:04',425626,'/lander-5'),
(1058599,'2015-01-21 17:57:24',425627,'/lander-3'),
(1058600,'2015-01-21 17:57:36',425624,'/products'),
(1058601,'2015-01-21 17:58:02',425628,'/home'),
(1058602,'2015-01-21 17:58:14',425624,'/the-original-mr-fuzzy'),
(1058603,'2015-01-21 17:59:40',425629,'/lander-5'),
(1058604,'2015-01-21 17:59:43',425625,'/the-original-mr-fuzzy'),
(1058605,'2015-01-21 17:59:59',425627,'/products'),
(1058606,'2015-01-21 18:00:22',425624,'/cart'),
(1058607,'2015-01-21 18:00:22',425626,'/products'),
(1058608,'2015-01-21 18:00:31',425621,'/the-original-mr-fuzzy'),
(1058609,'2015-01-21 18:00:43',425624,'/shipping'),
(1058610,'2015-01-21 18:00:44',425625,'/cart'),
(1058611,'2015-01-21 18:00:59',425630,'/home'),
(1058612,'2015-01-21 18:02:14',425628,'/products'),
(1058613,'2015-01-21 18:02:21',425631,'/lander-5'),
(1058614,'2015-01-21 18:02:59',425632,'/home'),
(1058615,'2015-01-21 18:03:26',425630,'/products'),
(1058616,'2015-01-21 18:03:51',425628,'/the-original-mr-fuzzy'),
(1058617,'2015-01-21 18:03:54',425626,'/the-forever-love-bear'),
(1058618,'2015-01-21 18:04:00',425633,'/home'),
(1058619,'2015-01-21 18:04:19',425629,'/products'),
(1058620,'2015-01-21 18:05:22',425631,'/products'),
(1058621,'2015-01-21 18:05:22',425634,'/lander-5'),
(1058622,'2015-01-21 18:05:32',425635,'/lander-5'),
(1058623,'2015-01-21 18:05:47',425628,'/cart'),
(1058624,'2015-01-21 18:05:49',425636,'/lander-5'),
(1058625,'2015-01-21 18:05:57',425635,'/products'),
(1058626,'2015-01-21 18:05:58',425629,'/the-original-mr-fuzzy'),
(1058627,'2015-01-21 18:06:06',425637,'/home'),
(1058628,'2015-01-21 18:06:34',425630,'/the-forever-love-bear'),
(1058629,'2015-01-21 18:06:47',425628,'/shipping'),
(1058630,'2015-01-21 18:07:01',425631,'/the-original-mr-fuzzy'),
(1058631,'2015-01-21 18:07:16',425632,'/products'),
(1058632,'2015-01-21 18:07:18',425636,'/products'),
(1058633,'2015-01-21 18:08:23',425634,'/products'),
(1058634,'2015-01-21 18:08:31',425629,'/cart'),
(1058635,'2015-01-21 18:09:07',425638,'/lander-5'),
(1058636,'2015-01-21 18:09:13',425639,'/lander-5'),
(1058637,'2015-01-21 18:09:20',425636,'/the-birthday-sugar-panda'),
(1058638,'2015-01-21 18:09:23',425634,'/the-forever-love-bear'),
(1058639,'2015-01-21 18:09:25',425630,'/cart'),
(1058640,'2015-01-21 18:09:33',425631,'/cart'),
(1058641,'2015-01-21 18:09:43',425638,'/products'),
(1058642,'2015-01-21 18:09:47',425640,'/home'),
(1058643,'2015-01-21 18:09:54',425631,'/shipping'),
(1058644,'2015-01-21 18:10:16',425632,'/the-original-mr-fuzzy'),
(1058645,'2015-01-21 18:10:17',425638,'/the-forever-love-bear'),
(1058646,'2015-01-21 18:10:33',425635,'/the-original-mr-fuzzy'),
(1058647,'2015-01-21 18:11:11',425641,'/lander-5'),
(1058648,'2015-01-21 18:12:07',425629,'/shipping'),
(1058649,'2015-01-21 18:12:57',425629,'/billing-2'),
(1058650,'2015-01-21 18:12:58',425642,'/lander-5'),
(1058651,'2015-01-21 18:13:10',425643,'/lander-5'),
(1058652,'2015-01-21 18:13:37',425638,'/cart'),
(1058653,'2015-01-21 18:13:53',425643,'/products'),
(1058654,'2015-01-21 18:14:17',425635,'/cart'),
(1058655,'2015-01-21 18:14:48',425643,'/the-forever-love-bear'),
(1058656,'2015-01-21 18:15:16',425640,'/products'),
(1058657,'2015-01-21 18:15:38',425635,'/shipping'),
(1058658,'2015-01-21 18:16:11',425643,'/cart'),
(1058659,'2015-01-21 18:16:28',425629,'/thank-you-for-your-order'),
(1058660,'2015-01-21 18:17:37',425644,'/home'),
(1058661,'2015-01-21 18:17:59',425643,'/shipping'),
(1058662,'2015-01-21 18:18:13',425642,'/products'),
(1058663,'2015-01-21 18:18:21',425643,'/billing-2'),
(1058664,'2015-01-21 18:18:36',425635,'/billing-2'),
(1058665,'2015-01-21 18:20:48',425645,'/lander-5'),
(1058666,'2015-01-21 18:21:23',425643,'/thank-you-for-your-order'),
(1058667,'2015-01-21 18:23:03',425646,'/home'),
(1058668,'2015-01-21 18:23:31',425635,'/thank-you-for-your-order'),
(1058669,'2015-01-21 18:24:00',425647,'/lander-3'),
(1058670,'2015-01-21 18:25:02',425648,'/lander-3'),
(1058671,'2015-01-21 18:26:45',425649,'/lander-3'),
(1058672,'2015-01-21 18:26:51',425650,'/home'),
(1058673,'2015-01-21 18:27:29',425651,'/lander-5'),
(1058674,'2015-01-21 18:27:43',425652,'/home'),
(1058675,'2015-01-21 18:27:51',425650,'/products'),
(1058676,'2015-01-21 18:28:27',425653,'/lander-5'),
(1058677,'2015-01-21 18:28:35',425648,'/products'),
(1058678,'2015-01-21 18:30:00',425654,'/home'),
(1058679,'2015-01-21 18:30:15',425655,'/lander-5'),
(1058680,'2015-01-21 18:30:28',425650,'/the-original-mr-fuzzy'),
(1058681,'2015-01-21 18:30:39',425655,'/products'),
(1058682,'2015-01-21 18:31:25',425651,'/products'),
(1058683,'2015-01-21 18:32:03',425656,'/lander-5'),
(1058684,'2015-01-21 18:32:22',425649,'/products'),
(1058685,'2015-01-21 18:32:41',425651,'/the-forever-love-bear'),
(1058686,'2015-01-21 18:33:20',425653,'/products'),
(1058687,'2015-01-21 18:34:23',425657,'/lander-5'),
(1058688,'2015-01-21 18:34:24',425658,'/lander-5'),
(1058689,'2015-01-21 18:34:26',425659,'/home'),
(1058690,'2015-01-21 18:34:43',425660,'/lander-5'),
(1058691,'2015-01-21 18:35:39',425657,'/products'),
(1058692,'2015-01-21 18:35:47',425661,'/lander-5'),
(1058693,'2015-01-21 18:35:57',425657,'/the-original-mr-fuzzy'),
(1058694,'2015-01-21 18:35:58',425653,'/the-original-mr-fuzzy'),
(1058695,'2015-01-21 18:36:59',425659,'/products'),
(1058696,'2015-01-21 18:37:01',425656,'/products'),
(1058697,'2015-01-21 18:37:15',425660,'/products'),
(1058698,'2015-01-21 18:38:02',425660,'/the-birthday-sugar-panda'),
(1058699,'2015-01-21 18:39:08',425659,'/the-original-mr-fuzzy'),
(1058700,'2015-01-21 18:39:51',425662,'/lander-5'),
(1058701,'2015-01-21 18:40:07',425658,'/products'),
(1058702,'2015-01-21 18:40:48',425663,'/lander-5'),
(1058703,'2015-01-21 18:41:50',425660,'/cart'),
(1058704,'2015-01-21 18:42:24',425663,'/products'),
(1058705,'2015-01-21 18:42:51',425660,'/shipping'),
(1058706,'2015-01-21 18:44:04',425663,'/the-birthday-sugar-panda'),
(1058707,'2015-01-21 18:44:09',425660,'/billing-2'),
(1058708,'2015-01-21 18:47:03',425664,'/lander-3'),
(1058709,'2015-01-21 18:47:26',425664,'/products'),
(1058710,'2015-01-21 18:48:44',425664,'/the-original-mr-fuzzy'),
(1058711,'2015-01-21 18:49:13',425660,'/thank-you-for-your-order'),
(1058712,'2015-01-21 18:51:24',425665,'/lander-3'),
(1058713,'2015-01-21 18:51:33',425666,'/lander-5'),
(1058714,'2015-01-21 18:52:14',425666,'/products'),
(1058715,'2015-01-21 18:53:17',425667,'/lander-3'),
(1058716,'2015-01-21 18:53:27',425666,'/the-original-mr-fuzzy'),
(1058717,'2015-01-21 18:53:29',425668,'/lander-3'),
(1058718,'2015-01-21 18:53:30',425669,'/lander-3'),
(1058719,'2015-01-21 18:53:49',425670,'/home'),
(1058720,'2015-01-21 18:54:28',425667,'/products'),
(1058721,'2015-01-21 18:56:16',425670,'/products'),
(1058722,'2015-01-21 18:56:33',425671,'/lander-5'),
(1058723,'2015-01-21 18:57:45',425669,'/products'),
(1058724,'2015-01-21 18:59:12',425672,'/lander-5'),
(1058725,'2015-01-21 18:59:42',425669,'/the-original-mr-fuzzy'),
(1058726,'2015-01-21 18:59:48',425671,'/products'),
(1058727,'2015-01-21 19:01:15',425671,'/the-original-mr-fuzzy'),
(1058728,'2015-01-21 19:02:18',425672,'/products'),
(1058729,'2015-01-21 19:02:24',425673,'/lander-3'),
(1058730,'2015-01-21 19:03:12',425674,'/home'),
(1058731,'2015-01-21 19:03:28',425672,'/the-original-mr-fuzzy'),
(1058732,'2015-01-21 19:04:04',425674,'/products'),
(1058733,'2015-01-21 19:04:44',425671,'/cart'),
(1058734,'2015-01-21 19:05:09',425675,'/lander-3'),
(1058735,'2015-01-21 19:05:15',425674,'/the-birthday-sugar-panda'),
(1058736,'2015-01-21 19:05:38',425676,'/lander-5'),
(1058737,'2015-01-21 19:07:14',425674,'/cart'),
(1058738,'2015-01-21 19:07:42',425671,'/shipping'),
(1058739,'2015-01-21 19:08:33',425677,'/lander-5'),
(1058740,'2015-01-21 19:09:06',425676,'/products'),
(1058741,'2015-01-21 19:09:27',425678,'/home'),
(1058742,'2015-01-21 19:09:31',425679,'/lander-5'),
(1058743,'2015-01-21 19:09:33',425680,'/lander-5'),
(1058744,'2015-01-21 19:09:52',425671,'/billing-2'),
(1058745,'2015-01-21 19:09:54',425680,'/products'),
(1058746,'2015-01-21 19:10:09',425681,'/lander-5'),
(1058747,'2015-01-21 19:10:15',425677,'/products'),
(1058748,'2015-01-21 19:10:43',425680,'/the-original-mr-fuzzy'),
(1058749,'2015-01-21 19:10:49',425681,'/products'),
(1058750,'2015-01-21 19:11:05',425682,'/lander-5'),
(1058751,'2015-01-21 19:11:19',425676,'/the-birthday-sugar-panda'),
(1058752,'2015-01-21 19:11:57',425679,'/products'),
(1058753,'2015-01-21 19:13:04',425677,'/the-birthday-sugar-panda'),
(1058754,'2015-01-21 19:13:36',425683,'/lander-5'),
(1058755,'2015-01-21 19:14:01',425684,'/lander-5'),
(1058756,'2015-01-21 19:14:02',425676,'/cart'),
(1058757,'2015-01-21 19:14:44',425676,'/shipping'),
(1058758,'2015-01-21 19:14:44',425679,'/the-original-mr-fuzzy'),
(1058759,'2015-01-21 19:14:45',425682,'/products'),
(1058760,'2015-01-21 19:15:06',425671,'/thank-you-for-your-order'),
(1058761,'2015-01-21 19:15:06',425681,'/the-original-mr-fuzzy'),
(1058762,'2015-01-21 19:15:27',425684,'/products'),
(1058763,'2015-01-21 19:15:29',425676,'/billing-2'),
(1058764,'2015-01-21 19:15:49',425682,'/the-forever-love-bear'),
(1058765,'2015-01-21 19:16:29',425684,'/the-original-mr-fuzzy'),
(1058766,'2015-01-21 19:16:36',425677,'/cart'),
(1058767,'2015-01-21 19:16:55',425681,'/cart'),
(1058768,'2015-01-21 19:17:21',425685,'/home'),
(1058769,'2015-01-21 19:18:00',425677,'/shipping'),
(1058770,'2015-01-21 19:20:47',425677,'/billing-2'),
(1058771,'2015-01-21 19:21:05',425686,'/lander-3'),
(1058772,'2015-01-21 19:21:47',425687,'/lander-5'),
(1058773,'2015-01-21 19:24:01',425688,'/home'),
(1058774,'2015-01-21 19:25:23',425689,'/home'),
(1058775,'2015-01-21 19:26:00',425677,'/thank-you-for-your-order'),
(1058776,'2015-01-21 19:26:08',425690,'/lander-5'),
(1058777,'2015-01-21 19:26:09',425691,'/home'),
(1058778,'2015-01-21 19:26:10',425692,'/home'),
(1058779,'2015-01-21 19:28:22',425693,'/lander-5'),
(1058780,'2015-01-21 19:28:29',425694,'/home'),
(1058781,'2015-01-21 19:28:34',425695,'/lander-5'),
(1058782,'2015-01-21 19:28:57',425688,'/products'),
(1058783,'2015-01-21 19:29:14',425690,'/products'),
(1058784,'2015-01-21 19:29:33',425696,'/home'),
(1058785,'2015-01-21 19:30:12',425692,'/products'),
(1058786,'2015-01-21 19:30:18',425690,'/the-original-mr-fuzzy'),
(1058787,'2015-01-21 19:30:43',425688,'/the-birthday-sugar-panda'),
(1058788,'2015-01-21 19:30:46',425697,'/lander-5'),
(1058789,'2015-01-21 19:30:55',425695,'/products'),
(1058790,'2015-01-21 19:31:36',425698,'/lander-3'),
(1058791,'2015-01-21 19:31:53',425697,'/products'),
(1058792,'2015-01-21 19:32:02',425690,'/cart'),
(1058793,'2015-01-21 19:32:06',425693,'/products'),
(1058794,'2015-01-21 19:32:45',425699,'/home'),
(1058795,'2015-01-21 19:33:21',425696,'/products'),
(1058796,'2015-01-21 19:33:25',425700,'/lander-5'),
(1058797,'2015-01-21 19:34:15',425701,'/lander-5'),
(1058798,'2015-01-21 19:34:46',425702,'/lander-3'),
(1058799,'2015-01-21 19:34:59',425698,'/products'),
(1058800,'2015-01-21 19:35:10',425695,'/the-original-mr-fuzzy'),
(1058801,'2015-01-21 19:35:52',425697,'/the-original-mr-fuzzy'),
(1058802,'2015-01-21 19:36:17',425693,'/the-original-mr-fuzzy'),
(1058803,'2015-01-21 19:36:48',425697,'/cart'),
(1058804,'2015-01-21 19:36:50',425703,'/lander-5'),
(1058805,'2015-01-21 19:37:29',425698,'/the-original-mr-fuzzy'),
(1058806,'2015-01-21 19:37:44',425701,'/products'),
(1058807,'2015-01-21 19:38:02',425701,'/the-original-mr-fuzzy'),
(1058808,'2015-01-21 19:39:03',425693,'/cart'),
(1058809,'2015-01-21 19:39:34',425702,'/products'),
(1058810,'2015-01-21 19:40:02',425693,'/shipping'),
(1058811,'2015-01-21 19:40:30',425703,'/products'),
(1058812,'2015-01-21 19:41:16',425701,'/cart'),
(1058813,'2015-01-21 19:41:39',425704,'/lander-5'),
(1058814,'2015-01-21 19:41:40',425701,'/shipping'),
(1058815,'2015-01-21 19:42:09',425702,'/the-original-mr-fuzzy'),
(1058816,'2015-01-21 19:42:23',425704,'/products'),
(1058817,'2015-01-21 19:42:38',425693,'/billing-2'),
(1058818,'2015-01-21 19:43:03',425701,'/billing-2'),
(1058819,'2015-01-21 19:43:24',425703,'/the-forever-love-bear'),
(1058820,'2015-01-21 19:43:32',425705,'/home'),
(1058821,'2015-01-21 19:44:11',425702,'/cart'),
(1058822,'2015-01-21 19:44:31',425704,'/the-original-mr-fuzzy'),
(1058823,'2015-01-21 19:44:47',425706,'/lander-5'),
(1058824,'2015-01-21 19:44:58',425707,'/home'),
(1058825,'2015-01-21 19:46:20',425708,'/home'),
(1058826,'2015-01-21 19:46:28',425702,'/shipping'),
(1058827,'2015-01-21 19:46:50',425709,'/lander-3'),
(1058828,'2015-01-21 19:46:51',425707,'/products'),
(1058829,'2015-01-21 19:47:07',425703,'/cart'),
(1058830,'2015-01-21 19:47:41',425701,'/thank-you-for-your-order'),
(1058831,'2015-01-21 19:48:02',425706,'/products'),
(1058832,'2015-01-21 19:48:09',425702,'/billing-2'),
(1058833,'2015-01-21 19:48:44',425707,'/the-birthday-sugar-panda'),
(1058834,'2015-01-21 19:49:44',425706,'/the-hudson-river-mini-bear'),
(1058835,'2015-01-21 19:49:51',425710,'/home'),
(1058836,'2015-01-21 19:49:53',425702,'/thank-you-for-your-order'),
(1058837,'2015-01-21 19:49:55',425707,'/cart'),
(1058838,'2015-01-21 19:50:17',425709,'/products'),
(1058839,'2015-01-21 19:50:49',425706,'/cart'),
(1058840,'2015-01-21 19:51:32',425711,'/lander-5'),
(1058841,'2015-01-21 19:53:44',425712,'/home'),
(1058842,'2015-01-21 19:54:19',425709,'/the-original-mr-fuzzy'),
(1058843,'2015-01-21 19:54:19',425713,'/lander-3'),
(1058844,'2015-01-21 19:54:54',425713,'/products'),
(1058845,'2015-01-21 19:55:06',425714,'/home'),
(1058846,'2015-01-21 19:55:39',425714,'/products'),
(1058847,'2015-01-21 19:55:47',425715,'/home'),
(1058848,'2015-01-21 19:56:24',425714,'/the-original-mr-fuzzy'),
(1058849,'2015-01-21 19:56:32',425711,'/products'),
(1058850,'2015-01-21 19:56:37',425713,'/the-original-mr-fuzzy'),
(1058851,'2015-01-21 19:57:20',425716,'/lander-5'),
(1058852,'2015-01-21 19:57:35',425711,'/the-original-mr-fuzzy'),
(1058853,'2015-01-21 19:57:56',425717,'/lander-3'),
(1058854,'2015-01-21 19:58:52',425713,'/cart'),
(1058855,'2015-01-21 19:59:31',425717,'/products'),
(1058856,'2015-01-21 19:59:44',425718,'/home'),
(1058857,'2015-01-21 19:59:45',425716,'/products'),
(1058858,'2015-01-21 20:00:03',425714,'/cart'),
(1058859,'2015-01-21 20:00:07',425719,'/home'),
(1058860,'2015-01-21 20:00:46',425720,'/lander-5'),
(1058861,'2015-01-21 20:01:36',425713,'/shipping'),
(1058862,'2015-01-21 20:02:18',425717,'/the-birthday-sugar-panda'),
(1058863,'2015-01-21 20:02:37',425713,'/billing-2'),
(1058864,'2015-01-21 20:02:47',425718,'/products'),
(1058865,'2015-01-21 20:02:57',425714,'/shipping'),
(1058866,'2015-01-21 20:05:21',425718,'/the-original-mr-fuzzy'),
(1058867,'2015-01-21 20:05:22',425721,'/lander-3'),
(1058868,'2015-01-21 20:05:33',425714,'/billing-2'),
(1058869,'2015-01-21 20:06:26',425720,'/products'),
(1058870,'2015-01-21 20:06:34',425722,'/lander-5'),
(1058871,'2015-01-21 20:06:45',425723,'/home'),
(1058872,'2015-01-21 20:07:03',425721,'/products'),
(1058873,'2015-01-21 20:07:43',425724,'/lander-5'),
(1058874,'2015-01-21 20:09:07',425718,'/cart'),
(1058875,'2015-01-21 20:09:09',425725,'/lander-5'),
(1058876,'2015-01-21 20:09:32',425726,'/lander-3'),
(1058877,'2015-01-21 20:09:46',425727,'/lander-5'),
(1058878,'2015-01-21 20:10:40',425720,'/the-original-mr-fuzzy'),
(1058879,'2015-01-21 20:10:51',425723,'/products'),
(1058880,'2015-01-21 20:11:10',425728,'/home'),
(1058881,'2015-01-21 20:11:24',425721,'/the-original-mr-fuzzy'),
(1058882,'2015-01-21 20:11:30',425718,'/shipping'),
(1058883,'2015-01-21 20:11:36',425726,'/products'),
(1058884,'2015-01-21 20:12:04',425724,'/products'),
(1058885,'2015-01-21 20:12:22',425729,'/home'),
(1058886,'2015-01-21 20:13:52',425730,'/lander-3'),
(1058887,'2015-01-21 20:14:27',425720,'/cart'),
(1058888,'2015-01-21 20:14:36',425731,'/home'),
(1058889,'2015-01-21 20:15:01',425729,'/products'),
(1058890,'2015-01-21 20:15:17',425723,'/the-original-mr-fuzzy'),
(1058891,'2015-01-21 20:15:49',425726,'/the-original-mr-fuzzy'),
(1058892,'2015-01-21 20:16:28',425732,'/home'),
(1058893,'2015-01-21 20:16:30',425724,'/the-original-mr-fuzzy'),
(1058894,'2015-01-21 20:16:46',425733,'/home'),
(1058895,'2015-01-21 20:17:21',425720,'/shipping'),
(1058896,'2015-01-21 20:17:26',425731,'/products'),
(1058897,'2015-01-21 20:17:44',425732,'/products'),
(1058898,'2015-01-21 20:18:05',425729,'/the-hudson-river-mini-bear'),
(1058899,'2015-01-21 20:18:16',425720,'/billing-2'),
(1058900,'2015-01-21 20:18:52',425723,'/cart'),
(1058901,'2015-01-21 20:19:55',425731,'/the-original-mr-fuzzy'),
(1058902,'2015-01-21 20:20:33',425729,'/cart'),
(1058903,'2015-01-21 20:20:41',425732,'/the-forever-love-bear'),
(1058904,'2015-01-21 20:21:21',425729,'/shipping'),
(1058905,'2015-01-21 20:21:52',425732,'/cart'),
(1058906,'2015-01-21 20:22:16',425723,'/shipping'),
(1058907,'2015-01-21 20:22:29',425732,'/shipping'),
(1058908,'2015-01-21 20:22:54',425720,'/thank-you-for-your-order'),
(1058909,'2015-01-21 20:23:12',425734,'/home'),
(1058910,'2015-01-21 20:23:36',425734,'/products'),
(1058911,'2015-01-21 20:23:37',425729,'/billing-2'),
(1058912,'2015-01-21 20:23:52',425732,'/billing-2'),
(1058913,'2015-01-21 20:24:30',425723,'/billing-2'),
(1058914,'2015-01-21 20:24:30',425735,'/lander-5'),
(1058915,'2015-01-21 20:26:12',425734,'/the-forever-love-bear'),
(1058916,'2015-01-21 20:26:18',425723,'/thank-you-for-your-order'),
(1058917,'2015-01-21 20:26:25',425736,'/lander-5'),
(1058918,'2015-01-21 20:27:59',425734,'/cart'),
(1058919,'2015-01-21 20:28:19',425734,'/shipping'),
(1058920,'2015-01-21 20:28:30',425737,'/lander-5'),
(1058921,'2015-01-21 20:29:20',425738,'/lander-5'),
(1058922,'2015-01-21 20:31:01',425734,'/billing-2'),
(1058923,'2015-01-21 20:31:43',425736,'/products'),
(1058924,'2015-01-21 20:33:39',425739,'/home'),
(1058925,'2015-01-21 20:35:22',425740,'/home'),
(1058926,'2015-01-21 20:35:25',425741,'/home'),
(1058927,'2015-01-21 20:35:38',425736,'/the-original-mr-fuzzy'),
(1058928,'2015-01-21 20:35:57',425739,'/products'),
(1058929,'2015-01-21 20:36:01',425734,'/thank-you-for-your-order'),
(1058930,'2015-01-21 20:36:14',425740,'/products'),
(1058931,'2015-01-21 20:36:18',425742,'/home'),
(1058932,'2015-01-21 20:36:44',425742,'/products'),
(1058933,'2015-01-21 20:37:49',425740,'/the-original-mr-fuzzy'),
(1058934,'2015-01-21 20:38:09',425742,'/the-original-mr-fuzzy'),
(1058935,'2015-01-21 20:38:21',425740,'/cart'),
(1058936,'2015-01-21 20:38:40',425739,'/the-hudson-river-mini-bear'),
(1058937,'2015-01-21 20:39:29',425743,'/lander-3'),
(1058938,'2015-01-21 20:39:36',425744,'/home'),
(1058939,'2015-01-21 20:39:55',425739,'/cart'),
(1058940,'2015-01-21 20:40:02',425741,'/products'),
(1058941,'2015-01-21 20:40:07',425744,'/products'),
(1058942,'2015-01-21 20:41:55',425745,'/lander-5'),
(1058943,'2015-01-21 20:43:01',425739,'/shipping'),
(1058944,'2015-01-21 20:43:34',425743,'/products'),
(1058945,'2015-01-21 20:43:58',425741,'/the-original-mr-fuzzy'),
(1058946,'2015-01-21 20:43:58',425744,'/the-original-mr-fuzzy'),
(1058947,'2015-01-21 20:44:14',425746,'/home'),
(1058948,'2015-01-21 20:44:44',425747,'/home'),
(1058949,'2015-01-21 20:44:46',425745,'/products'),
(1058950,'2015-01-21 20:45:20',425748,'/home'),
(1058951,'2015-01-21 20:45:35',425749,'/home'),
(1058952,'2015-01-21 20:46:00',425750,'/home'),
(1058953,'2015-01-21 20:46:12',425739,'/billing-2'),
(1058954,'2015-01-21 20:46:16',425745,'/the-birthday-sugar-panda'),
(1058955,'2015-01-21 20:47:05',425751,'/home'),
(1058956,'2015-01-21 20:47:18',425752,'/home'),
(1058957,'2015-01-21 20:47:23',425753,'/home'),
(1058958,'2015-01-21 20:48:33',425751,'/products'),
(1058959,'2015-01-21 20:48:55',425751,'/the-hudson-river-mini-bear'),
(1058960,'2015-01-21 20:49:05',425746,'/products'),
(1058961,'2015-01-21 20:49:36',425754,'/lander-5'),
(1058962,'2015-01-21 20:50:08',425751,'/cart'),
(1058963,'2015-01-21 20:51:35',425755,'/lander-5'),
(1058964,'2015-01-21 20:52:24',425752,'/products'),
(1058965,'2015-01-21 20:53:33',425752,'/the-original-mr-fuzzy'),
(1058966,'2015-01-21 20:53:39',425746,'/the-birthday-sugar-panda'),
(1058967,'2015-01-21 20:54:03',425751,'/shipping'),
(1058968,'2015-01-21 20:55:14',425755,'/products'),
(1058969,'2015-01-21 20:55:21',425751,'/billing-2'),
(1058970,'2015-01-21 20:55:45',425746,'/cart'),
(1058971,'2015-01-21 20:56:31',425756,'/home'),
(1058972,'2015-01-21 20:56:45',425757,'/lander-3'),
(1058973,'2015-01-21 20:57:58',425758,'/lander-5'),
(1058974,'2015-01-21 20:58:27',425758,'/products'),
(1058975,'2015-01-21 20:59:11',425746,'/shipping'),
(1058976,'2015-01-21 20:59:38',425755,'/the-forever-love-bear'),
(1058977,'2015-01-21 21:00:00',425756,'/products'),
(1058978,'2015-01-21 21:00:39',425756,'/the-original-mr-fuzzy'),
(1058979,'2015-01-21 21:00:50',425746,'/billing-2'),
(1058980,'2015-01-21 21:01:30',425758,'/the-original-mr-fuzzy'),
(1058981,'2015-01-21 21:02:28',425759,'/lander-5'),
(1058982,'2015-01-21 21:02:40',425755,'/cart'),
(1058983,'2015-01-21 21:03:54',425760,'/home'),
(1058984,'2015-01-21 21:05:06',425761,'/lander-3'),
(1058985,'2015-01-21 21:05:20',425762,'/lander-5'),
(1058986,'2015-01-21 21:05:29',425763,'/lander-5'),
(1058987,'2015-01-21 21:05:41',425764,'/lander-5'),
(1058988,'2015-01-21 21:06:07',425763,'/products'),
(1058989,'2015-01-21 21:06:39',425765,'/lander-5'),
(1058990,'2015-01-21 21:06:50',425759,'/products'),
(1058991,'2015-01-21 21:06:55',425760,'/products'),
(1058992,'2015-01-21 21:07:33',425766,'/lander-5'),
(1058993,'2015-01-21 21:09:07',425763,'/the-original-mr-fuzzy'),
(1058994,'2015-01-21 21:09:28',425767,'/lander-5'),
(1058995,'2015-01-21 21:09:39',425760,'/the-original-mr-fuzzy'),
(1058996,'2015-01-21 21:10:07',425768,'/lander-5'),
(1058997,'2015-01-21 21:10:13',425762,'/products'),
(1058998,'2015-01-21 21:10:30',425762,'/the-original-mr-fuzzy'),
(1058999,'2015-01-21 21:10:44',425761,'/products'),
(1059000,'2015-01-21 21:10:51',425765,'/products'),
(1059001,'2015-01-21 21:11:02',425759,'/the-birthday-sugar-panda'),
(1059002,'2015-01-21 21:11:36',425761,'/the-forever-love-bear'),
(1059003,'2015-01-21 21:11:42',425760,'/cart'),
(1059004,'2015-01-21 21:12:03',425760,'/shipping'),
(1059005,'2015-01-21 21:12:22',425768,'/products'),
(1059006,'2015-01-21 21:13:25',425767,'/products'),
(1059007,'2015-01-21 21:13:45',425761,'/cart'),
(1059008,'2015-01-21 21:13:46',425760,'/billing-2'),
(1059009,'2015-01-21 21:14:05',425767,'/the-original-mr-fuzzy'),
(1059010,'2015-01-21 21:14:37',425769,'/home'),
(1059011,'2015-01-21 21:14:48',425759,'/cart'),
(1059012,'2015-01-21 21:15:09',425769,'/products'),
(1059013,'2015-01-21 21:15:17',425768,'/the-original-mr-fuzzy'),
(1059014,'2015-01-21 21:15:49',425768,'/cart'),
(1059015,'2015-01-21 21:16:34',425759,'/shipping'),
(1059016,'2015-01-21 21:16:35',425768,'/shipping'),
(1059017,'2015-01-21 21:17:03',425761,'/shipping'),
(1059018,'2015-01-21 21:17:09',425768,'/billing-2'),
(1059019,'2015-01-21 21:17:45',425759,'/billing-2'),
(1059020,'2015-01-21 21:18:39',425769,'/the-original-mr-fuzzy'),
(1059021,'2015-01-21 21:18:51',425761,'/billing-2'),
(1059022,'2015-01-21 21:19:42',425770,'/home'),
(1059023,'2015-01-21 21:19:57',425771,'/home'),
(1059024,'2015-01-21 21:20:00',425772,'/home'),
(1059025,'2015-01-21 21:20:34',425770,'/products'),
(1059026,'2015-01-21 21:21:22',425772,'/products'),
(1059027,'2015-01-21 21:21:44',425769,'/cart'),
(1059028,'2015-01-21 21:22:14',425761,'/thank-you-for-your-order'),
(1059029,'2015-01-21 21:22:31',425769,'/shipping'),
(1059030,'2015-01-21 21:24:02',425773,'/lander-5'),
(1059031,'2015-01-21 21:24:23',425773,'/products'),
(1059032,'2015-01-21 21:24:38',425770,'/the-birthday-sugar-panda'),
(1059033,'2015-01-21 21:25:12',425771,'/products'),
(1059034,'2015-01-21 21:25:29',425769,'/billing-2'),
(1059035,'2015-01-21 21:25:49',425772,'/the-original-mr-fuzzy'),
(1059036,'2015-01-21 21:25:55',425771,'/the-original-mr-fuzzy'),
(1059037,'2015-01-21 21:26:31',425773,'/the-original-mr-fuzzy'),
(1059038,'2015-01-21 21:26:50',425774,'/lander-3'),
(1059039,'2015-01-21 21:26:51',425769,'/thank-you-for-your-order'),
(1059040,'2015-01-21 21:27:20',425775,'/home'),
(1059041,'2015-01-21 21:29:01',425773,'/cart'),
(1059042,'2015-01-21 21:30:16',425773,'/shipping'),
(1059043,'2015-01-21 21:34:50',425776,'/lander-3'),
(1059044,'2015-01-21 21:35:17',425777,'/lander-5'),
(1059045,'2015-01-21 21:36:33',425778,'/lander-5'),
(1059046,'2015-01-21 21:37:34',425779,'/lander-5'),
(1059047,'2015-01-21 21:38:42',425780,'/lander-5'),
(1059048,'2015-01-21 21:40:02',425778,'/products'),
(1059049,'2015-01-21 21:40:44',425781,'/home'),
(1059050,'2015-01-21 21:41:31',425780,'/products'),
(1059051,'2015-01-21 21:41:32',425778,'/the-original-mr-fuzzy'),
(1059052,'2015-01-21 21:41:33',425782,'/lander-5'),
(1059053,'2015-01-21 21:42:20',425780,'/the-original-mr-fuzzy'),
(1059054,'2015-01-21 21:42:41',425782,'/products'),
(1059055,'2015-01-21 21:46:27',425782,'/the-original-mr-fuzzy'),
(1059056,'2015-01-21 21:48:18',425783,'/lander-5'),
(1059057,'2015-01-21 21:48:23',425784,'/home'),
(1059058,'2015-01-21 21:49:15',425782,'/cart'),
(1059059,'2015-01-21 21:49:56',425784,'/products'),
(1059060,'2015-01-21 21:50:57',425785,'/lander-3'),
(1059061,'2015-01-21 21:52:48',425782,'/shipping'),
(1059062,'2015-01-21 21:52:50',425784,'/the-original-mr-fuzzy'),
(1059063,'2015-01-21 21:53:53',425782,'/billing-2'),
(1059064,'2015-01-21 21:54:14',425786,'/lander-5'),
(1059065,'2015-01-21 21:55:17',425784,'/cart'),
(1059066,'2015-01-21 21:57:45',425787,'/lander-5'),
(1059067,'2015-01-21 21:58:34',425788,'/home'),
(1059068,'2015-01-21 21:59:40',425789,'/lander-5'),
(1059069,'2015-01-21 22:00:22',425787,'/products'),
(1059070,'2015-01-21 22:00:28',425789,'/products'),
(1059071,'2015-01-21 22:01:42',425789,'/the-original-mr-fuzzy'),
(1059072,'2015-01-21 22:03:17',425787,'/the-original-mr-fuzzy'),
(1059073,'2015-01-21 22:04:09',425790,'/lander-5'),
(1059074,'2015-01-21 22:04:15',425791,'/lander-5'),
(1059075,'2015-01-21 22:06:14',425792,'/lander-5'),
(1059076,'2015-01-21 22:06:37',425791,'/products'),
(1059077,'2015-01-21 22:07:05',425793,'/lander-5'),
(1059078,'2015-01-21 22:08:14',425791,'/the-original-mr-fuzzy'),
(1059079,'2015-01-21 22:09:06',425794,'/lander-5'),
(1059080,'2015-01-21 22:10:24',425795,'/home'),
(1059081,'2015-01-21 22:10:46',425792,'/products'),
(1059082,'2015-01-21 22:11:54',425796,'/home'),
(1059083,'2015-01-21 22:12:22',425793,'/products'),
(1059084,'2015-01-21 22:13:11',425797,'/home'),
(1059085,'2015-01-21 22:13:52',425798,'/home'),
(1059086,'2015-01-21 22:14:09',425799,'/lander-5'),
(1059087,'2015-01-21 22:14:27',425793,'/the-forever-love-bear'),
(1059088,'2015-01-21 22:14:51',425792,'/the-original-mr-fuzzy'),
(1059089,'2015-01-21 22:16:13',425800,'/lander-5'),
(1059090,'2015-01-21 22:16:28',425793,'/cart'),
(1059091,'2015-01-21 22:18:16',425792,'/cart'),
(1059092,'2015-01-21 22:18:19',425800,'/products'),
(1059093,'2015-01-21 22:18:56',425797,'/products'),
(1059094,'2015-01-21 22:18:57',425800,'/the-original-mr-fuzzy'),
(1059095,'2015-01-21 22:20:36',425801,'/lander-5'),
(1059096,'2015-01-21 22:21:13',425792,'/shipping'),
(1059097,'2015-01-21 22:21:14',425797,'/the-original-mr-fuzzy'),
(1059098,'2015-01-21 22:21:27',425802,'/lander-5'),
(1059099,'2015-01-21 22:21:41',425803,'/lander-3'),
(1059100,'2015-01-21 22:22:01',425800,'/cart'),
(1059101,'2015-01-21 22:23:15',425792,'/billing-2'),
(1059102,'2015-01-21 22:24:18',425802,'/products'),
(1059103,'2015-01-21 22:24:34',425792,'/thank-you-for-your-order'),
(1059104,'2015-01-21 22:24:44',425802,'/the-forever-love-bear'),
(1059105,'2015-01-21 22:26:13',425804,'/lander-3'),
(1059106,'2015-01-21 22:26:19',425802,'/cart'),
(1059107,'2015-01-21 22:28:02',425805,'/lander-5'),
(1059108,'2015-01-21 22:28:46',425806,'/lander-5'),
(1059109,'2015-01-21 22:30:05',425802,'/shipping'),
(1059110,'2015-01-21 22:30:49',425802,'/billing-2'),
(1059111,'2015-01-21 22:31:09',425806,'/products'),
(1059112,'2015-01-21 22:32:47',425802,'/thank-you-for-your-order'),
(1059113,'2015-01-21 22:33:09',425805,'/products'),
(1059114,'2015-01-21 22:34:35',425807,'/home'),
(1059115,'2015-01-21 22:34:55',425808,'/home'),
(1059116,'2015-01-21 22:37:18',425808,'/products'),
(1059117,'2015-01-21 22:37:34',425805,'/the-birthday-sugar-panda'),
(1059118,'2015-01-21 22:38:55',425809,'/home'),
(1059119,'2015-01-21 22:39:31',425810,'/home'),
(1059120,'2015-01-21 22:39:43',425811,'/home'),
(1059121,'2015-01-21 22:40:11',425808,'/the-original-mr-fuzzy'),
(1059122,'2015-01-21 22:40:25',425810,'/products'),
(1059123,'2015-01-21 22:41:26',425809,'/products'),
(1059124,'2015-01-21 22:42:06',425808,'/cart'),
(1059125,'2015-01-21 22:42:21',425809,'/the-original-mr-fuzzy'),
(1059126,'2015-01-21 22:44:55',425810,'/the-forever-love-bear'),
(1059127,'2015-01-21 22:45:27',425812,'/lander-5'),
(1059128,'2015-01-21 22:45:58',425812,'/products'),
(1059129,'2015-01-21 22:47:47',425812,'/the-birthday-sugar-panda'),
(1059130,'2015-01-21 22:48:24',425813,'/lander-5'),
(1059131,'2015-01-21 22:48:34',425812,'/cart'),
(1059132,'2015-01-21 22:49:03',425814,'/lander-3'),
(1059133,'2015-01-21 22:51:04',425812,'/shipping'),
(1059134,'2015-01-21 22:54:08',425812,'/billing-2'),
(1059135,'2015-01-21 22:55:16',425815,'/home'),
(1059136,'2015-01-21 22:55:19',425816,'/lander-3'),
(1059137,'2015-01-21 22:56:03',425816,'/products'),
(1059138,'2015-01-21 22:56:49',425817,'/home'),
(1059139,'2015-01-21 22:56:56',425818,'/lander-5'),
(1059140,'2015-01-21 22:57:26',425815,'/products'),
(1059141,'2015-01-21 22:58:07',425818,'/products'),
(1059142,'2015-01-21 22:58:57',425819,'/lander-3'),
(1059143,'2015-01-21 22:59:02',425820,'/lander-3'),
(1059144,'2015-01-21 22:59:28',425812,'/thank-you-for-your-order'),
(1059145,'2015-01-21 23:00:11',425818,'/the-original-mr-fuzzy'),
(1059146,'2015-01-21 23:01:35',425818,'/cart'),
(1059147,'2015-01-21 23:01:38',425815,'/the-birthday-sugar-panda'),
(1059148,'2015-01-21 23:02:19',425819,'/products'),
(1059149,'2015-01-21 23:02:26',425818,'/shipping'),
(1059150,'2015-01-21 23:04:11',425819,'/the-birthday-sugar-panda'),
(1059151,'2015-01-21 23:05:07',425821,'/lander-5'),
(1059152,'2015-01-21 23:07:00',425822,'/lander-5'),
(1059153,'2015-01-21 23:07:41',425822,'/products'),
(1059154,'2015-01-21 23:08:57',425821,'/products'),
(1059155,'2015-01-21 23:09:24',425823,'/lander-5'),
(1059156,'2015-01-21 23:11:51',425821,'/the-birthday-sugar-panda'),
(1059157,'2015-01-21 23:11:54',425824,'/home'),
(1059158,'2015-01-21 23:11:56',425822,'/the-original-mr-fuzzy'),
(1059159,'2015-01-21 23:12:19',425824,'/products'),
(1059160,'2015-01-21 23:12:26',425821,'/cart'),
(1059161,'2015-01-21 23:13:02',425823,'/products'),
(1059162,'2015-01-21 23:13:52',425822,'/cart'),
(1059163,'2015-01-21 23:14:34',425822,'/shipping'),
(1059164,'2015-01-21 23:16:01',425821,'/shipping'),
(1059165,'2015-01-21 23:16:28',425823,'/the-original-mr-fuzzy'),
(1059166,'2015-01-21 23:16:31',425824,'/the-original-mr-fuzzy'),
(1059167,'2015-01-21 23:17:10',425821,'/billing-2'),
(1059168,'2015-01-21 23:18:32',425824,'/cart'),
(1059169,'2015-01-21 23:20:06',425825,'/home'),
(1059170,'2015-01-21 23:20:18',425823,'/cart'),
(1059171,'2015-01-21 23:21:18',425824,'/shipping'),
(1059172,'2015-01-21 23:21:45',425821,'/thank-you-for-your-order'),
(1059173,'2015-01-21 23:23:22',425824,'/billing-2'),
(1059174,'2015-01-21 23:23:30',425823,'/shipping'),
(1059175,'2015-01-21 23:23:43',425825,'/products'),
(1059176,'2015-01-21 23:24:31',425824,'/thank-you-for-your-order'),
(1059177,'2015-01-21 23:24:46',425826,'/lander-5'),
(1059178,'2015-01-21 23:25:14',425826,'/products'),
(1059179,'2015-01-21 23:25:20',425825,'/the-original-mr-fuzzy'),
(1059180,'2015-01-21 23:27:10',425825,'/cart'),
(1059181,'2015-01-21 23:29:16',425826,'/the-original-mr-fuzzy'),
(1059182,'2015-01-21 23:29:37',425827,'/lander-5'),
(1059183,'2015-01-21 23:30:39',425828,'/lander-5'),
(1059184,'2015-01-21 23:30:59',425827,'/products'),
(1059185,'2015-01-21 23:31:57',425826,'/cart'),
(1059186,'2015-01-21 23:32:17',425826,'/shipping'),
(1059187,'2015-01-21 23:33:00',425826,'/billing-2'),
(1059188,'2015-01-21 23:33:30',425829,'/lander-3'),
(1059189,'2015-01-21 23:34:53',425826,'/thank-you-for-your-order'),
(1059190,'2015-01-21 23:35:34',425830,'/lander-3'),
(1059191,'2015-01-21 23:36:11',425828,'/products'),
(1059192,'2015-01-21 23:36:15',425831,'/lander-3'),
(1059193,'2015-01-21 23:36:34',425829,'/products'),
(1059194,'2015-01-21 23:37:04',425832,'/lander-5'),
(1059195,'2015-01-21 23:37:30',425832,'/products'),
(1059196,'2015-01-21 23:38:13',425833,'/lander-5'),
(1059197,'2015-01-21 23:38:23',425829,'/the-hudson-river-mini-bear'),
(1059198,'2015-01-21 23:38:44',425830,'/products'),
(1059199,'2015-01-21 23:39:54',425830,'/the-birthday-sugar-panda'),
(1059200,'2015-01-21 23:41:54',425834,'/home'),
(1059201,'2015-01-21 23:42:03',425832,'/the-original-mr-fuzzy'),
(1059202,'2015-01-21 23:42:15',425829,'/cart'),
(1059203,'2015-01-21 23:42:26',425835,'/lander-3'),
(1059204,'2015-01-21 23:42:37',425833,'/products'),
(1059205,'2015-01-21 23:43:32',425836,'/home'),
(1059206,'2015-01-21 23:43:37',425837,'/lander-5'),
(1059207,'2015-01-21 23:43:57',425833,'/the-original-mr-fuzzy'),
(1059208,'2015-01-21 23:44:39',425837,'/products'),
(1059209,'2015-01-21 23:45:22',425837,'/the-hudson-river-mini-bear'),
(1059210,'2015-01-21 23:45:38',425832,'/cart'),
(1059211,'2015-01-21 23:45:58',425834,'/products'),
(1059212,'2015-01-21 23:46:02',425829,'/shipping'),
(1059213,'2015-01-21 23:46:08',425837,'/cart'),
(1059214,'2015-01-21 23:46:13',425833,'/cart'),
(1059215,'2015-01-21 23:47:18',425833,'/shipping'),
(1059216,'2015-01-21 23:47:27',425837,'/shipping'),
(1059217,'2015-01-21 23:47:35',425834,'/the-original-mr-fuzzy'),
(1059218,'2015-01-21 23:48:23',425836,'/products'),
(1059219,'2015-01-21 23:48:54',425829,'/billing-2'),
(1059220,'2015-01-21 23:48:54',425832,'/shipping'),
(1059221,'2015-01-21 23:50:25',425833,'/billing-2'),
(1059222,'2015-01-21 23:50:33',425837,'/billing-2'),
(1059223,'2015-01-21 23:50:50',425838,'/lander-3'),
(1059224,'2015-01-21 23:52:12',425836,'/the-forever-love-bear'),
(1059225,'2015-01-21 23:52:50',425839,'/lander-5'),
(1059226,'2015-01-21 23:54:05',425837,'/thank-you-for-your-order'),
(1059227,'2015-01-21 23:54:17',425829,'/thank-you-for-your-order'),
(1059228,'2015-01-21 23:54:57',425840,'/lander-3'),
(1059229,'2015-01-21 23:55:11',425839,'/products'),
(1059230,'2015-01-21 23:55:38',425840,'/products'),
(1059231,'2015-01-21 23:55:56',425839,'/the-original-mr-fuzzy'),
(1059232,'2015-01-21 23:55:59',425836,'/cart'),
(1059233,'2015-01-21 23:56:58',425840,'/the-forever-love-bear'),
(1059234,'2015-01-21 23:57:08',425841,'/lander-5'),
(1059235,'2015-01-21 23:57:19',425842,'/home'),
(1059236,'2015-01-21 23:58:01',425843,'/home'),
(1059237,'2015-01-21 23:58:24',425836,'/shipping'),
(1059238,'2015-01-21 23:58:36',425843,'/products'),
(1059239,'2015-01-21 23:58:59',425839,'/cart'),
(1059240,'2015-01-21 23:59:12',425836,'/billing-2'),
(1059241,'2015-01-22 00:00:05',425842,'/products'),
(1059242,'2015-01-22 00:01:33',425839,'/shipping'),
(1059243,'2015-01-22 00:02:01',425844,'/lander-5'),
(1059244,'2015-01-22 00:02:05',425843,'/the-original-mr-fuzzy'),
(1059245,'2015-01-22 00:02:08',425845,'/lander-5'),
(1059246,'2015-01-22 00:02:38',425839,'/billing-2'),
(1059247,'2015-01-22 00:03:37',425843,'/cart'),
(1059248,'2015-01-22 00:04:17',425836,'/thank-you-for-your-order'),
(1059249,'2015-01-22 00:04:17',425842,'/the-original-mr-fuzzy'),
(1059250,'2015-01-22 00:07:00',425846,'/home'),
(1059251,'2015-01-22 00:11:01',425846,'/products'),
(1059252,'2015-01-22 00:11:05',425847,'/home'),
(1059253,'2015-01-22 00:12:30',425848,'/home'),
(1059254,'2015-01-22 00:13:17',425848,'/products'),
(1059255,'2015-01-22 00:14:31',425849,'/home'),
(1059256,'2015-01-22 00:15:34',425846,'/the-original-mr-fuzzy'),
(1059257,'2015-01-22 00:16:31',425848,'/the-hudson-river-mini-bear'),
(1059258,'2015-01-22 00:17:20',425846,'/cart'),
(1059259,'2015-01-22 00:18:07',425849,'/products'),
(1059260,'2015-01-22 00:18:26',425850,'/home'),
(1059261,'2015-01-22 00:18:35',425851,'/home'),
(1059262,'2015-01-22 00:18:44',425846,'/shipping'),
(1059263,'2015-01-22 00:19:58',425851,'/products'),
(1059264,'2015-01-22 00:20:21',425846,'/billing-2'),
(1059265,'2015-01-22 00:20:22',425849,'/the-original-mr-fuzzy'),
(1059266,'2015-01-22 00:21:18',425851,'/the-original-mr-fuzzy'),
(1059267,'2015-01-22 00:22:10',425846,'/thank-you-for-your-order'),
(1059268,'2015-01-22 00:23:35',425851,'/cart'),
(1059269,'2015-01-22 00:24:04',425852,'/home'),
(1059270,'2015-01-22 00:24:09',425849,'/cart'),
(1059271,'2015-01-22 00:24:48',425853,'/lander-5'),
(1059272,'2015-01-22 00:26:44',425849,'/shipping'),
(1059273,'2015-01-22 00:27:19',425852,'/products'),
(1059274,'2015-01-22 00:28:23',425854,'/lander-5'),
(1059275,'2015-01-22 00:30:14',425855,'/lander-5'),
(1059276,'2015-01-22 00:30:19',425854,'/products'),
(1059277,'2015-01-22 00:30:35',425856,'/lander-5'),
(1059278,'2015-01-22 00:30:49',425855,'/products'),
(1059279,'2015-01-22 00:31:22',425852,'/the-original-mr-fuzzy'),
(1059280,'2015-01-22 00:32:11',425855,'/the-forever-love-bear'),
(1059281,'2015-01-22 00:33:04',425854,'/the-original-mr-fuzzy'),
(1059282,'2015-01-22 00:33:56',425857,'/lander-5'),
(1059283,'2015-01-22 00:34:32',425858,'/lander-3'),
(1059284,'2015-01-22 00:34:41',425852,'/cart'),
(1059285,'2015-01-22 00:35:05',425854,'/cart'),
(1059286,'2015-01-22 00:35:52',425852,'/shipping'),
(1059287,'2015-01-22 00:36:30',425854,'/shipping'),
(1059288,'2015-01-22 00:37:26',425852,'/billing-2'),
(1059289,'2015-01-22 00:38:29',425859,'/lander-3'),
(1059290,'2015-01-22 00:38:38',425858,'/products'),
(1059291,'2015-01-22 00:40:36',425852,'/thank-you-for-your-order'),
(1059292,'2015-01-22 00:41:24',425858,'/the-birthday-sugar-panda'),
(1059293,'2015-01-22 00:42:13',425860,'/lander-5'),
(1059294,'2015-01-22 00:45:46',425861,'/home'),
(1059295,'2015-01-22 00:49:31',425861,'/products'),
(1059296,'2015-01-22 00:50:07',425861,'/the-original-mr-fuzzy'),
(1059297,'2015-01-22 00:53:26',425861,'/cart'),
(1059298,'2015-01-22 00:55:37',425862,'/home'),
(1059299,'2015-01-22 01:00:18',425862,'/products'),
(1059300,'2015-01-22 01:00:24',425863,'/home'),
(1059301,'2015-01-22 01:02:28',425863,'/products'),
(1059302,'2015-01-22 01:03:36',425862,'/the-birthday-sugar-panda'),
(1059303,'2015-01-22 01:03:42',425863,'/the-birthday-sugar-panda'),
(1059304,'2015-01-22 01:06:28',425862,'/cart'),
(1059305,'2015-01-22 01:07:41',425863,'/cart'),
(1059306,'2015-01-22 01:08:16',425863,'/shipping'),
(1059307,'2015-01-22 01:09:39',425862,'/shipping'),
(1059308,'2015-01-22 01:10:45',425863,'/billing-2'),
(1059309,'2015-01-22 01:12:19',425862,'/billing-2'),
(1059310,'2015-01-22 01:15:24',425863,'/thank-you-for-your-order'),
(1059311,'2015-01-22 01:16:22',425864,'/lander-5'),
(1059312,'2015-01-22 01:20:19',425865,'/lander-3'),
(1059313,'2015-01-22 01:20:36',425864,'/products'),
(1059314,'2015-01-22 01:20:59',425864,'/the-original-mr-fuzzy'),
(1059315,'2015-01-22 01:21:23',425866,'/lander-5'),
(1059316,'2015-01-22 01:21:51',425866,'/products'),
(1059317,'2015-01-22 01:22:25',425867,'/home'),
(1059318,'2015-01-22 01:22:48',425867,'/products'),
(1059319,'2015-01-22 01:23:44',425866,'/the-original-mr-fuzzy'),
(1059320,'2015-01-22 01:23:46',425868,'/lander-5'),
(1059321,'2015-01-22 01:24:12',425869,'/lander-5'),
(1059322,'2015-01-22 01:24:32',425864,'/cart'),
(1059323,'2015-01-22 01:24:43',425867,'/the-original-mr-fuzzy'),
(1059324,'2015-01-22 01:25:03',425865,'/products'),
(1059325,'2015-01-22 01:25:59',425867,'/cart'),
(1059326,'2015-01-22 01:27:01',425867,'/shipping'),
(1059327,'2015-01-22 01:27:29',425865,'/the-forever-love-bear'),
(1059328,'2015-01-22 01:27:29',425868,'/products'),
(1059329,'2015-01-22 01:27:58',425870,'/lander-5'),
(1059330,'2015-01-22 01:28:09',425867,'/billing-2'),
(1059331,'2015-01-22 01:28:20',425864,'/shipping'),
(1059332,'2015-01-22 01:29:13',425865,'/cart'),
(1059333,'2015-01-22 01:29:27',425871,'/lander-5'),
(1059334,'2015-01-22 01:29:31',425864,'/billing-2'),
(1059335,'2015-01-22 01:30:52',425867,'/thank-you-for-your-order'),
(1059336,'2015-01-22 01:31:09',425868,'/the-original-mr-fuzzy'),
(1059337,'2015-01-22 01:31:46',425865,'/shipping'),
(1059338,'2015-01-22 01:31:46',425872,'/home'),
(1059339,'2015-01-22 01:32:15',425864,'/thank-you-for-your-order'),
(1059340,'2015-01-22 01:32:46',425865,'/billing-2'),
(1059341,'2015-01-22 01:34:56',425871,'/products'),
(1059342,'2015-01-22 01:37:08',425873,'/lander-5'),
(1059343,'2015-01-22 01:37:09',425865,'/thank-you-for-your-order'),
(1059344,'2015-01-22 01:38:25',425871,'/the-original-mr-fuzzy'),
(1059345,'2015-01-22 01:39:17',425873,'/products'),
(1059346,'2015-01-22 01:40:12',425874,'/lander-5'),
(1059347,'2015-01-22 01:40:53',425875,'/lander-5'),
(1059348,'2015-01-22 01:41:03',425873,'/the-original-mr-fuzzy'),
(1059349,'2015-01-22 01:42:43',425876,'/lander-3'),
(1059350,'2015-01-22 01:43:47',425876,'/products'),
(1059351,'2015-01-22 01:45:25',425877,'/home'),
(1059352,'2015-01-22 01:46:19',425875,'/products'),
(1059353,'2015-01-22 01:46:32',425876,'/the-original-mr-fuzzy'),
(1059354,'2015-01-22 01:47:14',425877,'/products'),
(1059355,'2015-01-22 01:48:52',425875,'/the-original-mr-fuzzy'),
(1059356,'2015-01-22 01:53:53',425878,'/lander-3'),
(1059357,'2015-01-22 01:54:14',425879,'/lander-3'),
(1059358,'2015-01-22 01:54:48',425879,'/products'),
(1059359,'2015-01-22 01:56:17',425879,'/the-forever-love-bear'),
(1059360,'2015-01-22 01:56:34',425880,'/home'),
(1059361,'2015-01-22 01:58:09',425881,'/lander-3'),
(1059362,'2015-01-22 02:00:23',425880,'/products'),
(1059363,'2015-01-22 02:03:43',425880,'/the-forever-love-bear'),
(1059364,'2015-01-22 02:04:25',425880,'/cart'),
(1059365,'2015-01-22 02:04:33',425882,'/lander-5'),
(1059366,'2015-01-22 02:06:24',425883,'/home'),
(1059367,'2015-01-22 02:07:50',425883,'/products'),
(1059368,'2015-01-22 02:08:45',425882,'/products'),
(1059369,'2015-01-22 02:11:44',425884,'/home'),
(1059370,'2015-01-22 02:11:52',425882,'/the-original-mr-fuzzy'),
(1059371,'2015-01-22 02:14:39',425885,'/home'),
(1059372,'2015-01-22 02:14:44',425884,'/products'),
(1059373,'2015-01-22 02:14:47',425882,'/cart'),
(1059374,'2015-01-22 02:15:07',425886,'/home'),
(1059375,'2015-01-22 02:15:34',425882,'/shipping'),
(1059376,'2015-01-22 02:15:59',425886,'/products'),
(1059377,'2015-01-22 02:19:28',425887,'/home'),
(1059378,'2015-01-22 02:19:49',425885,'/products'),
(1059379,'2015-01-22 02:19:54',425886,'/the-birthday-sugar-panda'),
(1059380,'2015-01-22 02:19:55',425888,'/lander-3'),
(1059381,'2015-01-22 02:20:45',425885,'/the-original-mr-fuzzy'),
(1059382,'2015-01-22 02:20:59',425887,'/products'),
(1059383,'2015-01-22 02:21:53',425885,'/cart'),
(1059384,'2015-01-22 02:23:21',425889,'/home'),
(1059385,'2015-01-22 02:23:43',425886,'/cart'),
(1059386,'2015-01-22 02:24:13',425886,'/shipping'),
(1059387,'2015-01-22 02:24:14',425887,'/the-original-mr-fuzzy'),
(1059388,'2015-01-22 02:24:52',425887,'/cart'),
(1059389,'2015-01-22 02:28:13',425887,'/shipping'),
(1059390,'2015-01-22 02:45:14',425890,'/lander-5'),
(1059391,'2015-01-22 02:45:15',425891,'/home'),
(1059392,'2015-01-22 02:47:05',425892,'/home'),
(1059393,'2015-01-22 02:48:53',425890,'/products'),
(1059394,'2015-01-22 02:49:26',425891,'/products'),
(1059395,'2015-01-22 02:52:05',425893,'/lander-5'),
(1059396,'2015-01-22 02:53:09',425890,'/the-original-mr-fuzzy'),
(1059397,'2015-01-22 02:55:26',425890,'/cart'),
(1059398,'2015-01-22 02:56:03',425890,'/shipping'),
(1059399,'2015-01-22 02:56:41',425893,'/products'),
(1059400,'2015-01-22 02:58:01',425894,'/home'),
(1059401,'2015-01-22 02:59:11',425893,'/the-original-mr-fuzzy'),
(1059402,'2015-01-22 02:59:46',425895,'/home'),
(1059403,'2015-01-22 03:00:04',425896,'/lander-3'),
(1059404,'2015-01-22 03:00:18',425894,'/products'),
(1059405,'2015-01-22 03:00:29',425897,'/lander-5'),
(1059406,'2015-01-22 03:02:04',425898,'/home'),
(1059407,'2015-01-22 03:02:37',425895,'/products'),
(1059408,'2015-01-22 03:03:12',425898,'/products'),
(1059409,'2015-01-22 03:04:09',425894,'/the-original-mr-fuzzy'),
(1059410,'2015-01-22 03:04:53',425898,'/the-original-mr-fuzzy'),
(1059411,'2015-01-22 03:05:19',425895,'/the-original-mr-fuzzy'),
(1059412,'2015-01-22 03:08:57',425899,'/home'),
(1059413,'2015-01-22 03:29:30',425900,'/lander-5'),
(1059414,'2015-01-22 03:30:21',425900,'/products'),
(1059415,'2015-01-22 03:31:46',425901,'/home'),
(1059416,'2015-01-22 03:31:48',425902,'/home'),
(1059417,'2015-01-22 03:32:25',425901,'/products'),
(1059418,'2015-01-22 03:34:52',425900,'/the-birthday-sugar-panda'),
(1059419,'2015-01-22 03:36:04',425903,'/lander-5'),
(1059420,'2015-01-22 03:36:12',425904,'/lander-5'),
(1059421,'2015-01-22 03:36:25',425901,'/the-original-mr-fuzzy'),
(1059422,'2015-01-22 03:36:36',425904,'/products'),
(1059423,'2015-01-22 03:36:39',425900,'/cart'),
(1059424,'2015-01-22 03:37:20',425905,'/home'),
(1059425,'2015-01-22 03:38:23',425904,'/the-forever-love-bear'),
(1059426,'2015-01-22 03:40:02',425904,'/cart'),
(1059427,'2015-01-22 03:50:46',425906,'/lander-5'),
(1059428,'2015-01-22 03:54:51',425907,'/lander-5'),
(1059429,'2015-01-22 03:56:20',425908,'/lander-3'),
(1059430,'2015-01-22 03:58:12',425908,'/products'),
(1059431,'2015-01-22 03:58:44',425909,'/home'),
(1059432,'2015-01-22 04:04:05',425910,'/lander-5'),
(1059433,'2015-01-22 04:04:41',425910,'/products'),
(1059434,'2015-01-22 04:04:48',425911,'/home'),
(1059435,'2015-01-22 04:05:44',425910,'/the-original-mr-fuzzy'),
(1059436,'2015-01-22 04:08:15',425910,'/cart'),
(1059437,'2015-01-22 04:09:45',425911,'/products'),
(1059438,'2015-01-22 04:11:40',425910,'/shipping'),
(1059439,'2015-01-22 04:14:01',425910,'/billing-2'),
(1059440,'2015-01-22 04:16:15',425912,'/lander-3'),
(1059441,'2015-01-22 04:18:59',425913,'/lander-3'),
(1059442,'2015-01-22 04:20:27',425912,'/products'),
(1059443,'2015-01-22 04:22:51',425914,'/lander-5'),
(1059444,'2015-01-22 04:24:35',425912,'/the-hudson-river-mini-bear'),
(1059445,'2015-01-22 04:24:37',425913,'/products'),
(1059446,'2015-01-22 04:28:34',425913,'/the-forever-love-bear'),
(1059447,'2015-01-22 04:29:44',425915,'/lander-3'),
(1059448,'2015-01-22 04:32:08',425913,'/cart'),
(1059449,'2015-01-22 04:32:14',425916,'/home'),
(1059450,'2015-01-22 04:32:27',425917,'/home'),
(1059451,'2015-01-22 04:33:29',425918,'/lander-5'),
(1059452,'2015-01-22 04:34:08',425916,'/products'),
(1059453,'2015-01-22 04:35:44',425919,'/lander-5'),
(1059454,'2015-01-22 04:36:15',425920,'/home'),
(1059455,'2015-01-22 04:36:52',425916,'/the-original-mr-fuzzy'),
(1059456,'2015-01-22 04:37:18',425921,'/home'),
(1059457,'2015-01-22 04:37:26',425918,'/products'),
(1059458,'2015-01-22 04:38:34',425922,'/home'),
(1059459,'2015-01-22 04:38:52',425920,'/products'),
(1059460,'2015-01-22 04:38:59',425918,'/the-original-mr-fuzzy'),
(1059461,'2015-01-22 04:40:40',425923,'/lander-3'),
(1059462,'2015-01-22 04:41:31',425918,'/cart'),
(1059463,'2015-01-22 04:42:06',425918,'/shipping'),
(1059464,'2015-01-22 04:42:35',425920,'/the-original-mr-fuzzy'),
(1059465,'2015-01-22 04:43:14',425924,'/home'),
(1059466,'2015-01-22 04:44:17',425918,'/billing-2'),
(1059467,'2015-01-22 04:45:19',425925,'/lander-5'),
(1059468,'2015-01-22 04:47:46',425924,'/products'),
(1059469,'2015-01-22 04:49:15',425925,'/products'),
(1059470,'2015-01-22 04:49:24',425918,'/thank-you-for-your-order'),
(1059471,'2015-01-22 04:49:42',425925,'/the-original-mr-fuzzy'),
(1059472,'2015-01-22 04:51:16',425925,'/cart'),
(1059473,'2015-01-22 04:54:21',425925,'/shipping'),
(1059474,'2015-01-22 04:54:55',425925,'/billing-2'),
(1059475,'2015-01-22 04:56:08',425925,'/thank-you-for-your-order'),
(1059476,'2015-01-22 04:58:16',425926,'/home'),
(1059477,'2015-01-22 05:00:52',425927,'/lander-5'),
(1059478,'2015-01-22 05:03:19',425926,'/products'),
(1059479,'2015-01-22 05:04:08',425927,'/products'),
(1059480,'2015-01-22 05:05:04',425928,'/home'),
(1059481,'2015-01-22 05:05:21',425927,'/the-forever-love-bear'),
(1059482,'2015-01-22 05:07:25',425926,'/the-original-mr-fuzzy'),
(1059483,'2015-01-22 05:08:43',425929,'/lander-5'),
(1059484,'2015-01-22 05:10:04',425928,'/products'),
(1059485,'2015-01-22 05:10:08',425930,'/lander-5'),
(1059486,'2015-01-22 05:10:44',425929,'/products'),
(1059487,'2015-01-22 05:11:14',425931,'/home'),
(1059488,'2015-01-22 05:12:27',425928,'/the-forever-love-bear'),
(1059489,'2015-01-22 05:13:33',425931,'/products'),
(1059490,'2015-01-22 05:13:40',425930,'/products'),
(1059491,'2015-01-22 05:14:22',425929,'/the-original-mr-fuzzy'),
(1059492,'2015-01-22 05:15:29',425932,'/lander-5'),
(1059493,'2015-01-22 05:15:32',425930,'/the-original-mr-fuzzy'),
(1059494,'2015-01-22 05:17:49',425929,'/cart'),
(1059495,'2015-01-22 05:17:56',425933,'/lander-5'),
(1059496,'2015-01-22 05:21:12',425934,'/home'),
(1059497,'2015-01-22 05:23:43',425935,'/home'),
(1059498,'2015-01-22 05:28:42',425936,'/lander-5'),
(1059499,'2015-01-22 05:28:52',425937,'/lander-5'),
(1059500,'2015-01-22 05:29:36',425936,'/products'),
(1059501,'2015-01-22 05:32:01',425938,'/home'),
(1059502,'2015-01-22 05:32:16',425936,'/the-original-mr-fuzzy'),
(1059503,'2015-01-22 05:33:19',425938,'/products'),
(1059504,'2015-01-22 05:33:27',425936,'/cart'),
(1059505,'2015-01-22 05:34:26',425939,'/home'),
(1059506,'2015-01-22 05:36:02',425936,'/shipping'),
(1059507,'2015-01-22 05:36:19',425938,'/the-original-mr-fuzzy'),
(1059508,'2015-01-22 05:37:53',425936,'/billing-2'),
(1059509,'2015-01-22 05:37:58',425939,'/products'),
(1059510,'2015-01-22 05:38:29',425936,'/thank-you-for-your-order'),
(1059511,'2015-01-22 05:40:21',425939,'/the-original-mr-fuzzy'),
(1059512,'2015-01-22 05:43:52',425940,'/home'),
(1059513,'2015-01-22 05:45:44',425941,'/lander-5'),
(1059514,'2015-01-22 05:47:10',425940,'/products'),
(1059515,'2015-01-22 05:49:48',425940,'/the-original-mr-fuzzy'),
(1059516,'2015-01-22 05:50:56',425941,'/products'),
(1059517,'2015-01-22 05:52:00',425942,'/lander-3'),
(1059518,'2015-01-22 05:52:20',425941,'/the-original-mr-fuzzy'),
(1059519,'2015-01-22 05:54:41',425943,'/lander-5'),
(1059520,'2015-01-22 05:57:59',425944,'/lander-5'),
(1059521,'2015-01-22 05:58:11',425945,'/home'),
(1059522,'2015-01-22 05:59:22',425943,'/products'),
(1059523,'2015-01-22 06:00:15',425944,'/products'),
(1059524,'2015-01-22 06:02:35',425943,'/the-hudson-river-mini-bear'),
(1059525,'2015-01-22 06:03:03',425944,'/the-original-mr-fuzzy'),
(1059526,'2015-01-22 06:06:42',425946,'/home'),
(1059527,'2015-01-22 06:08:40',425947,'/lander-3'),
(1059528,'2015-01-22 06:08:53',425948,'/lander-5'),
(1059529,'2015-01-22 06:09:16',425949,'/lander-5'),
(1059530,'2015-01-22 06:09:21',425946,'/products'),
(1059531,'2015-01-22 06:11:22',425948,'/products'),
(1059532,'2015-01-22 06:13:26',425946,'/the-original-mr-fuzzy'),
(1059533,'2015-01-22 06:14:21',425948,'/the-birthday-sugar-panda'),
(1059534,'2015-01-22 06:15:34',425950,'/lander-5'),
(1059535,'2015-01-22 06:16:47',425948,'/cart'),
(1059536,'2015-01-22 06:18:03',425950,'/products'),
(1059537,'2015-01-22 06:19:59',425951,'/lander-3'),
(1059538,'2015-01-22 06:20:06',425948,'/shipping'),
(1059539,'2015-01-22 06:20:27',425950,'/the-original-mr-fuzzy'),
(1059540,'2015-01-22 06:21:20',425950,'/cart'),
(1059541,'2015-01-22 06:22:16',425952,'/home'),
(1059542,'2015-01-22 06:22:39',425950,'/shipping'),
(1059543,'2015-01-22 06:24:00',425950,'/billing-2'),
(1059544,'2015-01-22 06:28:29',425953,'/lander-5'),
(1059545,'2015-01-22 06:36:36',425954,'/home'),
(1059546,'2015-01-22 06:38:40',425954,'/products'),
(1059547,'2015-01-22 06:41:30',425954,'/the-original-mr-fuzzy'),
(1059548,'2015-01-22 06:42:49',425955,'/lander-3'),
(1059549,'2015-01-22 06:42:52',425956,'/lander-5'),
(1059550,'2015-01-22 06:45:32',425954,'/cart'),
(1059551,'2015-01-22 06:46:04',425956,'/products'),
(1059552,'2015-01-22 06:46:40',425957,'/home'),
(1059553,'2015-01-22 06:48:08',425955,'/products'),
(1059554,'2015-01-22 06:48:19',425956,'/the-original-mr-fuzzy'),
(1059555,'2015-01-22 06:49:01',425954,'/shipping'),
(1059556,'2015-01-22 06:50:39',425958,'/lander-5'),
(1059557,'2015-01-22 06:50:47',425956,'/cart'),
(1059558,'2015-01-22 06:51:38',425958,'/products'),
(1059559,'2015-01-22 06:53:10',425956,'/shipping'),
(1059560,'2015-01-22 06:59:50',425959,'/lander-5'),
(1059561,'2015-01-22 07:00:46',425960,'/lander-3'),
(1059562,'2015-01-22 07:00:54',425961,'/home'),
(1059563,'2015-01-22 07:02:46',425959,'/products'),
(1059564,'2015-01-22 07:03:43',425962,'/lander-5'),
(1059565,'2015-01-22 07:07:48',425963,'/home'),
(1059566,'2015-01-22 07:09:32',425963,'/products'),
(1059567,'2015-01-22 07:12:03',425963,'/the-birthday-sugar-panda'),
(1059568,'2015-01-22 07:13:34',425964,'/home'),
(1059569,'2015-01-22 07:15:32',425963,'/cart'),
(1059570,'2015-01-22 07:16:41',425963,'/shipping'),
(1059571,'2015-01-22 07:17:02',425965,'/lander-5'),
(1059572,'2015-01-22 07:17:21',425966,'/lander-3'),
(1059573,'2015-01-22 07:17:30',425964,'/products'),
(1059574,'2015-01-22 07:17:34',425963,'/billing-2'),
(1059575,'2015-01-22 07:18:07',425965,'/products'),
(1059576,'2015-01-22 07:18:39',425964,'/the-original-mr-fuzzy'),
(1059577,'2015-01-22 07:19:19',425966,'/products'),
(1059578,'2015-01-22 07:20:31',425965,'/the-hudson-river-mini-bear'),
(1059579,'2015-01-22 07:21:33',425967,'/lander-5'),
(1059580,'2015-01-22 07:21:37',425963,'/thank-you-for-your-order'),
(1059581,'2015-01-22 07:22:39',425968,'/lander-3'),
(1059582,'2015-01-22 07:23:12',425966,'/the-birthday-sugar-panda'),
(1059583,'2015-01-22 07:23:36',425969,'/lander-5'),
(1059584,'2015-01-22 07:24:45',425970,'/home'),
(1059585,'2015-01-22 07:25:17',425968,'/products'),
(1059586,'2015-01-22 07:25:31',425966,'/cart'),
(1059587,'2015-01-22 07:26:57',425971,'/lander-3'),
(1059588,'2015-01-22 07:27:23',425966,'/shipping'),
(1059589,'2015-01-22 07:27:33',425969,'/products'),
(1059590,'2015-01-22 07:27:46',425970,'/products'),
(1059591,'2015-01-22 07:28:24',425968,'/the-original-mr-fuzzy'),
(1059592,'2015-01-22 07:29:07',425968,'/cart'),
(1059593,'2015-01-22 07:30:23',425971,'/products'),
(1059594,'2015-01-22 07:31:02',425968,'/shipping'),
(1059595,'2015-01-22 07:31:15',425969,'/the-original-mr-fuzzy'),
(1059596,'2015-01-22 07:32:02',425972,'/home'),
(1059597,'2015-01-22 07:32:13',425970,'/the-original-mr-fuzzy'),
(1059598,'2015-01-22 07:32:28',425971,'/the-original-mr-fuzzy'),
(1059599,'2015-01-22 07:33:57',425968,'/billing-2'),
(1059600,'2015-01-22 07:34:59',425973,'/lander-5'),
(1059601,'2015-01-22 07:36:11',425968,'/thank-you-for-your-order'),
(1059602,'2015-01-22 07:36:57',425974,'/lander-3'),
(1059603,'2015-01-22 07:38:37',425975,'/home'),
(1059604,'2015-01-22 07:38:50',425973,'/products'),
(1059605,'2015-01-22 07:40:03',425973,'/the-original-mr-fuzzy'),
(1059606,'2015-01-22 07:40:20',425976,'/lander-5'),
(1059607,'2015-01-22 07:42:14',425974,'/products'),
(1059608,'2015-01-22 07:42:52',425977,'/lander-3'),
(1059609,'2015-01-22 07:43:34',425973,'/cart'),
(1059610,'2015-01-22 07:45:28',425976,'/products'),
(1059611,'2015-01-22 07:46:35',425978,'/lander-3'),
(1059612,'2015-01-22 07:46:50',425979,'/lander-3'),
(1059613,'2015-01-22 07:47:14',425973,'/shipping'),
(1059614,'2015-01-22 07:48:00',425977,'/products'),
(1059615,'2015-01-22 07:50:06',425973,'/billing-2'),
(1059616,'2015-01-22 07:51:09',425980,'/lander-5'),
(1059617,'2015-01-22 07:51:59',425977,'/the-original-mr-fuzzy'),
(1059618,'2015-01-22 07:52:06',425981,'/home'),
(1059619,'2015-01-22 07:52:18',425982,'/lander-3'),
(1059620,'2015-01-22 07:52:22',425980,'/products'),
(1059621,'2015-01-22 07:52:37',425983,'/lander-3'),
(1059622,'2015-01-22 07:53:12',425984,'/home'),
(1059623,'2015-01-22 07:53:45',425973,'/thank-you-for-your-order'),
(1059624,'2015-01-22 07:54:41',425985,'/lander-5'),
(1059625,'2015-01-22 07:55:10',425980,'/the-original-mr-fuzzy'),
(1059626,'2015-01-22 07:56:55',425983,'/products'),
(1059627,'2015-01-22 07:57:05',425985,'/products'),
(1059628,'2015-01-22 07:57:21',425983,'/the-original-mr-fuzzy'),
(1059629,'2015-01-22 07:57:43',425981,'/products'),
(1059630,'2015-01-22 07:57:58',425985,'/the-original-mr-fuzzy'),
(1059631,'2015-01-22 07:59:07',425986,'/lander-3'),
(1059632,'2015-01-22 07:59:32',425981,'/the-hudson-river-mini-bear'),
(1059633,'2015-01-22 08:00:00',425985,'/cart'),
(1059634,'2015-01-22 08:00:58',425987,'/home'),
(1059635,'2015-01-22 08:01:30',425985,'/shipping'),
(1059636,'2015-01-22 08:01:53',425988,'/lander-5'),
(1059637,'2015-01-22 08:02:59',425989,'/home'),
(1059638,'2015-01-22 08:03:36',425981,'/cart'),
(1059639,'2015-01-22 08:04:36',425987,'/products'),
(1059640,'2015-01-22 08:05:11',425990,'/lander-5'),
(1059641,'2015-01-22 08:07:28',425987,'/the-original-mr-fuzzy'),
(1059642,'2015-01-22 08:07:49',425989,'/products'),
(1059643,'2015-01-22 08:07:50',425991,'/lander-5'),
(1059644,'2015-01-22 08:08:20',425990,'/products'),
(1059645,'2015-01-22 08:09:19',425992,'/lander-3'),
(1059646,'2015-01-22 08:10:23',425989,'/the-original-mr-fuzzy'),
(1059647,'2015-01-22 08:11:35',425989,'/cart'),
(1059648,'2015-01-22 08:12:19',425993,'/lander-5'),
(1059649,'2015-01-22 08:12:20',425990,'/the-original-mr-fuzzy'),
(1059650,'2015-01-22 08:13:13',425991,'/products'),
(1059651,'2015-01-22 08:14:56',425989,'/shipping'),
(1059652,'2015-01-22 08:15:14',425994,'/home'),
(1059653,'2015-01-22 08:16:25',425991,'/the-original-mr-fuzzy'),
(1059654,'2015-01-22 08:17:16',425989,'/billing-2'),
(1059655,'2015-01-22 08:18:08',425993,'/products'),
(1059656,'2015-01-22 08:19:45',425995,'/lander-5'),
(1059657,'2015-01-22 08:20:07',425994,'/products'),
(1059658,'2015-01-22 08:20:21',425995,'/products'),
(1059659,'2015-01-22 08:21:54',425993,'/the-birthday-sugar-panda'),
(1059660,'2015-01-22 08:22:27',425996,'/lander-5'),
(1059661,'2015-01-22 08:22:52',425995,'/the-original-mr-fuzzy'),
(1059662,'2015-01-22 08:24:42',425994,'/the-forever-love-bear'),
(1059663,'2015-01-22 08:24:47',425997,'/home'),
(1059664,'2015-01-22 08:25:05',425993,'/cart'),
(1059665,'2015-01-22 08:25:37',425994,'/cart'),
(1059666,'2015-01-22 08:26:14',425993,'/shipping'),
(1059667,'2015-01-22 08:26:18',425998,'/home'),
(1059668,'2015-01-22 08:26:19',425999,'/home'),
(1059669,'2015-01-22 08:29:02',426000,'/home'),
(1059670,'2015-01-22 08:29:30',426000,'/products'),
(1059671,'2015-01-22 08:29:56',425998,'/products'),
(1059672,'2015-01-22 08:30:00',426001,'/lander-3'),
(1059673,'2015-01-22 08:30:17',426002,'/lander-5'),
(1059674,'2015-01-22 08:30:52',425999,'/products'),
(1059675,'2015-01-22 08:30:58',426003,'/home'),
(1059676,'2015-01-22 08:31:01',426004,'/home'),
(1059677,'2015-01-22 08:32:07',426005,'/lander-5'),
(1059678,'2015-01-22 08:32:11',426000,'/the-hudson-river-mini-bear'),
(1059679,'2015-01-22 08:32:37',426005,'/products'),
(1059680,'2015-01-22 08:32:55',425998,'/the-hudson-river-mini-bear'),
(1059681,'2015-01-22 08:33:09',426001,'/products'),
(1059682,'2015-01-22 08:34:26',426006,'/lander-5'),
(1059683,'2015-01-22 08:34:49',425998,'/cart'),
(1059684,'2015-01-22 08:34:53',426000,'/cart'),
(1059685,'2015-01-22 08:35:02',426005,'/the-hudson-river-mini-bear'),
(1059686,'2015-01-22 08:35:45',426003,'/products'),
(1059687,'2015-01-22 08:36:23',426007,'/lander-5'),
(1059688,'2015-01-22 08:36:35',426000,'/shipping'),
(1059689,'2015-01-22 08:36:55',426008,'/lander-5'),
(1059690,'2015-01-22 08:37:21',425998,'/shipping'),
(1059691,'2015-01-22 08:37:22',426001,'/the-hudson-river-mini-bear'),
(1059692,'2015-01-22 08:38:10',426005,'/cart'),
(1059693,'2015-01-22 08:39:19',426000,'/billing-2'),
(1059694,'2015-01-22 08:39:21',426005,'/shipping'),
(1059695,'2015-01-22 08:39:42',426003,'/the-birthday-sugar-panda'),
(1059696,'2015-01-22 08:39:55',426000,'/thank-you-for-your-order'),
(1059697,'2015-01-22 08:40:07',426009,'/home'),
(1059698,'2015-01-22 08:41:08',426001,'/cart'),
(1059699,'2015-01-22 08:41:17',426010,'/lander-5'),
(1059700,'2015-01-22 08:41:19',426007,'/products'),
(1059701,'2015-01-22 08:42:13',426005,'/billing-2'),
(1059702,'2015-01-22 08:42:40',426003,'/cart'),
(1059703,'2015-01-22 08:43:06',426011,'/lander-3'),
(1059704,'2015-01-22 08:43:17',426003,'/shipping'),
(1059705,'2015-01-22 08:43:49',426003,'/billing-2'),
(1059706,'2015-01-22 08:43:54',426012,'/home'),
(1059707,'2015-01-22 08:44:22',426005,'/thank-you-for-your-order'),
(1059708,'2015-01-22 08:44:58',426013,'/lander-5'),
(1059709,'2015-01-22 08:45:45',426007,'/the-original-mr-fuzzy'),
(1059710,'2015-01-22 08:45:46',426003,'/thank-you-for-your-order'),
(1059711,'2015-01-22 08:46:25',426010,'/products'),
(1059712,'2015-01-22 08:46:45',426011,'/products'),
(1059713,'2015-01-22 08:47:51',426010,'/the-original-mr-fuzzy'),
(1059714,'2015-01-22 08:47:56',426012,'/products'),
(1059715,'2015-01-22 08:48:14',426014,'/lander-5'),
(1059716,'2015-01-22 08:48:26',426007,'/cart'),
(1059717,'2015-01-22 08:48:31',426015,'/lander-5'),
(1059718,'2015-01-22 08:49:16',426015,'/products'),
(1059719,'2015-01-22 08:49:20',426016,'/home'),
(1059720,'2015-01-22 08:50:24',426012,'/the-birthday-sugar-panda'),
(1059721,'2015-01-22 08:50:44',426017,'/lander-3'),
(1059722,'2015-01-22 08:50:52',426018,'/lander-5'),
(1059723,'2015-01-22 08:51:01',426019,'/lander-5'),
(1059724,'2015-01-22 08:51:07',426020,'/lander-5'),
(1059725,'2015-01-22 08:51:26',426021,'/lander-5'),
(1059726,'2015-01-22 08:51:34',426018,'/products'),
(1059727,'2015-01-22 08:51:58',426014,'/products'),
(1059728,'2015-01-22 08:52:07',426018,'/the-original-mr-fuzzy'),
(1059729,'2015-01-22 08:53:01',426020,'/products'),
(1059730,'2015-01-22 08:53:45',426022,'/lander-5'),
(1059731,'2015-01-22 08:53:50',426015,'/the-original-mr-fuzzy'),
(1059732,'2015-01-22 08:54:25',426023,'/lander-5'),
(1059733,'2015-01-22 08:54:43',426024,'/home'),
(1059734,'2015-01-22 08:54:54',426016,'/products'),
(1059735,'2015-01-22 08:55:17',426014,'/the-original-mr-fuzzy'),
(1059736,'2015-01-22 08:55:24',426020,'/the-original-mr-fuzzy'),
(1059737,'2015-01-22 08:55:40',426017,'/products'),
(1059738,'2015-01-22 08:56:46',426019,'/products'),
(1059739,'2015-01-22 08:57:12',426021,'/products'),
(1059740,'2015-01-22 08:58:27',426022,'/products'),
(1059741,'2015-01-22 08:58:27',426025,'/home'),
(1059742,'2015-01-22 08:58:41',426016,'/the-hudson-river-mini-bear'),
(1059743,'2015-01-22 08:59:35',426023,'/products'),
(1059744,'2015-01-22 09:00:05',426021,'/the-forever-love-bear'),
(1059745,'2015-01-22 09:00:16',426024,'/products'),
(1059746,'2015-01-22 09:00:59',426026,'/lander-5'),
(1059747,'2015-01-22 09:01:02',426027,'/home'),
(1059748,'2015-01-22 09:01:05',426022,'/the-forever-love-bear'),
(1059749,'2015-01-22 09:01:09',426019,'/the-birthday-sugar-panda'),
(1059750,'2015-01-22 09:01:19',426028,'/home'),
(1059751,'2015-01-22 09:01:43',426029,'/lander-5'),
(1059752,'2015-01-22 09:01:44',426022,'/cart'),
(1059753,'2015-01-22 09:01:54',426030,'/lander-5'),
(1059754,'2015-01-22 09:02:04',426031,'/lander-3'),
(1059755,'2015-01-22 09:02:10',426022,'/shipping'),
(1059756,'2015-01-22 09:02:23',426025,'/products'),
(1059757,'2015-01-22 09:02:29',426021,'/cart'),
(1059758,'2015-01-22 09:02:37',426027,'/products'),
(1059759,'2015-01-22 09:02:39',426022,'/billing-2'),
(1059760,'2015-01-22 09:03:10',426026,'/products'),
(1059761,'2015-01-22 09:03:41',426032,'/lander-5'),
(1059762,'2015-01-22 09:03:49',426023,'/the-forever-love-bear'),
(1059763,'2015-01-22 09:04:03',426028,'/products'),
(1059764,'2015-01-22 09:04:15',426026,'/the-original-mr-fuzzy'),
(1059765,'2015-01-22 09:04:26',426033,'/home'),
(1059766,'2015-01-22 09:04:29',426024,'/the-original-mr-fuzzy'),
(1059767,'2015-01-22 09:04:47',426019,'/cart'),
(1059768,'2015-01-22 09:05:34',426027,'/the-forever-love-bear'),
(1059769,'2015-01-22 09:05:46',426034,'/lander-5'),
(1059770,'2015-01-22 09:06:03',426025,'/the-original-mr-fuzzy'),
(1059771,'2015-01-22 09:06:13',426021,'/shipping'),
(1059772,'2015-01-22 09:06:13',426035,'/lander-5'),
(1059773,'2015-01-22 09:06:28',426028,'/the-forever-love-bear'),
(1059774,'2015-01-22 09:06:44',426036,'/home'),
(1059775,'2015-01-22 09:06:52',426027,'/cart'),
(1059776,'2015-01-22 09:06:56',426021,'/billing-2'),
(1059777,'2015-01-22 09:07:00',426022,'/thank-you-for-your-order'),
(1059778,'2015-01-22 09:07:09',426034,'/products'),
(1059779,'2015-01-22 09:07:23',426035,'/products'),
(1059780,'2015-01-22 09:07:24',426028,'/cart'),
(1059781,'2015-01-22 09:07:39',426037,'/home'),
(1059782,'2015-01-22 09:08:06',426038,'/lander-5'),
(1059783,'2015-01-22 09:08:40',426027,'/shipping'),
(1059784,'2015-01-22 09:08:57',426032,'/products'),
(1059785,'2015-01-22 09:08:58',426025,'/cart'),
(1059786,'2015-01-22 09:09:31',426027,'/billing-2'),
(1059787,'2015-01-22 09:09:48',426039,'/home'),
(1059788,'2015-01-22 09:09:54',426040,'/lander-5'),
(1059789,'2015-01-22 09:10:04',426034,'/the-original-mr-fuzzy'),
(1059790,'2015-01-22 09:10:22',426025,'/shipping'),
(1059791,'2015-01-22 09:10:41',426040,'/products'),
(1059792,'2015-01-22 09:11:06',426041,'/lander-5'),
(1059793,'2015-01-22 09:11:43',426036,'/products'),
(1059794,'2015-01-22 09:11:48',426042,'/lander-5'),
(1059795,'2015-01-22 09:11:55',426032,'/the-birthday-sugar-panda'),
(1059796,'2015-01-22 09:12:02',426038,'/products'),
(1059797,'2015-01-22 09:12:23',426039,'/products'),
(1059798,'2015-01-22 09:12:33',426034,'/cart'),
(1059799,'2015-01-22 09:12:53',426039,'/the-forever-love-bear'),
(1059800,'2015-01-22 09:13:03',426038,'/the-original-mr-fuzzy'),
(1059801,'2015-01-22 09:13:14',426025,'/billing-2'),
(1059802,'2015-01-22 09:13:32',426042,'/products'),
(1059803,'2015-01-22 09:13:49',426027,'/thank-you-for-your-order'),
(1059804,'2015-01-22 09:14:49',426034,'/shipping'),
(1059805,'2015-01-22 09:14:52',426043,'/lander-5'),
(1059806,'2015-01-22 09:14:54',426039,'/cart'),
(1059807,'2015-01-22 09:15:59',426032,'/cart'),
(1059808,'2015-01-22 09:16:06',426039,'/shipping'),
(1059809,'2015-01-22 09:16:17',426044,'/lander-3'),
(1059810,'2015-01-22 09:16:29',426038,'/cart'),
(1059811,'2015-01-22 09:16:33',426045,'/home'),
(1059812,'2015-01-22 09:16:52',426032,'/shipping'),
(1059813,'2015-01-22 09:17:07',426042,'/the-original-mr-fuzzy'),
(1059814,'2015-01-22 09:17:57',426046,'/lander-5'),
(1059815,'2015-01-22 09:18:03',426032,'/billing-2'),
(1059816,'2015-01-22 09:19:08',426039,'/billing-2'),
(1059817,'2015-01-22 09:19:27',426044,'/products'),
(1059818,'2015-01-22 09:21:19',426047,'/lander-5'),
(1059819,'2015-01-22 09:21:49',426039,'/thank-you-for-your-order'),
(1059820,'2015-01-22 09:21:54',426048,'/lander-3'),
(1059821,'2015-01-22 09:22:55',426046,'/products'),
(1059822,'2015-01-22 09:23:29',426049,'/lander-5'),
(1059823,'2015-01-22 09:23:43',426048,'/products'),
(1059824,'2015-01-22 09:24:23',426050,'/home'),
(1059825,'2015-01-22 09:25:26',426051,'/lander-5'),
(1059826,'2015-01-22 09:25:45',426052,'/lander-3'),
(1059827,'2015-01-22 09:25:54',426046,'/the-forever-love-bear'),
(1059828,'2015-01-22 09:25:57',426053,'/lander-5'),
(1059829,'2015-01-22 09:26:47',426049,'/products'),
(1059830,'2015-01-22 09:27:35',426048,'/the-birthday-sugar-panda'),
(1059831,'2015-01-22 09:28:07',426049,'/the-original-mr-fuzzy'),
(1059832,'2015-01-22 09:28:24',426052,'/products'),
(1059833,'2015-01-22 09:29:01',426051,'/products'),
(1059834,'2015-01-22 09:29:04',426053,'/products'),
(1059835,'2015-01-22 09:29:39',426053,'/the-original-mr-fuzzy'),
(1059836,'2015-01-22 09:31:08',426049,'/cart'),
(1059837,'2015-01-22 09:31:42',426054,'/lander-3'),
(1059838,'2015-01-22 09:31:49',426055,'/lander-3'),
(1059839,'2015-01-22 09:32:38',426051,'/the-original-mr-fuzzy'),
(1059840,'2015-01-22 09:33:58',426051,'/cart'),
(1059841,'2015-01-22 09:35:27',426056,'/lander-3'),
(1059842,'2015-01-22 09:38:43',426057,'/lander-3'),
(1059843,'2015-01-22 09:39:56',426058,'/lander-5'),
(1059844,'2015-01-22 09:41:20',426059,'/home'),
(1059845,'2015-01-22 09:41:48',426059,'/products'),
(1059846,'2015-01-22 09:42:37',426060,'/lander-5'),
(1059847,'2015-01-22 09:42:58',426059,'/the-birthday-sugar-panda'),
(1059848,'2015-01-22 09:44:19',426061,'/home'),
(1059849,'2015-01-22 09:44:28',426062,'/lander-3'),
(1059850,'2015-01-22 09:44:33',426063,'/lander-5'),
(1059851,'2015-01-22 09:44:41',426064,'/lander-3'),
(1059852,'2015-01-22 09:44:42',426058,'/products'),
(1059853,'2015-01-22 09:45:20',426058,'/the-birthday-sugar-panda'),
(1059854,'2015-01-22 09:45:35',426065,'/lander-5'),
(1059855,'2015-01-22 09:45:50',426066,'/lander-5'),
(1059856,'2015-01-22 09:46:04',426063,'/products'),
(1059857,'2015-01-22 09:47:48',426065,'/products'),
(1059858,'2015-01-22 09:48:27',426067,'/lander-5'),
(1059859,'2015-01-22 09:49:16',426061,'/products'),
(1059860,'2015-01-22 09:49:44',426068,'/home'),
(1059861,'2015-01-22 09:49:48',426062,'/products'),
(1059862,'2015-01-22 09:50:24',426063,'/the-original-mr-fuzzy'),
(1059863,'2015-01-22 09:50:49',426069,'/lander-5'),
(1059864,'2015-01-22 09:51:09',426062,'/the-forever-love-bear'),
(1059865,'2015-01-22 09:51:37',426067,'/products'),
(1059866,'2015-01-22 09:51:40',426070,'/home'),
(1059867,'2015-01-22 09:51:55',426065,'/the-birthday-sugar-panda'),
(1059868,'2015-01-22 09:52:00',426062,'/cart'),
(1059869,'2015-01-22 09:52:17',426069,'/products'),
(1059870,'2015-01-22 09:52:30',426071,'/lander-5'),
(1059871,'2015-01-22 09:52:44',426070,'/products'),
(1059872,'2015-01-22 09:52:56',426061,'/the-original-mr-fuzzy'),
(1059873,'2015-01-22 09:53:18',426068,'/products'),
(1059874,'2015-01-22 09:54:20',426069,'/the-original-mr-fuzzy'),
(1059875,'2015-01-22 09:54:26',426062,'/shipping'),
(1059876,'2015-01-22 09:54:42',426071,'/products'),
(1059877,'2015-01-22 09:55:56',426071,'/the-original-mr-fuzzy'),
(1059878,'2015-01-22 09:56:14',426068,'/the-original-mr-fuzzy'),
(1059879,'2015-01-22 09:57:12',426072,'/home'),
(1059880,'2015-01-22 09:57:34',426073,'/lander-5'),
(1059881,'2015-01-22 09:57:37',426074,'/lander-3'),
(1059882,'2015-01-22 09:58:10',426072,'/products'),
(1059883,'2015-01-22 09:59:06',426075,'/home'),
(1059884,'2015-01-22 09:59:43',426068,'/cart'),
(1059885,'2015-01-22 09:59:47',426076,'/home'),
(1059886,'2015-01-22 10:00:19',426073,'/products'),
(1059887,'2015-01-22 10:00:45',426068,'/shipping'),
(1059888,'2015-01-22 10:01:07',426077,'/lander-5'),
(1059889,'2015-01-22 10:01:18',426078,'/lander-5'),
(1059890,'2015-01-22 10:01:29',426074,'/products'),
(1059891,'2015-01-22 10:02:21',426072,'/the-original-mr-fuzzy'),
(1059892,'2015-01-22 10:02:45',426074,'/the-hudson-river-mini-bear'),
(1059893,'2015-01-22 10:03:19',426068,'/billing-2'),
(1059894,'2015-01-22 10:03:28',426077,'/products'),
(1059895,'2015-01-22 10:03:47',426079,'/lander-3'),
(1059896,'2015-01-22 10:03:50',426080,'/home'),
(1059897,'2015-01-22 10:04:01',426073,'/the-original-mr-fuzzy'),
(1059898,'2015-01-22 10:05:13',426081,'/lander-3'),
(1059899,'2015-01-22 10:05:20',426076,'/products'),
(1059900,'2015-01-22 10:05:25',426077,'/the-original-mr-fuzzy'),
(1059901,'2015-01-22 10:05:51',426072,'/cart'),
(1059902,'2015-01-22 10:06:20',426082,'/lander-3'),
(1059903,'2015-01-22 10:06:26',426083,'/home'),
(1059904,'2015-01-22 10:06:38',426074,'/cart'),
(1059905,'2015-01-22 10:06:42',426084,'/lander-5'),
(1059906,'2015-01-22 10:06:56',426083,'/products'),
(1059907,'2015-01-22 10:06:58',426073,'/cart'),
(1059908,'2015-01-22 10:07:00',426072,'/shipping'),
(1059909,'2015-01-22 10:07:14',426085,'/lander-5'),
(1059910,'2015-01-22 10:07:20',426074,'/shipping'),
(1059911,'2015-01-22 10:07:26',426072,'/billing-2'),
(1059912,'2015-01-22 10:07:29',426077,'/cart'),
(1059913,'2015-01-22 10:08:09',426083,'/the-forever-love-bear'),
(1059914,'2015-01-22 10:08:11',426086,'/home'),
(1059915,'2015-01-22 10:08:19',426080,'/products'),
(1059916,'2015-01-22 10:08:23',426074,'/billing-2'),
(1059917,'2015-01-22 10:08:30',426068,'/thank-you-for-your-order'),
(1059918,'2015-01-22 10:09:04',426087,'/lander-3'),
(1059919,'2015-01-22 10:09:11',426076,'/the-forever-love-bear'),
(1059920,'2015-01-22 10:09:15',426088,'/home'),
(1059921,'2015-01-22 10:09:18',426073,'/shipping'),
(1059922,'2015-01-22 10:09:33',426083,'/cart'),
(1059923,'2015-01-22 10:09:34',426079,'/products'),
(1059924,'2015-01-22 10:10:11',426089,'/lander-3'),
(1059925,'2015-01-22 10:10:12',426090,'/lander-3'),
(1059926,'2015-01-22 10:10:40',426080,'/the-birthday-sugar-panda'),
(1059927,'2015-01-22 10:10:53',426077,'/shipping'),
(1059928,'2015-01-22 10:10:54',426091,'/lander-5'),
(1059929,'2015-01-22 10:10:55',426092,'/lander-5'),
(1059930,'2015-01-22 10:11:41',426093,'/lander-5'),
(1059931,'2015-01-22 10:11:50',426090,'/products'),
(1059932,'2015-01-22 10:12:00',426076,'/cart'),
(1059933,'2015-01-22 10:12:06',426085,'/products'),
(1059934,'2015-01-22 10:12:10',426073,'/billing-2'),
(1059935,'2015-01-22 10:12:14',426094,'/home'),
(1059936,'2015-01-22 10:12:15',426087,'/products'),
(1059937,'2015-01-22 10:12:32',426095,'/home'),
(1059938,'2015-01-22 10:12:42',426083,'/shipping'),
(1059939,'2015-01-22 10:13:02',426096,'/lander-5'),
(1059940,'2015-01-22 10:13:51',426073,'/thank-you-for-your-order'),
(1059941,'2015-01-22 10:13:59',426093,'/products'),
(1059942,'2015-01-22 10:14:00',426083,'/billing-2'),
(1059943,'2015-01-22 10:14:06',426096,'/products'),
(1059944,'2015-01-22 10:14:09',426097,'/home'),
(1059945,'2015-01-22 10:15:19',426076,'/shipping'),
(1059946,'2015-01-22 10:15:21',426085,'/the-forever-love-bear'),
(1059947,'2015-01-22 10:15:44',426087,'/the-original-mr-fuzzy'),
(1059948,'2015-01-22 10:15:44',426098,'/lander-5'),
(1059949,'2015-01-22 10:15:45',426092,'/products'),
(1059950,'2015-01-22 10:15:47',426085,'/cart'),
(1059951,'2015-01-22 10:15:56',426089,'/products'),
(1059952,'2015-01-22 10:16:41',426099,'/lander-5'),
(1059953,'2015-01-22 10:16:44',426083,'/thank-you-for-your-order'),
(1059954,'2015-01-22 10:16:55',426087,'/cart'),
(1059955,'2015-01-22 10:17:02',426096,'/the-forever-love-bear'),
(1059956,'2015-01-22 10:17:19',426100,'/home'),
(1059957,'2015-01-22 10:17:26',426076,'/billing-2'),
(1059958,'2015-01-22 10:17:26',426085,'/shipping'),
(1059959,'2015-01-22 10:17:27',426101,'/lander-3'),
(1059960,'2015-01-22 10:17:56',426099,'/products'),
(1059961,'2015-01-22 10:18:13',426095,'/products'),
(1059962,'2015-01-22 10:18:14',426093,'/the-forever-love-bear'),
(1059963,'2015-01-22 10:18:44',426092,'/the-original-mr-fuzzy'),
(1059964,'2015-01-22 10:19:17',426092,'/cart'),
(1059965,'2015-01-22 10:19:52',426099,'/the-original-mr-fuzzy'),
(1059966,'2015-01-22 10:20:12',426085,'/billing-2'),
(1059967,'2015-01-22 10:20:13',426102,'/home'),
(1059968,'2015-01-22 10:20:24',426103,'/home'),
(1059969,'2015-01-22 10:20:38',426093,'/cart'),
(1059970,'2015-01-22 10:21:01',426098,'/products'),
(1059971,'2015-01-22 10:21:21',426092,'/shipping'),
(1059972,'2015-01-22 10:21:24',426095,'/the-original-mr-fuzzy'),
(1059973,'2015-01-22 10:21:27',426098,'/the-hudson-river-mini-bear'),
(1059974,'2015-01-22 10:21:35',426104,'/lander-3'),
(1059975,'2015-01-22 10:21:49',426101,'/products'),
(1059976,'2015-01-22 10:22:05',426093,'/shipping'),
(1059977,'2015-01-22 10:22:09',426092,'/billing-2'),
(1059978,'2015-01-22 10:23:04',426085,'/thank-you-for-your-order'),
(1059979,'2015-01-22 10:23:17',426105,'/home'),
(1059980,'2015-01-22 10:23:20',426093,'/billing-2'),
(1059981,'2015-01-22 10:24:07',426098,'/cart'),
(1059982,'2015-01-22 10:24:52',426098,'/shipping'),
(1059983,'2015-01-22 10:25:25',426098,'/billing-2'),
(1059984,'2015-01-22 10:25:26',426104,'/products'),
(1059985,'2015-01-22 10:25:35',426105,'/products'),
(1059986,'2015-01-22 10:26:22',426106,'/home'),
(1059987,'2015-01-22 10:27:00',426107,'/lander-5'),
(1059988,'2015-01-22 10:28:22',426108,'/lander-5'),
(1059989,'2015-01-22 10:28:34',426098,'/thank-you-for-your-order'),
(1059990,'2015-01-22 10:28:56',426093,'/thank-you-for-your-order'),
(1059991,'2015-01-22 10:29:18',426105,'/the-hudson-river-mini-bear'),
(1059992,'2015-01-22 10:29:18',426109,'/lander-5'),
(1059993,'2015-01-22 10:29:25',426110,'/home'),
(1059994,'2015-01-22 10:29:54',426110,'/products'),
(1059995,'2015-01-22 10:30:39',426111,'/lander-3'),
(1059996,'2015-01-22 10:31:01',426112,'/lander-5'),
(1059997,'2015-01-22 10:31:01',426113,'/home'),
(1059998,'2015-01-22 10:31:17',426107,'/products'),
(1059999,'2015-01-22 10:31:20',426105,'/cart'),
(1060000,'2015-01-22 10:31:37',426114,'/lander-5'),
(1060001,'2015-01-22 10:31:44',426115,'/lander-3'),
(1060002,'2015-01-22 10:32:06',426116,'/home'),
(1060003,'2015-01-22 10:32:30',426110,'/the-original-mr-fuzzy'),
(1060004,'2015-01-22 10:33:34',426113,'/products'),
(1060005,'2015-01-22 10:33:34',426117,'/home'),
(1060006,'2015-01-22 10:33:48',426118,'/home'),
(1060007,'2015-01-22 10:33:56',426105,'/shipping'),
(1060008,'2015-01-22 10:34:03',426119,'/lander-3'),
(1060009,'2015-01-22 10:34:09',426116,'/products'),
(1060010,'2015-01-22 10:34:09',426120,'/home'),
(1060011,'2015-01-22 10:34:38',426116,'/the-original-mr-fuzzy'),
(1060012,'2015-01-22 10:34:54',426110,'/cart'),
(1060013,'2015-01-22 10:34:58',426107,'/the-hudson-river-mini-bear'),
(1060014,'2015-01-22 10:35:24',426118,'/products'),
(1060015,'2015-01-22 10:35:33',426121,'/home'),
(1060016,'2015-01-22 10:35:53',426110,'/shipping'),
(1060017,'2015-01-22 10:36:15',426115,'/products'),
(1060018,'2015-01-22 10:36:20',426112,'/products'),
(1060019,'2015-01-22 10:36:22',426116,'/cart'),
(1060020,'2015-01-22 10:36:34',426114,'/products'),
(1060021,'2015-01-22 10:36:45',426107,'/cart'),
(1060022,'2015-01-22 10:36:47',426122,'/home'),
(1060023,'2015-01-22 10:36:54',426121,'/products'),
(1060024,'2015-01-22 10:37:01',426114,'/the-original-mr-fuzzy'),
(1060025,'2015-01-22 10:37:23',426123,'/home'),
(1060026,'2015-01-22 10:37:30',426110,'/billing-2'),
(1060027,'2015-01-22 10:37:33',426115,'/the-original-mr-fuzzy'),
(1060028,'2015-01-22 10:38:02',426112,'/the-original-mr-fuzzy'),
(1060029,'2015-01-22 10:38:04',426123,'/products'),
(1060030,'2015-01-22 10:38:17',426118,'/the-original-mr-fuzzy'),
(1060031,'2015-01-22 10:38:35',426124,'/home'),
(1060032,'2015-01-22 10:38:35',426125,'/lander-5'),
(1060033,'2015-01-22 10:38:38',426121,'/the-original-mr-fuzzy'),
(1060034,'2015-01-22 10:39:16',426117,'/products'),
(1060035,'2015-01-22 10:39:17',426116,'/shipping'),
(1060036,'2015-01-22 10:39:33',426126,'/lander-3'),
(1060037,'2015-01-22 10:40:00',426107,'/shipping'),
(1060038,'2015-01-22 10:40:11',426127,'/home'),
(1060039,'2015-01-22 10:40:31',426125,'/products'),
(1060040,'2015-01-22 10:40:38',426112,'/cart'),
(1060041,'2015-01-22 10:40:52',426128,'/lander-3'),
(1060042,'2015-01-22 10:41:14',426116,'/billing-2'),
(1060043,'2015-01-22 10:41:57',426117,'/the-forever-love-bear'),
(1060044,'2015-01-22 10:42:05',426126,'/products'),
(1060045,'2015-01-22 10:42:22',426129,'/lander-5'),
(1060046,'2015-01-22 10:42:24',426117,'/cart'),
(1060047,'2015-01-22 10:42:35',426112,'/shipping'),
(1060048,'2015-01-22 10:43:40',426117,'/shipping'),
(1060049,'2015-01-22 10:43:50',426130,'/lander-5'),
(1060050,'2015-01-22 10:44:14',426126,'/the-forever-love-bear'),
(1060051,'2015-01-22 10:44:41',426125,'/the-original-mr-fuzzy'),
(1060052,'2015-01-22 10:44:47',426131,'/home'),
(1060053,'2015-01-22 10:44:57',426132,'/lander-5'),
(1060054,'2015-01-22 10:45:25',426133,'/home'),
(1060055,'2015-01-22 10:45:46',426112,'/billing-2'),
(1060056,'2015-01-22 10:45:49',426127,'/products'),
(1060057,'2015-01-22 10:46:00',426129,'/products'),
(1060058,'2015-01-22 10:46:56',426129,'/the-original-mr-fuzzy'),
(1060059,'2015-01-22 10:47:23',426133,'/products'),
(1060060,'2015-01-22 10:47:39',426134,'/home'),
(1060061,'2015-01-22 10:48:02',426134,'/products'),
(1060062,'2015-01-22 10:48:14',426127,'/the-original-mr-fuzzy'),
(1060063,'2015-01-22 10:48:28',426134,'/the-original-mr-fuzzy'),
(1060064,'2015-01-22 10:48:48',426130,'/products'),
(1060065,'2015-01-22 10:49:13',426134,'/cart'),
(1060066,'2015-01-22 10:49:28',426135,'/lander-5'),
(1060067,'2015-01-22 10:50:11',426136,'/home'),
(1060068,'2015-01-22 10:50:23',426130,'/the-original-mr-fuzzy'),
(1060069,'2015-01-22 10:50:55',426137,'/home'),
(1060070,'2015-01-22 10:51:45',426138,'/home'),
(1060071,'2015-01-22 10:52:06',426139,'/lander-3'),
(1060072,'2015-01-22 10:52:10',426127,'/cart'),
(1060073,'2015-01-22 10:52:34',426134,'/shipping'),
(1060074,'2015-01-22 10:52:57',426127,'/shipping'),
(1060075,'2015-01-22 10:53:35',426137,'/products'),
(1060076,'2015-01-22 10:53:43',426130,'/cart'),
(1060077,'2015-01-22 10:55:11',426138,'/products'),
(1060078,'2015-01-22 10:55:12',426137,'/the-forever-love-bear'),
(1060079,'2015-01-22 10:55:27',426140,'/home'),
(1060080,'2015-01-22 10:55:41',426141,'/lander-3'),
(1060081,'2015-01-22 10:55:45',426127,'/billing-2'),
(1060082,'2015-01-22 10:56:50',426139,'/products'),
(1060083,'2015-01-22 10:57:18',426138,'/the-original-mr-fuzzy'),
(1060084,'2015-01-22 10:57:22',426142,'/home'),
(1060085,'2015-01-22 10:57:49',426143,'/lander-5'),
(1060086,'2015-01-22 10:57:51',426144,'/home'),
(1060087,'2015-01-22 10:57:52',426139,'/the-original-mr-fuzzy'),
(1060088,'2015-01-22 10:57:56',426138,'/cart'),
(1060089,'2015-01-22 10:57:59',426145,'/home'),
(1060090,'2015-01-22 10:58:05',426146,'/home'),
(1060091,'2015-01-22 10:58:21',426139,'/cart'),
(1060092,'2015-01-22 10:59:20',426147,'/lander-3'),
(1060093,'2015-01-22 10:59:24',426127,'/thank-you-for-your-order'),
(1060094,'2015-01-22 10:59:42',426148,'/home'),
(1060095,'2015-01-22 11:00:26',426149,'/home'),
(1060096,'2015-01-22 11:01:15',426138,'/shipping'),
(1060097,'2015-01-22 11:02:40',426146,'/products'),
(1060098,'2015-01-22 11:03:15',426150,'/lander-5'),
(1060099,'2015-01-22 11:04:40',426151,'/lander-5'),
(1060100,'2015-01-22 11:05:18',426150,'/products'),
(1060101,'2015-01-22 11:05:39',426146,'/the-original-mr-fuzzy'),
(1060102,'2015-01-22 11:05:42',426151,'/products'),
(1060103,'2015-01-22 11:05:48',426152,'/lander-5'),
(1060104,'2015-01-22 11:05:58',426151,'/the-original-mr-fuzzy'),
(1060105,'2015-01-22 11:06:12',426153,'/lander-3'),
(1060106,'2015-01-22 11:06:21',426154,'/lander-5'),
(1060107,'2015-01-22 11:06:38',426155,'/home'),
(1060108,'2015-01-22 11:06:55',426153,'/products'),
(1060109,'2015-01-22 11:08:05',426150,'/the-original-mr-fuzzy'),
(1060110,'2015-01-22 11:08:48',426156,'/lander-5'),
(1060111,'2015-01-22 11:09:16',426153,'/the-original-mr-fuzzy'),
(1060112,'2015-01-22 11:09:26',426146,'/cart'),
(1060113,'2015-01-22 11:09:52',426157,'/lander-5'),
(1060114,'2015-01-22 11:09:57',426152,'/products'),
(1060115,'2015-01-22 11:10:20',426154,'/products'),
(1060116,'2015-01-22 11:11:28',426158,'/home'),
(1060117,'2015-01-22 11:11:31',426152,'/the-hudson-river-mini-bear'),
(1060118,'2015-01-22 11:11:44',426153,'/cart'),
(1060119,'2015-01-22 11:12:03',426159,'/lander-3'),
(1060120,'2015-01-22 11:12:06',426146,'/shipping'),
(1060121,'2015-01-22 11:12:42',426154,'/the-original-mr-fuzzy'),
(1060122,'2015-01-22 11:14:06',426146,'/billing-2'),
(1060123,'2015-01-22 11:14:39',426158,'/products'),
(1060124,'2015-01-22 11:14:43',426160,'/lander-5'),
(1060125,'2015-01-22 11:14:46',426153,'/shipping'),
(1060126,'2015-01-22 11:16:02',426153,'/billing-2'),
(1060127,'2015-01-22 11:17:09',426146,'/thank-you-for-your-order'),
(1060128,'2015-01-22 11:18:41',426160,'/products'),
(1060129,'2015-01-22 11:19:07',426161,'/lander-5'),
(1060130,'2015-01-22 11:19:24',426162,'/home'),
(1060131,'2015-01-22 11:20:55',426163,'/home'),
(1060132,'2015-01-22 11:21:11',426164,'/lander-5'),
(1060133,'2015-01-22 11:22:52',426164,'/products'),
(1060134,'2015-01-22 11:22:57',426165,'/lander-3'),
(1060135,'2015-01-22 11:23:14',426160,'/the-original-mr-fuzzy'),
(1060136,'2015-01-22 11:23:25',426165,'/products'),
(1060137,'2015-01-22 11:24:08',426164,'/the-original-mr-fuzzy'),
(1060138,'2015-01-22 11:25:42',426166,'/lander-5'),
(1060139,'2015-01-22 11:25:50',426163,'/products'),
(1060140,'2015-01-22 11:26:22',426164,'/cart'),
(1060141,'2015-01-22 11:27:23',426167,'/lander-5'),
(1060142,'2015-01-22 11:27:26',426165,'/the-original-mr-fuzzy'),
(1060143,'2015-01-22 11:27:59',426163,'/the-original-mr-fuzzy'),
(1060144,'2015-01-22 11:28:32',426163,'/cart'),
(1060145,'2015-01-22 11:29:21',426168,'/home'),
(1060146,'2015-01-22 11:29:26',426167,'/products'),
(1060147,'2015-01-22 11:29:36',426164,'/shipping'),
(1060148,'2015-01-22 11:29:44',426169,'/lander-5'),
(1060149,'2015-01-22 11:30:08',426170,'/lander-5'),
(1060150,'2015-01-22 11:30:11',426171,'/lander-3'),
(1060151,'2015-01-22 11:30:27',426172,'/lander-5'),
(1060152,'2015-01-22 11:30:38',426173,'/home'),
(1060153,'2015-01-22 11:30:49',426172,'/products'),
(1060154,'2015-01-22 11:30:51',426170,'/products'),
(1060155,'2015-01-22 11:30:55',426174,'/lander-5'),
(1060156,'2015-01-22 11:31:54',426172,'/the-original-mr-fuzzy'),
(1060157,'2015-01-22 11:32:05',426169,'/products'),
(1060158,'2015-01-22 11:32:16',426167,'/the-original-mr-fuzzy'),
(1060159,'2015-01-22 11:32:30',426164,'/billing-2'),
(1060160,'2015-01-22 11:33:08',426175,'/lander-5'),
(1060161,'2015-01-22 11:33:16',426171,'/products'),
(1060162,'2015-01-22 11:33:37',426174,'/products'),
(1060163,'2015-01-22 11:33:45',426171,'/the-forever-love-bear'),
(1060164,'2015-01-22 11:33:48',426176,'/home'),
(1060165,'2015-01-22 11:33:55',426168,'/products'),
(1060166,'2015-01-22 11:33:56',426169,'/the-original-mr-fuzzy'),
(1060167,'2015-01-22 11:35:10',426174,'/the-original-mr-fuzzy'),
(1060168,'2015-01-22 11:35:33',426173,'/products'),
(1060169,'2015-01-22 11:35:47',426177,'/lander-5'),
(1060170,'2015-01-22 11:36:14',426164,'/thank-you-for-your-order'),
(1060171,'2015-01-22 11:36:23',426178,'/lander-3'),
(1060172,'2015-01-22 11:36:49',426179,'/home'),
(1060173,'2015-01-22 11:36:57',426174,'/cart'),
(1060174,'2015-01-22 11:37:03',426180,'/lander-5'),
(1060175,'2015-01-22 11:37:28',426176,'/products'),
(1060176,'2015-01-22 11:37:43',426181,'/home'),
(1060177,'2015-01-22 11:38:10',426177,'/products'),
(1060178,'2015-01-22 11:38:23',426175,'/products'),
(1060179,'2015-01-22 11:38:24',426182,'/home'),
(1060180,'2015-01-22 11:39:12',426173,'/the-original-mr-fuzzy'),
(1060181,'2015-01-22 11:39:19',426175,'/the-original-mr-fuzzy'),
(1060182,'2015-01-22 11:39:20',426183,'/lander-5'),
(1060183,'2015-01-22 11:39:40',426184,'/home'),
(1060184,'2015-01-22 11:40:06',426174,'/shipping'),
(1060185,'2015-01-22 11:40:20',426185,'/home'),
(1060186,'2015-01-22 11:40:41',426182,'/products'),
(1060187,'2015-01-22 11:40:53',426186,'/lander-5'),
(1060188,'2015-01-22 11:40:59',426178,'/products'),
(1060189,'2015-01-22 11:41:09',426175,'/cart'),
(1060190,'2015-01-22 11:41:38',426176,'/the-original-mr-fuzzy'),
(1060191,'2015-01-22 11:41:44',426174,'/billing-2'),
(1060192,'2015-01-22 11:42:03',426180,'/products'),
(1060193,'2015-01-22 11:42:03',426185,'/products'),
(1060194,'2015-01-22 11:42:04',426178,'/the-hudson-river-mini-bear'),
(1060195,'2015-01-22 11:42:21',426187,'/lander-5'),
(1060196,'2015-01-22 11:42:26',426180,'/the-original-mr-fuzzy'),
(1060197,'2015-01-22 11:42:42',426177,'/the-original-mr-fuzzy'),
(1060198,'2015-01-22 11:43:19',426187,'/products'),
(1060199,'2015-01-22 11:43:27',426180,'/cart'),
(1060200,'2015-01-22 11:43:32',426182,'/the-birthday-sugar-panda'),
(1060201,'2015-01-22 11:44:20',426180,'/shipping'),
(1060202,'2015-01-22 11:44:38',426185,'/the-original-mr-fuzzy'),
(1060203,'2015-01-22 11:44:56',426183,'/products'),
(1060204,'2015-01-22 11:45:25',426184,'/products'),
(1060205,'2015-01-22 11:45:30',426174,'/thank-you-for-your-order'),
(1060206,'2015-01-22 11:45:51',426178,'/cart'),
(1060207,'2015-01-22 11:46:06',426177,'/cart'),
(1060208,'2015-01-22 11:46:21',426180,'/billing-2'),
(1060209,'2015-01-22 11:48:14',426177,'/shipping'),
(1060210,'2015-01-22 11:48:49',426188,'/home'),
(1060211,'2015-01-22 11:48:59',426183,'/the-original-mr-fuzzy'),
(1060212,'2015-01-22 11:49:02',426180,'/thank-you-for-your-order'),
(1060213,'2015-01-22 11:49:08',426189,'/home'),
(1060214,'2015-01-22 11:49:11',426190,'/lander-5'),
(1060215,'2015-01-22 11:49:21',426191,'/home'),
(1060216,'2015-01-22 11:49:29',426192,'/lander-5'),
(1060217,'2015-01-22 11:50:06',426193,'/lander-5'),
(1060218,'2015-01-22 11:50:16',426177,'/billing-2'),
(1060219,'2015-01-22 11:51:10',426194,'/home'),
(1060220,'2015-01-22 11:51:13',426195,'/lander-5'),
(1060221,'2015-01-22 11:51:55',426191,'/products'),
(1060222,'2015-01-22 11:52:04',426196,'/lander-5'),
(1060223,'2015-01-22 11:52:08',426177,'/thank-you-for-your-order'),
(1060224,'2015-01-22 11:52:15',426189,'/products'),
(1060225,'2015-01-22 11:52:48',426189,'/the-original-mr-fuzzy'),
(1060226,'2015-01-22 11:52:57',426197,'/lander-5'),
(1060227,'2015-01-22 11:53:23',426189,'/cart'),
(1060228,'2015-01-22 11:53:28',426196,'/products'),
(1060229,'2015-01-22 11:54:00',426198,'/lander-5'),
(1060230,'2015-01-22 11:54:01',426199,'/lander-5'),
(1060231,'2015-01-22 11:54:10',426197,'/products'),
(1060232,'2015-01-22 11:54:22',426195,'/products'),
(1060233,'2015-01-22 11:54:24',426192,'/products'),
(1060234,'2015-01-22 11:54:39',426189,'/shipping'),
(1060235,'2015-01-22 11:55:14',426197,'/the-original-mr-fuzzy'),
(1060236,'2015-01-22 11:55:30',426191,'/the-birthday-sugar-panda'),
(1060237,'2015-01-22 11:56:41',426200,'/home'),
(1060238,'2015-01-22 11:57:10',426192,'/the-original-mr-fuzzy'),
(1060239,'2015-01-22 11:57:10',426195,'/the-original-mr-fuzzy'),
(1060240,'2015-01-22 11:57:35',426201,'/lander-5'),
(1060241,'2015-01-22 11:58:08',426198,'/products'),
(1060242,'2015-01-22 11:59:15',426198,'/the-original-mr-fuzzy'),
(1060243,'2015-01-22 11:59:51',426202,'/home'),
(1060244,'2015-01-22 12:00:15',426192,'/cart'),
(1060245,'2015-01-22 12:00:33',426201,'/products'),
(1060246,'2015-01-22 12:00:40',426202,'/products'),
(1060247,'2015-01-22 12:00:57',426203,'/home'),
(1060248,'2015-01-22 12:01:12',426204,'/lander-5'),
(1060249,'2015-01-22 12:02:11',426205,'/home'),
(1060250,'2015-01-22 12:02:15',426206,'/lander-5'),
(1060251,'2015-01-22 12:02:41',426201,'/the-original-mr-fuzzy'),
(1060252,'2015-01-22 12:03:15',426204,'/products'),
(1060253,'2015-01-22 12:03:19',426202,'/the-original-mr-fuzzy'),
(1060254,'2015-01-22 12:03:35',426192,'/shipping'),
(1060255,'2015-01-22 12:03:46',426207,'/lander-5'),
(1060256,'2015-01-22 12:04:19',426192,'/billing-2'),
(1060257,'2015-01-22 12:04:19',426208,'/lander-5'),
(1060258,'2015-01-22 12:04:46',426208,'/products'),
(1060259,'2015-01-22 12:05:01',426201,'/cart'),
(1060260,'2015-01-22 12:05:13',426209,'/lander-5'),
(1060261,'2015-01-22 12:05:25',426204,'/the-birthday-sugar-panda'),
(1060262,'2015-01-22 12:05:40',426210,'/home'),
(1060263,'2015-01-22 12:05:55',426207,'/products'),
(1060264,'2015-01-22 12:06:21',426192,'/thank-you-for-your-order'),
(1060265,'2015-01-22 12:06:26',426208,'/the-forever-love-bear'),
(1060266,'2015-01-22 12:06:47',426201,'/shipping'),
(1060267,'2015-01-22 12:07:12',426211,'/home'),
(1060268,'2015-01-22 12:07:33',426206,'/products'),
(1060269,'2015-01-22 12:07:52',426207,'/the-original-mr-fuzzy'),
(1060270,'2015-01-22 12:08:56',426212,'/home'),
(1060271,'2015-01-22 12:09:40',426213,'/lander-5'),
(1060272,'2015-01-22 12:09:52',426207,'/cart'),
(1060273,'2015-01-22 12:09:54',426201,'/billing-2'),
(1060274,'2015-01-22 12:10:10',426206,'/the-birthday-sugar-panda'),
(1060275,'2015-01-22 12:10:13',426214,'/lander-5'),
(1060276,'2015-01-22 12:10:22',426215,'/lander-5'),
(1060277,'2015-01-22 12:10:34',426216,'/home'),
(1060278,'2015-01-22 12:10:56',426209,'/products'),
(1060279,'2015-01-22 12:11:43',426217,'/lander-5'),
(1060280,'2015-01-22 12:11:52',426218,'/lander-5'),
(1060281,'2015-01-22 12:11:58',426207,'/shipping'),
(1060282,'2015-01-22 12:12:43',426213,'/products'),
(1060283,'2015-01-22 12:13:09',426209,'/the-original-mr-fuzzy'),
(1060284,'2015-01-22 12:13:19',426207,'/billing-2'),
(1060285,'2015-01-22 12:13:58',426212,'/products'),
(1060286,'2015-01-22 12:14:55',426207,'/thank-you-for-your-order'),
(1060287,'2015-01-22 12:15:22',426212,'/the-birthday-sugar-panda'),
(1060288,'2015-01-22 12:15:23',426219,'/lander-5'),
(1060289,'2015-01-22 12:15:28',426215,'/products'),
(1060290,'2015-01-22 12:15:58',426214,'/products'),
(1060291,'2015-01-22 12:16:18',426220,'/lander-5'),
(1060292,'2015-01-22 12:16:24',426217,'/products'),
(1060293,'2015-01-22 12:16:33',426214,'/the-original-mr-fuzzy'),
(1060294,'2015-01-22 12:16:47',426219,'/products'),
(1060295,'2015-01-22 12:16:47',426221,'/lander-5'),
(1060296,'2015-01-22 12:16:58',426217,'/the-original-mr-fuzzy'),
(1060297,'2015-01-22 12:17:02',426222,'/lander-5'),
(1060298,'2015-01-22 12:17:15',426213,'/the-original-mr-fuzzy'),
(1060299,'2015-01-22 12:17:24',426223,'/lander-3'),
(1060300,'2015-01-22 12:17:45',426215,'/the-original-mr-fuzzy'),
(1060301,'2015-01-22 12:17:54',426224,'/lander-5'),
(1060302,'2015-01-22 12:18:15',426225,'/home'),
(1060303,'2015-01-22 12:18:37',426225,'/products'),
(1060304,'2015-01-22 12:19:01',426220,'/products'),
(1060305,'2015-01-22 12:19:02',426226,'/lander-5'),
(1060306,'2015-01-22 12:19:03',426227,'/home'),
(1060307,'2015-01-22 12:19:21',426222,'/products'),
(1060308,'2015-01-22 12:19:31',426217,'/cart'),
(1060309,'2015-01-22 12:19:52',426227,'/products'),
(1060310,'2015-01-22 12:20:43',426226,'/products'),
(1060311,'2015-01-22 12:20:50',426217,'/shipping'),
(1060312,'2015-01-22 12:21:04',426228,'/lander-5'),
(1060313,'2015-01-22 12:21:21',426221,'/products'),
(1060314,'2015-01-22 12:21:22',426219,'/the-original-mr-fuzzy'),
(1060315,'2015-01-22 12:21:27',426225,'/the-forever-love-bear'),
(1060316,'2015-01-22 12:21:39',426224,'/products'),
(1060317,'2015-01-22 12:21:49',426229,'/lander-5'),
(1060318,'2015-01-22 12:22:21',426220,'/the-original-mr-fuzzy'),
(1060319,'2015-01-22 12:22:21',426226,'/the-forever-love-bear'),
(1060320,'2015-01-22 12:22:49',426230,'/lander-5'),
(1060321,'2015-01-22 12:23:05',426226,'/cart'),
(1060322,'2015-01-22 12:23:06',426231,'/home'),
(1060323,'2015-01-22 12:23:17',426230,'/products'),
(1060324,'2015-01-22 12:23:19',426225,'/cart'),
(1060325,'2015-01-22 12:23:45',426227,'/the-original-mr-fuzzy'),
(1060326,'2015-01-22 12:23:47',426217,'/billing-2'),
(1060327,'2015-01-22 12:23:58',426221,'/the-forever-love-bear'),
(1060328,'2015-01-22 12:24:18',426230,'/the-birthday-sugar-panda'),
(1060329,'2015-01-22 12:24:20',426231,'/products'),
(1060330,'2015-01-22 12:24:22',426232,'/lander-3'),
(1060331,'2015-01-22 12:24:28',426233,'/lander-3'),
(1060332,'2015-01-22 12:24:59',426234,'/home'),
(1060333,'2015-01-22 12:25:04',426220,'/cart'),
(1060334,'2015-01-22 12:25:09',426217,'/thank-you-for-your-order'),
(1060335,'2015-01-22 12:25:35',426230,'/cart'),
(1060336,'2015-01-22 12:25:42',426226,'/shipping'),
(1060337,'2015-01-22 12:26:18',426235,'/home'),
(1060338,'2015-01-22 12:26:21',426231,'/the-original-mr-fuzzy'),
(1060339,'2015-01-22 12:26:22',426236,'/lander-5'),
(1060340,'2015-01-22 12:26:51',426225,'/shipping'),
(1060341,'2015-01-22 12:27:02',426237,'/lander-5'),
(1060342,'2015-01-22 12:27:07',426238,'/lander-5'),
(1060343,'2015-01-22 12:27:32',426235,'/products'),
(1060344,'2015-01-22 12:27:34',426226,'/billing-2'),
(1060345,'2015-01-22 12:27:44',426230,'/shipping'),
(1060346,'2015-01-22 12:27:44',426239,'/lander-5'),
(1060347,'2015-01-22 12:27:50',426240,'/lander-5'),
(1060348,'2015-01-22 12:28:29',426225,'/billing-2'),
(1060349,'2015-01-22 12:28:55',426230,'/billing-2'),
(1060350,'2015-01-22 12:29:14',426236,'/products'),
(1060351,'2015-01-22 12:29:41',426241,'/lander-3'),
(1060352,'2015-01-22 12:29:52',426235,'/the-original-mr-fuzzy'),
(1060353,'2015-01-22 12:29:58',426225,'/thank-you-for-your-order'),
(1060354,'2015-01-22 12:30:12',426231,'/cart'),
(1060355,'2015-01-22 12:30:14',426236,'/the-original-mr-fuzzy'),
(1060356,'2015-01-22 12:30:18',426226,'/thank-you-for-your-order'),
(1060357,'2015-01-22 12:30:20',426242,'/home'),
(1060358,'2015-01-22 12:30:30',426238,'/products'),
(1060359,'2015-01-22 12:30:47',426243,'/lander-5'),
(1060360,'2015-01-22 12:31:00',426236,'/cart'),
(1060361,'2015-01-22 12:31:24',426236,'/shipping'),
(1060362,'2015-01-22 12:31:37',426244,'/home'),
(1060363,'2015-01-22 12:32:19',426245,'/lander-5'),
(1060364,'2015-01-22 12:32:37',426238,'/the-original-mr-fuzzy'),
(1060365,'2015-01-22 12:32:45',426231,'/shipping'),
(1060366,'2015-01-22 12:32:49',426246,'/lander-5'),
(1060367,'2015-01-22 12:33:13',426239,'/products'),
(1060368,'2015-01-22 12:33:14',426247,'/lander-5'),
(1060369,'2015-01-22 12:33:39',426248,'/lander-3'),
(1060370,'2015-01-22 12:33:49',426246,'/products'),
(1060371,'2015-01-22 12:33:52',426235,'/cart'),
(1060372,'2015-01-22 12:34:12',426244,'/products'),
(1060373,'2015-01-22 12:34:26',426246,'/the-original-mr-fuzzy'),
(1060374,'2015-01-22 12:34:39',426249,'/home'),
(1060375,'2015-01-22 12:35:06',426248,'/products'),
(1060376,'2015-01-22 12:35:39',426231,'/billing-2'),
(1060377,'2015-01-22 12:36:10',426239,'/the-original-mr-fuzzy'),
(1060378,'2015-01-22 12:36:16',426235,'/shipping'),
(1060379,'2015-01-22 12:36:16',426250,'/lander-5'),
(1060380,'2015-01-22 12:36:23',426243,'/products'),
(1060381,'2015-01-22 12:37:01',426247,'/products'),
(1060382,'2015-01-22 12:37:32',426247,'/the-original-mr-fuzzy'),
(1060383,'2015-01-22 12:37:33',426251,'/home'),
(1060384,'2015-01-22 12:37:54',426244,'/the-forever-love-bear'),
(1060385,'2015-01-22 12:38:10',426235,'/billing-2'),
(1060386,'2015-01-22 12:38:23',426252,'/home'),
(1060387,'2015-01-22 12:38:44',426253,'/lander-3'),
(1060388,'2015-01-22 12:38:59',426254,'/home'),
(1060389,'2015-01-22 12:39:07',426231,'/thank-you-for-your-order'),
(1060390,'2015-01-22 12:39:25',426253,'/products'),
(1060391,'2015-01-22 12:39:47',426251,'/products'),
(1060392,'2015-01-22 12:40:03',426255,'/home'),
(1060393,'2015-01-22 12:40:29',426251,'/the-original-mr-fuzzy'),
(1060394,'2015-01-22 12:41:09',426256,'/lander-3'),
(1060395,'2015-01-22 12:41:30',426235,'/thank-you-for-your-order'),
(1060396,'2015-01-22 12:41:44',426257,'/home'),
(1060397,'2015-01-22 12:41:52',426258,'/home'),
(1060398,'2015-01-22 12:41:54',426250,'/products'),
(1060399,'2015-01-22 12:42:05',426259,'/lander-5'),
(1060400,'2015-01-22 12:42:12',426260,'/home'),
(1060401,'2015-01-22 12:42:24',426250,'/the-original-mr-fuzzy'),
(1060402,'2015-01-22 12:42:41',426261,'/home'),
(1060403,'2015-01-22 12:42:50',426251,'/cart'),
(1060404,'2015-01-22 12:43:14',426252,'/products'),
(1060405,'2015-01-22 12:43:44',426257,'/products'),
(1060406,'2015-01-22 12:44:12',426259,'/products'),
(1060407,'2015-01-22 12:44:30',426251,'/shipping'),
(1060408,'2015-01-22 12:44:55',426251,'/billing-2'),
(1060409,'2015-01-22 12:44:58',426252,'/the-birthday-sugar-panda'),
(1060410,'2015-01-22 12:45:13',426261,'/products'),
(1060411,'2015-01-22 12:45:19',426259,'/the-birthday-sugar-panda'),
(1060412,'2015-01-22 12:45:38',426257,'/the-original-mr-fuzzy'),
(1060413,'2015-01-22 12:45:39',426262,'/lander-5'),
(1060414,'2015-01-22 12:46:05',426260,'/products'),
(1060415,'2015-01-22 12:46:18',426263,'/home'),
(1060416,'2015-01-22 12:46:40',426264,'/lander-5'),
(1060417,'2015-01-22 12:46:41',426252,'/cart'),
(1060418,'2015-01-22 12:46:46',426265,'/lander-5'),
(1060419,'2015-01-22 12:47:05',426258,'/products'),
(1060420,'2015-01-22 12:47:10',426261,'/the-original-mr-fuzzy'),
(1060421,'2015-01-22 12:47:43',426266,'/lander-5'),
(1060422,'2015-01-22 12:48:14',426265,'/products'),
(1060423,'2015-01-22 12:48:15',426264,'/products'),
(1060424,'2015-01-22 12:48:18',426261,'/cart'),
(1060425,'2015-01-22 12:48:55',426267,'/lander-5'),
(1060426,'2015-01-22 12:49:11',426268,'/home'),
(1060427,'2015-01-22 12:49:50',426262,'/products'),
(1060428,'2015-01-22 12:49:56',426252,'/shipping'),
(1060429,'2015-01-22 12:50:00',426269,'/home'),
(1060430,'2015-01-22 12:50:12',426270,'/lander-5'),
(1060431,'2015-01-22 12:50:25',426268,'/products'),
(1060432,'2015-01-22 12:50:29',426271,'/lander-3'),
(1060433,'2015-01-22 12:50:38',426251,'/thank-you-for-your-order'),
(1060434,'2015-01-22 12:51:03',426264,'/the-original-mr-fuzzy'),
(1060435,'2015-01-22 12:51:06',426272,'/lander-3'),
(1060436,'2015-01-22 12:51:09',426258,'/the-original-mr-fuzzy'),
(1060437,'2015-01-22 12:51:17',426273,'/lander-5'),
(1060438,'2015-01-22 12:51:37',426262,'/the-forever-love-bear'),
(1060439,'2015-01-22 12:51:51',426252,'/billing-2'),
(1060440,'2015-01-22 12:51:56',426274,'/home'),
(1060441,'2015-01-22 12:52:13',426265,'/the-original-mr-fuzzy'),
(1060442,'2015-01-22 12:52:47',426275,'/lander-5'),
(1060443,'2015-01-22 12:53:07',426276,'/lander-3'),
(1060444,'2015-01-22 12:53:18',426267,'/products'),
(1060445,'2015-01-22 12:53:27',426271,'/products'),
(1060446,'2015-01-22 12:53:51',426277,'/lander-5'),
(1060447,'2015-01-22 12:53:58',426273,'/products'),
(1060448,'2015-01-22 12:54:34',426274,'/products'),
(1060449,'2015-01-22 12:54:54',426268,'/the-birthday-sugar-panda'),
(1060450,'2015-01-22 12:55:27',426278,'/home'),
(1060451,'2015-01-22 12:55:32',426273,'/the-original-mr-fuzzy'),
(1060452,'2015-01-22 12:55:45',426267,'/the-forever-love-bear'),
(1060453,'2015-01-22 12:55:46',426279,'/lander-5'),
(1060454,'2015-01-22 12:56:03',426278,'/products'),
(1060455,'2015-01-22 12:56:24',426275,'/products'),
(1060456,'2015-01-22 12:57:27',426280,'/lander-5'),
(1060457,'2015-01-22 12:58:16',426280,'/products'),
(1060458,'2015-01-22 12:58:48',426281,'/lander-5'),
(1060459,'2015-01-22 12:59:07',426280,'/the-original-mr-fuzzy'),
(1060460,'2015-01-22 12:59:19',426275,'/the-original-mr-fuzzy'),
(1060461,'2015-01-22 12:59:29',426282,'/lander-3'),
(1060462,'2015-01-22 12:59:30',426267,'/cart'),
(1060463,'2015-01-22 12:59:53',426283,'/lander-5'),
(1060464,'2015-01-22 13:00:03',426281,'/products'),
(1060465,'2015-01-22 13:00:58',426284,'/home'),
(1060466,'2015-01-22 13:01:01',426285,'/lander-5'),
(1060467,'2015-01-22 13:01:16',426286,'/lander-5'),
(1060468,'2015-01-22 13:02:03',426287,'/lander-3'),
(1060469,'2015-01-22 13:02:23',426288,'/lander-5'),
(1060470,'2015-01-22 13:02:30',426289,'/lander-3'),
(1060471,'2015-01-22 13:02:52',426282,'/products'),
(1060472,'2015-01-22 13:02:56',426283,'/products'),
(1060473,'2015-01-22 13:03:06',426280,'/cart'),
(1060474,'2015-01-22 13:03:10',426286,'/products'),
(1060475,'2015-01-22 13:03:11',426267,'/shipping'),
(1060476,'2015-01-22 13:04:06',426281,'/the-original-mr-fuzzy'),
(1060477,'2015-01-22 13:04:26',426290,'/lander-5'),
(1060478,'2015-01-22 13:04:33',426285,'/products'),
(1060479,'2015-01-22 13:04:51',426291,'/lander-5'),
(1060480,'2015-01-22 13:04:51',426292,'/lander-3'),
(1060481,'2015-01-22 13:05:05',426281,'/cart'),
(1060482,'2015-01-22 13:05:19',426267,'/billing-2'),
(1060483,'2015-01-22 13:05:40',426291,'/products'),
(1060484,'2015-01-22 13:06:02',426293,'/home'),
(1060485,'2015-01-22 13:07:05',426282,'/the-original-mr-fuzzy'),
(1060486,'2015-01-22 13:07:13',426283,'/the-original-mr-fuzzy'),
(1060487,'2015-01-22 13:07:13',426286,'/the-original-mr-fuzzy'),
(1060488,'2015-01-22 13:07:43',426294,'/lander-3'),
(1060489,'2015-01-22 13:07:44',426295,'/home'),
(1060490,'2015-01-22 13:07:45',426267,'/thank-you-for-your-order'),
(1060491,'2015-01-22 13:08:08',426296,'/lander-3'),
(1060492,'2015-01-22 13:08:16',426297,'/home'),
(1060493,'2015-01-22 13:08:26',426291,'/the-original-mr-fuzzy'),
(1060494,'2015-01-22 13:08:43',426298,'/lander-5'),
(1060495,'2015-01-22 13:09:09',426296,'/products'),
(1060496,'2015-01-22 13:09:31',426298,'/products'),
(1060497,'2015-01-22 13:10:27',426299,'/lander-3'),
(1060498,'2015-01-22 13:10:39',426283,'/cart'),
(1060499,'2015-01-22 13:10:58',426293,'/products'),
(1060500,'2015-01-22 13:11:05',426298,'/the-original-mr-fuzzy'),
(1060501,'2015-01-22 13:11:27',426295,'/products'),
(1060502,'2015-01-22 13:11:51',426283,'/shipping'),
(1060503,'2015-01-22 13:12:10',426300,'/lander-3'),
(1060504,'2015-01-22 13:12:22',426293,'/the-original-mr-fuzzy'),
(1060505,'2015-01-22 13:12:25',426298,'/cart'),
(1060506,'2015-01-22 13:12:39',426297,'/products'),
(1060507,'2015-01-22 13:13:32',426301,'/lander-5'),
(1060508,'2015-01-22 13:13:33',426283,'/billing-2'),
(1060509,'2015-01-22 13:13:52',426297,'/the-original-mr-fuzzy'),
(1060510,'2015-01-22 13:14:01',426302,'/lander-3'),
(1060511,'2015-01-22 13:14:13',426298,'/shipping'),
(1060512,'2015-01-22 13:14:21',426295,'/the-hudson-river-mini-bear'),
(1060513,'2015-01-22 13:15:17',426293,'/cart'),
(1060514,'2015-01-22 13:15:55',426303,'/home'),
(1060515,'2015-01-22 13:15:59',426298,'/billing-2'),
(1060516,'2015-01-22 13:16:02',426304,'/lander-5'),
(1060517,'2015-01-22 13:16:21',426305,'/lander-5'),
(1060518,'2015-01-22 13:16:31',426297,'/cart'),
(1060519,'2015-01-22 13:17:15',426306,'/lander-5'),
(1060520,'2015-01-22 13:17:19',426305,'/products'),
(1060521,'2015-01-22 13:18:07',426307,'/home'),
(1060522,'2015-01-22 13:18:10',426295,'/cart'),
(1060523,'2015-01-22 13:18:16',426301,'/products'),
(1060524,'2015-01-22 13:18:18',426308,'/lander-5'),
(1060525,'2015-01-22 13:18:26',426283,'/thank-you-for-your-order'),
(1060526,'2015-01-22 13:19:10',426304,'/products'),
(1060527,'2015-01-22 13:19:52',426309,'/lander-3'),
(1060528,'2015-01-22 13:20:38',426304,'/the-forever-love-bear'),
(1060529,'2015-01-22 13:20:40',426310,'/lander-5'),
(1060530,'2015-01-22 13:20:48',426311,'/lander-5'),
(1060531,'2015-01-22 13:21:24',426305,'/the-original-mr-fuzzy'),
(1060532,'2015-01-22 13:22:04',426310,'/products'),
(1060533,'2015-01-22 13:22:12',426301,'/the-original-mr-fuzzy'),
(1060534,'2015-01-22 13:22:16',426306,'/products'),
(1060535,'2015-01-22 13:22:23',426312,'/lander-3'),
(1060536,'2015-01-22 13:22:30',426307,'/products'),
(1060537,'2015-01-22 13:22:38',426304,'/cart'),
(1060538,'2015-01-22 13:22:49',426307,'/the-original-mr-fuzzy'),
(1060539,'2015-01-22 13:23:42',426313,'/lander-3'),
(1060540,'2015-01-22 13:23:48',426314,'/lander-5'),
(1060541,'2015-01-22 13:24:02',426315,'/lander-5'),
(1060542,'2015-01-22 13:24:05',426304,'/shipping'),
(1060543,'2015-01-22 13:24:15',426314,'/products'),
(1060544,'2015-01-22 13:24:26',426316,'/lander-3'),
(1060545,'2015-01-22 13:24:30',426317,'/lander-5'),
(1060546,'2015-01-22 13:24:33',426310,'/the-original-mr-fuzzy'),
(1060547,'2015-01-22 13:24:35',426304,'/billing-2'),
(1060548,'2015-01-22 13:24:50',426306,'/the-original-mr-fuzzy'),
(1060549,'2015-01-22 13:25:00',426311,'/products'),
(1060550,'2015-01-22 13:25:28',426304,'/thank-you-for-your-order'),
(1060551,'2015-01-22 13:26:02',426318,'/home'),
(1060552,'2015-01-22 13:26:44',426306,'/cart'),
(1060553,'2015-01-22 13:26:44',426317,'/products'),
(1060554,'2015-01-22 13:26:47',426319,'/lander-5'),
(1060555,'2015-01-22 13:27:03',426317,'/the-original-mr-fuzzy'),
(1060556,'2015-01-22 13:27:12',426316,'/products'),
(1060557,'2015-01-22 13:27:23',426311,'/the-original-mr-fuzzy'),
(1060558,'2015-01-22 13:27:40',426320,'/lander-5'),
(1060559,'2015-01-22 13:28:14',426306,'/shipping'),
(1060560,'2015-01-22 13:28:32',426321,'/home'),
(1060561,'2015-01-22 13:29:22',426322,'/lander-5'),
(1060562,'2015-01-22 13:29:30',426323,'/lander-5'),
(1060563,'2015-01-22 13:29:38',426318,'/products'),
(1060564,'2015-01-22 13:29:40',426324,'/home'),
(1060565,'2015-01-22 13:30:03',426325,'/home'),
(1060566,'2015-01-22 13:30:05',426326,'/lander-3'),
(1060567,'2015-01-22 13:30:10',426327,'/lander-5'),
(1060568,'2015-01-22 13:30:31',426311,'/cart'),
(1060569,'2015-01-22 13:30:53',426328,'/lander-3'),
(1060570,'2015-01-22 13:31:15',426322,'/products'),
(1060571,'2015-01-22 13:31:22',426329,'/lander-5'),
(1060572,'2015-01-22 13:31:23',426316,'/the-original-mr-fuzzy'),
(1060573,'2015-01-22 13:31:33',426321,'/products'),
(1060574,'2015-01-22 13:31:37',426318,'/the-forever-love-bear'),
(1060575,'2015-01-22 13:31:48',426330,'/home'),
(1060576,'2015-01-22 13:33:22',426311,'/shipping'),
(1060577,'2015-01-22 13:33:28',426324,'/products'),
(1060578,'2015-01-22 13:33:40',426328,'/products'),
(1060579,'2015-01-22 13:34:17',426331,'/lander-5'),
(1060580,'2015-01-22 13:34:21',426332,'/lander-3'),
(1060581,'2015-01-22 13:34:30',426327,'/products'),
(1060582,'2015-01-22 13:35:20',426333,'/lander-5'),
(1060583,'2015-01-22 13:35:29',426328,'/the-original-mr-fuzzy'),
(1060584,'2015-01-22 13:35:34',426322,'/the-original-mr-fuzzy'),
(1060585,'2015-01-22 13:35:35',426324,'/the-original-mr-fuzzy'),
(1060586,'2015-01-22 13:35:52',426334,'/home'),
(1060587,'2015-01-22 13:36:02',426311,'/billing-2'),
(1060588,'2015-01-22 13:37:09',426335,'/lander-3'),
(1060589,'2015-01-22 13:37:26',426333,'/products'),
(1060590,'2015-01-22 13:37:31',426336,'/lander-5'),
(1060591,'2015-01-22 13:38:18',426337,'/home'),
(1060592,'2015-01-22 13:38:46',426338,'/lander-5'),
(1060593,'2015-01-22 13:39:29',426331,'/products'),
(1060594,'2015-01-22 13:40:09',426339,'/home'),
(1060595,'2015-01-22 13:40:20',426337,'/products'),
(1060596,'2015-01-22 13:40:45',426335,'/products'),
(1060597,'2015-01-22 13:40:54',426340,'/home'),
(1060598,'2015-01-22 13:41:52',426341,'/lander-5'),
(1060599,'2015-01-22 13:41:59',426331,'/the-original-mr-fuzzy'),
(1060600,'2015-01-22 13:42:14',426342,'/lander-5'),
(1060601,'2015-01-22 13:42:35',426343,'/lander-3'),
(1060602,'2015-01-22 13:43:08',426335,'/the-original-mr-fuzzy'),
(1060603,'2015-01-22 13:44:28',426337,'/the-original-mr-fuzzy'),
(1060604,'2015-01-22 13:44:37',426344,'/home'),
(1060605,'2015-01-22 13:45:34',426345,'/home'),
(1060606,'2015-01-22 13:45:54',426339,'/products'),
(1060607,'2015-01-22 13:46:15',426346,'/lander-5'),
(1060608,'2015-01-22 13:46:23',426347,'/lander-3'),
(1060609,'2015-01-22 13:46:27',426342,'/products'),
(1060610,'2015-01-22 13:46:40',426337,'/cart'),
(1060611,'2015-01-22 13:47:07',426342,'/the-original-mr-fuzzy'),
(1060612,'2015-01-22 13:47:21',426348,'/lander-3'),
(1060613,'2015-01-22 13:47:43',426349,'/home'),
(1060614,'2015-01-22 13:47:51',426347,'/products'),
(1060615,'2015-01-22 13:48:21',426342,'/cart'),
(1060616,'2015-01-22 13:48:28',426349,'/products'),
(1060617,'2015-01-22 13:48:29',426350,'/lander-3'),
(1060618,'2015-01-22 13:48:55',426337,'/shipping'),
(1060619,'2015-01-22 13:49:24',426351,'/lander-3'),
(1060620,'2015-01-22 13:49:46',426352,'/home'),
(1060621,'2015-01-22 13:50:20',426339,'/the-original-mr-fuzzy'),
(1060622,'2015-01-22 13:50:22',426350,'/products'),
(1060623,'2015-01-22 13:50:41',426353,'/home'),
(1060624,'2015-01-22 13:50:42',426342,'/shipping'),
(1060625,'2015-01-22 13:51:20',426354,'/home'),
(1060626,'2015-01-22 13:51:35',426355,'/lander-3'),
(1060627,'2015-01-22 13:51:39',426346,'/products'),
(1060628,'2015-01-22 13:51:42',426337,'/billing-2'),
(1060629,'2015-01-22 13:52:33',426349,'/the-original-mr-fuzzy'),
(1060630,'2015-01-22 13:52:37',426350,'/the-original-mr-fuzzy'),
(1060631,'2015-01-22 13:52:40',426356,'/lander-5'),
(1060632,'2015-01-22 13:53:22',426357,'/home'),
(1060633,'2015-01-22 13:53:47',426354,'/products'),
(1060634,'2015-01-22 13:53:48',426358,'/lander-3'),
(1060635,'2015-01-22 13:53:51',426352,'/products'),
(1060636,'2015-01-22 13:54:16',426359,'/home'),
(1060637,'2015-01-22 13:54:41',426346,'/the-original-mr-fuzzy'),
(1060638,'2015-01-22 13:54:43',426351,'/products'),
(1060639,'2015-01-22 13:56:33',426337,'/thank-you-for-your-order'),
(1060640,'2015-01-22 13:56:42',426357,'/products'),
(1060641,'2015-01-22 13:57:28',426346,'/cart'),
(1060642,'2015-01-22 13:57:41',426354,'/the-birthday-sugar-panda'),
(1060643,'2015-01-22 13:57:54',426351,'/the-original-mr-fuzzy'),
(1060644,'2015-01-22 13:58:08',426356,'/products'),
(1060645,'2015-01-22 13:58:22',426352,'/the-birthday-sugar-panda'),
(1060646,'2015-01-22 13:58:33',426346,'/shipping'),
(1060647,'2015-01-22 13:58:33',426358,'/products'),
(1060648,'2015-01-22 13:59:15',426360,'/lander-5'),
(1060649,'2015-01-22 13:59:25',426356,'/the-original-mr-fuzzy'),
(1060650,'2015-01-22 14:00:43',426361,'/lander-3'),
(1060651,'2015-01-22 14:00:56',426362,'/home'),
(1060652,'2015-01-22 14:01:12',426346,'/billing-2'),
(1060653,'2015-01-22 14:01:51',426358,'/the-original-mr-fuzzy'),
(1060654,'2015-01-22 14:01:55',426356,'/cart'),
(1060655,'2015-01-22 14:02:15',426363,'/home'),
(1060656,'2015-01-22 14:03:05',426363,'/products'),
(1060657,'2015-01-22 14:04:48',426364,'/lander-5'),
(1060658,'2015-01-22 14:04:50',426361,'/products'),
(1060659,'2015-01-22 14:05:47',426365,'/lander-3'),
(1060660,'2015-01-22 14:06:21',426366,'/lander-5'),
(1060661,'2015-01-22 14:06:39',426346,'/thank-you-for-your-order'),
(1060662,'2015-01-22 14:06:55',426367,'/home'),
(1060663,'2015-01-22 14:08:24',426361,'/the-original-mr-fuzzy'),
(1060664,'2015-01-22 14:09:16',426368,'/home'),
(1060665,'2015-01-22 14:09:46',426369,'/lander-5'),
(1060666,'2015-01-22 14:09:56',426364,'/products'),
(1060667,'2015-01-22 14:10:39',426365,'/products'),
(1060668,'2015-01-22 14:11:16',426370,'/home'),
(1060669,'2015-01-22 14:11:23',426366,'/products'),
(1060670,'2015-01-22 14:11:33',426365,'/the-forever-love-bear'),
(1060671,'2015-01-22 14:12:05',426371,'/home'),
(1060672,'2015-01-22 14:12:08',426361,'/cart'),
(1060673,'2015-01-22 14:12:27',426372,'/home'),
(1060674,'2015-01-22 14:12:49',426373,'/lander-3'),
(1060675,'2015-01-22 14:12:51',426374,'/lander-5'),
(1060676,'2015-01-22 14:12:59',426370,'/products'),
(1060677,'2015-01-22 14:13:11',426364,'/the-original-mr-fuzzy'),
(1060678,'2015-01-22 14:13:20',426375,'/lander-5'),
(1060679,'2015-01-22 14:13:28',426370,'/the-original-mr-fuzzy'),
(1060680,'2015-01-22 14:13:37',426365,'/cart'),
(1060681,'2015-01-22 14:13:44',426361,'/shipping'),
(1060682,'2015-01-22 14:13:48',426376,'/home'),
(1060683,'2015-01-22 14:14:43',426366,'/the-original-mr-fuzzy'),
(1060684,'2015-01-22 14:15:24',426361,'/billing-2'),
(1060685,'2015-01-22 14:15:33',426377,'/home'),
(1060686,'2015-01-22 14:15:38',426378,'/home'),
(1060687,'2015-01-22 14:16:28',426365,'/shipping'),
(1060688,'2015-01-22 14:16:39',426364,'/cart'),
(1060689,'2015-01-22 14:17:00',426374,'/products'),
(1060690,'2015-01-22 14:17:04',426365,'/billing-2'),
(1060691,'2015-01-22 14:17:05',426361,'/thank-you-for-your-order'),
(1060692,'2015-01-22 14:17:32',426364,'/shipping'),
(1060693,'2015-01-22 14:17:53',426366,'/cart'),
(1060694,'2015-01-22 14:18:49',426379,'/lander-5'),
(1060695,'2015-01-22 14:19:41',426380,'/lander-5'),
(1060696,'2015-01-22 14:19:51',426381,'/lander-3'),
(1060697,'2015-01-22 14:19:54',426382,'/lander-3'),
(1060698,'2015-01-22 14:20:13',426383,'/home'),
(1060699,'2015-01-22 14:20:28',426364,'/billing-2'),
(1060700,'2015-01-22 14:21:41',426384,'/lander-3'),
(1060701,'2015-01-22 14:23:28',426380,'/products'),
(1060702,'2015-01-22 14:23:39',426383,'/products'),
(1060703,'2015-01-22 14:23:57',426385,'/lander-3'),
(1060704,'2015-01-22 14:24:20',426386,'/lander-5'),
(1060705,'2015-01-22 14:24:27',426380,'/the-original-mr-fuzzy'),
(1060706,'2015-01-22 14:25:00',426385,'/products'),
(1060707,'2015-01-22 14:25:11',426387,'/home'),
(1060708,'2015-01-22 14:26:16',426388,'/home'),
(1060709,'2015-01-22 14:26:22',426380,'/cart'),
(1060710,'2015-01-22 14:26:51',426380,'/shipping'),
(1060711,'2015-01-22 14:28:02',426386,'/products'),
(1060712,'2015-01-22 14:29:28',426380,'/billing-2'),
(1060713,'2015-01-22 14:29:35',426389,'/home'),
(1060714,'2015-01-22 14:30:21',426390,'/lander-5'),
(1060715,'2015-01-22 14:30:51',426391,'/lander-5'),
(1060716,'2015-01-22 14:31:17',426386,'/the-original-mr-fuzzy'),
(1060717,'2015-01-22 14:31:51',426392,'/lander-5'),
(1060718,'2015-01-22 14:31:53',426393,'/lander-5'),
(1060719,'2015-01-22 14:32:37',426394,'/lander-3'),
(1060720,'2015-01-22 14:33:24',426395,'/lander-3'),
(1060721,'2015-01-22 14:34:34',426386,'/cart'),
(1060722,'2015-01-22 14:35:19',426386,'/shipping'),
(1060723,'2015-01-22 14:35:20',426389,'/products'),
(1060724,'2015-01-22 14:35:34',426396,'/home'),
(1060725,'2015-01-22 14:35:47',426392,'/products'),
(1060726,'2015-01-22 14:35:54',426397,'/lander-5'),
(1060727,'2015-01-22 14:35:56',426394,'/products'),
(1060728,'2015-01-22 14:35:57',426398,'/lander-5'),
(1060729,'2015-01-22 14:35:58',426390,'/products'),
(1060730,'2015-01-22 14:37:07',426399,'/home'),
(1060731,'2015-01-22 14:37:29',426386,'/billing-2'),
(1060732,'2015-01-22 14:37:31',426392,'/the-original-mr-fuzzy'),
(1060733,'2015-01-22 14:37:58',426400,'/lander-3'),
(1060734,'2015-01-22 14:37:59',426390,'/the-birthday-sugar-panda'),
(1060735,'2015-01-22 14:38:42',426401,'/home'),
(1060736,'2015-01-22 14:38:49',426390,'/cart'),
(1060737,'2015-01-22 14:39:25',426386,'/thank-you-for-your-order'),
(1060738,'2015-01-22 14:39:30',426389,'/the-original-mr-fuzzy'),
(1060739,'2015-01-22 14:39:36',426401,'/products'),
(1060740,'2015-01-22 14:39:50',426398,'/products'),
(1060741,'2015-01-22 14:40:32',426402,'/lander-5'),
(1060742,'2015-01-22 14:40:39',426397,'/products'),
(1060743,'2015-01-22 14:41:24',426403,'/lander-5'),
(1060744,'2015-01-22 14:41:43',426398,'/the-original-mr-fuzzy'),
(1060745,'2015-01-22 14:42:27',426389,'/cart'),
(1060746,'2015-01-22 14:42:34',426398,'/cart'),
(1060747,'2015-01-22 14:42:51',426404,'/home'),
(1060748,'2015-01-22 14:43:00',426397,'/the-birthday-sugar-panda'),
(1060749,'2015-01-22 14:43:19',426398,'/shipping'),
(1060750,'2015-01-22 14:43:31',426405,'/lander-5'),
(1060751,'2015-01-22 14:44:21',426402,'/products'),
(1060752,'2015-01-22 14:44:23',426389,'/shipping'),
(1060753,'2015-01-22 14:44:51',426398,'/billing-2'),
(1060754,'2015-01-22 14:45:13',426397,'/cart'),
(1060755,'2015-01-22 14:45:19',426406,'/lander-5'),
(1060756,'2015-01-22 14:45:24',426407,'/lander-5'),
(1060757,'2015-01-22 14:45:58',426406,'/products'),
(1060758,'2015-01-22 14:46:07',426407,'/products'),
(1060759,'2015-01-22 14:46:30',426402,'/the-hudson-river-mini-bear'),
(1060760,'2015-01-22 14:47:05',426389,'/billing-2'),
(1060761,'2015-01-22 14:47:11',426408,'/lander-5'),
(1060762,'2015-01-22 14:48:14',426409,'/lander-5'),
(1060763,'2015-01-22 14:48:45',426397,'/shipping'),
(1060764,'2015-01-22 14:48:57',426405,'/products'),
(1060765,'2015-01-22 14:49:23',426405,'/the-original-mr-fuzzy'),
(1060766,'2015-01-22 14:49:35',426397,'/billing-2'),
(1060767,'2015-01-22 14:49:37',426410,'/lander-5'),
(1060768,'2015-01-22 14:50:12',426405,'/cart'),
(1060769,'2015-01-22 14:50:25',426407,'/the-original-mr-fuzzy'),
(1060770,'2015-01-22 14:51:12',426389,'/thank-you-for-your-order'),
(1060771,'2015-01-22 14:51:25',426411,'/lander-5'),
(1060772,'2015-01-22 14:51:28',426412,'/home'),
(1060773,'2015-01-22 14:51:31',426407,'/cart'),
(1060774,'2015-01-22 14:52:31',426407,'/shipping'),
(1060775,'2015-01-22 14:52:41',426413,'/lander-5'),
(1060776,'2015-01-22 14:52:48',426411,'/products'),
(1060777,'2015-01-22 14:53:10',426414,'/home'),
(1060778,'2015-01-22 14:53:21',426397,'/thank-you-for-your-order'),
(1060779,'2015-01-22 14:53:28',426415,'/lander-5'),
(1060780,'2015-01-22 14:53:42',426413,'/products'),
(1060781,'2015-01-22 14:53:47',426405,'/shipping'),
(1060782,'2015-01-22 14:54:22',426407,'/billing-2'),
(1060783,'2015-01-22 14:54:39',426410,'/products'),
(1060784,'2015-01-22 14:55:15',426413,'/the-original-mr-fuzzy'),
(1060785,'2015-01-22 14:55:18',426416,'/lander-3'),
(1060786,'2015-01-22 14:55:24',426411,'/the-forever-love-bear'),
(1060787,'2015-01-22 14:55:31',426417,'/home'),
(1060788,'2015-01-22 14:55:44',426405,'/billing-2'),
(1060789,'2015-01-22 14:56:02',426418,'/lander-5'),
(1060790,'2015-01-22 14:56:05',426419,'/lander-5'),
(1060791,'2015-01-22 14:56:05',426420,'/lander-5'),
(1060792,'2015-01-22 14:56:27',426405,'/thank-you-for-your-order'),
(1060793,'2015-01-22 14:56:34',426421,'/lander-5'),
(1060794,'2015-01-22 14:56:47',426422,'/home'),
(1060795,'2015-01-22 14:56:52',426417,'/products'),
(1060796,'2015-01-22 14:56:55',426410,'/the-original-mr-fuzzy'),
(1060797,'2015-01-22 14:57:43',426414,'/products'),
(1060798,'2015-01-22 14:57:50',426421,'/products'),
(1060799,'2015-01-22 14:58:50',426422,'/products'),
(1060800,'2015-01-22 14:58:52',426421,'/the-original-mr-fuzzy'),
(1060801,'2015-01-22 14:59:18',426422,'/the-hudson-river-mini-bear'),
(1060802,'2015-01-22 14:59:36',426410,'/cart'),
(1060803,'2015-01-22 14:59:49',426423,'/home'),
(1060804,'2015-01-22 15:00:33',426424,'/home'),
(1060805,'2015-01-22 15:00:38',426425,'/lander-5'),
(1060806,'2015-01-22 15:00:40',426410,'/shipping'),
(1060807,'2015-01-22 15:01:03',426419,'/products'),
(1060808,'2015-01-22 15:01:09',426421,'/cart'),
(1060809,'2015-01-22 15:01:29',426420,'/products'),
(1060810,'2015-01-22 15:01:52',426414,'/the-original-mr-fuzzy'),
(1060811,'2015-01-22 15:02:10',426426,'/lander-5'),
(1060812,'2015-01-22 15:02:26',426427,'/lander-5'),
(1060813,'2015-01-22 15:02:50',426428,'/lander-5'),
(1060814,'2015-01-22 15:03:22',426428,'/products'),
(1060815,'2015-01-22 15:03:35',426419,'/the-original-mr-fuzzy'),
(1060816,'2015-01-22 15:03:41',426426,'/products'),
(1060817,'2015-01-22 15:03:55',426425,'/products'),
(1060818,'2015-01-22 15:04:05',426421,'/shipping'),
(1060819,'2015-01-22 15:04:15',426414,'/cart'),
(1060820,'2015-01-22 15:05:45',426426,'/the-birthday-sugar-panda'),
(1060821,'2015-01-22 15:05:55',426420,'/the-original-mr-fuzzy'),
(1060822,'2015-01-22 15:06:39',426427,'/products'),
(1060823,'2015-01-22 15:07:11',426421,'/billing-2'),
(1060824,'2015-01-22 15:07:19',426425,'/the-original-mr-fuzzy'),
(1060825,'2015-01-22 15:07:41',426428,'/the-original-mr-fuzzy'),
(1060826,'2015-01-22 15:08:24',426428,'/cart'),
(1060827,'2015-01-22 15:09:21',426420,'/cart'),
(1060828,'2015-01-22 15:09:21',426421,'/thank-you-for-your-order'),
(1060829,'2015-01-22 15:11:22',426420,'/shipping'),
(1060830,'2015-01-22 15:11:45',426429,'/home'),
(1060831,'2015-01-22 15:11:52',426430,'/home'),
(1060832,'2015-01-22 15:12:49',426431,'/lander-3'),
(1060833,'2015-01-22 15:13:15',426432,'/home'),
(1060834,'2015-01-22 15:15:14',426433,'/lander-5'),
(1060835,'2015-01-22 15:16:04',426434,'/home'),
(1060836,'2015-01-22 15:16:14',426435,'/lander-3'),
(1060837,'2015-01-22 15:16:21',426431,'/products'),
(1060838,'2015-01-22 15:16:27',426433,'/products'),
(1060839,'2015-01-22 15:17:12',426433,'/the-original-mr-fuzzy'),
(1060840,'2015-01-22 15:18:15',426431,'/the-original-mr-fuzzy'),
(1060841,'2015-01-22 15:18:24',426435,'/products'),
(1060842,'2015-01-22 15:18:33',426436,'/home'),
(1060843,'2015-01-22 15:18:56',426437,'/lander-5'),
(1060844,'2015-01-22 15:19:08',426438,'/home'),
(1060845,'2015-01-22 15:19:18',426439,'/lander-5'),
(1060846,'2015-01-22 15:19:53',426440,'/lander-5'),
(1060847,'2015-01-22 15:20:05',426441,'/home'),
(1060848,'2015-01-22 15:20:21',426438,'/products'),
(1060849,'2015-01-22 15:20:39',426434,'/products'),
(1060850,'2015-01-22 15:20:50',426433,'/cart'),
(1060851,'2015-01-22 15:21:34',426442,'/lander-5'),
(1060852,'2015-01-22 15:21:59',426443,'/home'),
(1060853,'2015-01-22 15:22:16',426437,'/products'),
(1060854,'2015-01-22 15:22:44',426444,'/lander-3'),
(1060855,'2015-01-22 15:22:48',426434,'/the-birthday-sugar-panda'),
(1060856,'2015-01-22 15:22:50',426445,'/home'),
(1060857,'2015-01-22 15:22:52',426440,'/products'),
(1060858,'2015-01-22 15:23:32',426446,'/lander-5'),
(1060859,'2015-01-22 15:23:48',426434,'/cart'),
(1060860,'2015-01-22 15:24:09',426438,'/the-original-mr-fuzzy'),
(1060861,'2015-01-22 15:24:55',426434,'/shipping'),
(1060862,'2015-01-22 15:25:07',426438,'/cart'),
(1060863,'2015-01-22 15:25:20',426446,'/products'),
(1060864,'2015-01-22 15:25:32',426443,'/products'),
(1060865,'2015-01-22 15:25:36',426440,'/the-original-mr-fuzzy'),
(1060866,'2015-01-22 15:26:08',426437,'/the-original-mr-fuzzy'),
(1060867,'2015-01-22 15:26:12',426442,'/products'),
(1060868,'2015-01-22 15:26:20',426447,'/lander-3'),
(1060869,'2015-01-22 15:27:03',426440,'/cart'),
(1060870,'2015-01-22 15:27:11',426443,'/the-original-mr-fuzzy'),
(1060871,'2015-01-22 15:27:51',426448,'/lander-5'),
(1060872,'2015-01-22 15:28:12',426445,'/products'),
(1060873,'2015-01-22 15:28:13',426442,'/the-original-mr-fuzzy'),
(1060874,'2015-01-22 15:28:44',426438,'/shipping'),
(1060875,'2015-01-22 15:29:37',426438,'/billing-2'),
(1060876,'2015-01-22 15:29:43',426446,'/the-original-mr-fuzzy'),
(1060877,'2015-01-22 15:30:07',426445,'/the-original-mr-fuzzy'),
(1060878,'2015-01-22 15:30:43',426440,'/shipping'),
(1060879,'2015-01-22 15:31:02',426448,'/products'),
(1060880,'2015-01-22 15:31:04',426449,'/lander-5'),
(1060881,'2015-01-22 15:31:04',426450,'/home'),
(1060882,'2015-01-22 15:31:11',426443,'/cart'),
(1060883,'2015-01-22 15:32:10',426442,'/cart'),
(1060884,'2015-01-22 15:32:29',426451,'/lander-3'),
(1060885,'2015-01-22 15:33:24',426452,'/home'),
(1060886,'2015-01-22 15:33:43',426448,'/the-original-mr-fuzzy'),
(1060887,'2015-01-22 15:34:00',426443,'/shipping'),
(1060888,'2015-01-22 15:35:29',426450,'/products'),
(1060889,'2015-01-22 15:35:42',426453,'/home'),
(1060890,'2015-01-22 15:35:43',426442,'/shipping'),
(1060891,'2015-01-22 15:36:21',426442,'/billing-2'),
(1060892,'2015-01-22 15:36:42',426454,'/lander-5'),
(1060893,'2015-01-22 15:37:03',426443,'/billing-2'),
(1060894,'2015-01-22 15:38:03',426455,'/lander-3'),
(1060895,'2015-01-22 15:38:12',426456,'/lander-5'),
(1060896,'2015-01-22 15:38:18',426457,'/lander-5'),
(1060897,'2015-01-22 15:38:19',426458,'/lander-5'),
(1060898,'2015-01-22 15:38:24',426455,'/products'),
(1060899,'2015-01-22 15:38:25',426459,'/lander-3'),
(1060900,'2015-01-22 15:38:29',426454,'/products'),
(1060901,'2015-01-22 15:39:03',426455,'/the-original-mr-fuzzy'),
(1060902,'2015-01-22 15:39:42',426457,'/products'),
(1060903,'2015-01-22 15:39:57',426450,'/the-original-mr-fuzzy'),
(1060904,'2015-01-22 15:41:07',426453,'/products'),
(1060905,'2015-01-22 15:41:43',426457,'/the-original-mr-fuzzy'),
(1060906,'2015-01-22 15:41:45',426454,'/the-original-mr-fuzzy'),
(1060907,'2015-01-22 15:41:51',426453,'/the-original-mr-fuzzy'),
(1060908,'2015-01-22 15:41:58',426460,'/lander-3'),
(1060909,'2015-01-22 15:42:10',426454,'/cart'),
(1060910,'2015-01-22 15:43:54',426461,'/home'),
(1060911,'2015-01-22 15:44:08',426459,'/products'),
(1060912,'2015-01-22 15:44:23',426462,'/home'),
(1060913,'2015-01-22 15:45:10',426461,'/products'),
(1060914,'2015-01-22 15:45:17',426454,'/shipping'),
(1060915,'2015-01-22 15:45:34',426463,'/lander-5'),
(1060916,'2015-01-22 15:46:03',426460,'/products'),
(1060917,'2015-01-22 15:46:36',426463,'/products'),
(1060918,'2015-01-22 15:46:40',426454,'/billing-2'),
(1060919,'2015-01-22 15:46:45',426462,'/products'),
(1060920,'2015-01-22 15:47:35',426459,'/the-original-mr-fuzzy'),
(1060921,'2015-01-22 15:48:11',426460,'/the-original-mr-fuzzy'),
(1060922,'2015-01-22 15:48:51',426460,'/cart'),
(1060923,'2015-01-22 15:49:20',426464,'/home'),
(1060924,'2015-01-22 15:49:21',426462,'/the-original-mr-fuzzy'),
(1060925,'2015-01-22 15:49:40',426461,'/the-original-mr-fuzzy'),
(1060926,'2015-01-22 15:50:16',426463,'/the-original-mr-fuzzy'),
(1060927,'2015-01-22 15:50:50',426464,'/products'),
(1060928,'2015-01-22 15:51:00',426462,'/cart'),
(1060929,'2015-01-22 15:51:16',426465,'/home'),
(1060930,'2015-01-22 15:52:04',426460,'/shipping'),
(1060931,'2015-01-22 15:52:18',426464,'/the-original-mr-fuzzy'),
(1060932,'2015-01-22 15:52:26',426460,'/billing-2'),
(1060933,'2015-01-22 15:52:48',426466,'/home'),
(1060934,'2015-01-22 15:53:49',426462,'/shipping'),
(1060935,'2015-01-22 15:54:24',426467,'/lander-5'),
(1060936,'2015-01-22 15:54:27',426464,'/cart'),
(1060937,'2015-01-22 15:54:27',426468,'/home'),
(1060938,'2015-01-22 15:55:09',426466,'/products'),
(1060939,'2015-01-22 15:55:09',426469,'/lander-5'),
(1060940,'2015-01-22 15:55:10',426470,'/home'),
(1060941,'2015-01-22 15:55:23',426460,'/thank-you-for-your-order'),
(1060942,'2015-01-22 15:55:37',426466,'/the-original-mr-fuzzy'),
(1060943,'2015-01-22 15:55:59',426470,'/products'),
(1060944,'2015-01-22 15:56:57',426469,'/products'),
(1060945,'2015-01-22 15:57:01',426462,'/billing-2'),
(1060946,'2015-01-22 15:58:16',426467,'/products'),
(1060947,'2015-01-22 15:59:02',426471,'/lander-3'),
(1060948,'2015-01-22 15:59:07',426468,'/products'),
(1060949,'2015-01-22 15:59:31',426469,'/the-original-mr-fuzzy'),
(1060950,'2015-01-22 15:59:33',426470,'/the-original-mr-fuzzy'),
(1060951,'2015-01-22 16:00:23',426467,'/the-forever-love-bear'),
(1060952,'2015-01-22 16:00:54',426472,'/lander-5'),
(1060953,'2015-01-22 16:02:33',426473,'/lander-5'),
(1060954,'2015-01-22 16:03:17',426474,'/home'),
(1060955,'2015-01-22 16:03:36',426468,'/the-original-mr-fuzzy'),
(1060956,'2015-01-22 16:04:02',426471,'/products'),
(1060957,'2015-01-22 16:04:56',426473,'/products'),
(1060958,'2015-01-22 16:05:04',426471,'/the-forever-love-bear'),
(1060959,'2015-01-22 16:05:52',426472,'/products'),
(1060960,'2015-01-22 16:08:07',426473,'/the-original-mr-fuzzy'),
(1060961,'2015-01-22 16:08:51',426475,'/lander-3'),
(1060962,'2015-01-22 16:08:56',426472,'/the-original-mr-fuzzy'),
(1060963,'2015-01-22 16:09:18',426476,'/home'),
(1060964,'2015-01-22 16:09:51',426473,'/cart'),
(1060965,'2015-01-22 16:10:15',426477,'/home'),
(1060966,'2015-01-22 16:10:20',426473,'/shipping'),
(1060967,'2015-01-22 16:10:20',426478,'/lander-5'),
(1060968,'2015-01-22 16:10:23',426479,'/home'),
(1060969,'2015-01-22 16:10:33',426480,'/lander-5'),
(1060970,'2015-01-22 16:10:48',426481,'/lander-5'),
(1060971,'2015-01-22 16:10:51',426482,'/home'),
(1060972,'2015-01-22 16:11:05',426483,'/lander-3'),
(1060973,'2015-01-22 16:12:23',426484,'/lander-5'),
(1060974,'2015-01-22 16:12:32',426485,'/lander-3'),
(1060975,'2015-01-22 16:12:47',426486,'/home'),
(1060976,'2015-01-22 16:12:52',426487,'/lander-5'),
(1060977,'2015-01-22 16:12:55',426479,'/products'),
(1060978,'2015-01-22 16:13:43',426488,'/home'),
(1060979,'2015-01-22 16:13:48',426477,'/products'),
(1060980,'2015-01-22 16:13:55',426489,'/home'),
(1060981,'2015-01-22 16:14:44',426480,'/products'),
(1060982,'2015-01-22 16:14:53',426490,'/lander-5'),
(1060983,'2015-01-22 16:15:06',426491,'/lander-5'),
(1060984,'2015-01-22 16:15:10',426487,'/products'),
(1060985,'2015-01-22 16:15:42',426492,'/home'),
(1060986,'2015-01-22 16:15:48',426477,'/the-original-mr-fuzzy'),
(1060987,'2015-01-22 16:15:56',426488,'/products'),
(1060988,'2015-01-22 16:16:38',426482,'/products'),
(1060989,'2015-01-22 16:16:49',426493,'/lander-5'),
(1060990,'2015-01-22 16:16:56',426494,'/home'),
(1060991,'2015-01-22 16:17:31',426489,'/products'),
(1060992,'2015-01-22 16:17:33',426479,'/the-original-mr-fuzzy'),
(1060993,'2015-01-22 16:17:38',426477,'/cart'),
(1060994,'2015-01-22 16:17:44',426488,'/the-birthday-sugar-panda'),
(1060995,'2015-01-22 16:17:58',426495,'/lander-5'),
(1060996,'2015-01-22 16:18:01',426496,'/lander-5'),
(1060997,'2015-01-22 16:18:09',426497,'/lander-5'),
(1060998,'2015-01-22 16:18:11',426498,'/lander-5'),
(1060999,'2015-01-22 16:18:22',426480,'/the-original-mr-fuzzy'),
(1061000,'2015-01-22 16:19:05',426499,'/lander-5'),
(1061001,'2015-01-22 16:19:16',426500,'/lander-3'),
(1061002,'2015-01-22 16:19:22',426501,'/lander-5'),
(1061003,'2015-01-22 16:19:46',426487,'/the-original-mr-fuzzy'),
(1061004,'2015-01-22 16:20:26',426487,'/cart'),
(1061005,'2015-01-22 16:20:40',426482,'/the-original-mr-fuzzy'),
(1061006,'2015-01-22 16:21:09',426502,'/home'),
(1061007,'2015-01-22 16:21:18',426489,'/the-original-mr-fuzzy'),
(1061008,'2015-01-22 16:21:18',426501,'/products'),
(1061009,'2015-01-22 16:21:40',426495,'/products'),
(1061010,'2015-01-22 16:21:43',426503,'/lander-5'),
(1061011,'2015-01-22 16:21:44',426496,'/products'),
(1061012,'2015-01-22 16:21:53',426504,'/lander-5'),
(1061013,'2015-01-22 16:22:06',426497,'/products'),
(1061014,'2015-01-22 16:22:50',426487,'/shipping'),
(1061015,'2015-01-22 16:23:06',426500,'/products'),
(1061016,'2015-01-22 16:23:20',426505,'/home'),
(1061017,'2015-01-22 16:23:22',426496,'/the-original-mr-fuzzy'),
(1061018,'2015-01-22 16:23:52',426506,'/home'),
(1061019,'2015-01-22 16:23:55',426501,'/the-original-mr-fuzzy'),
(1061020,'2015-01-22 16:24:10',426482,'/cart'),
(1061021,'2015-01-22 16:24:31',426499,'/products'),
(1061022,'2015-01-22 16:24:42',426489,'/cart'),
(1061023,'2015-01-22 16:24:53',426507,'/lander-5'),
(1061024,'2015-01-22 16:25:00',426482,'/shipping'),
(1061025,'2015-01-22 16:25:14',426508,'/lander-5'),
(1061026,'2015-01-22 16:25:29',426509,'/lander-5'),
(1061027,'2015-01-22 16:25:33',426502,'/products'),
(1061028,'2015-01-22 16:25:36',426497,'/the-birthday-sugar-panda'),
(1061029,'2015-01-22 16:25:42',426487,'/billing-2'),
(1061030,'2015-01-22 16:26:01',426510,'/lander-5'),
(1061031,'2015-01-22 16:26:04',426495,'/the-original-mr-fuzzy'),
(1061032,'2015-01-22 16:26:39',426489,'/shipping'),
(1061033,'2015-01-22 16:26:56',426496,'/cart'),
(1061034,'2015-01-22 16:27:03',426507,'/products'),
(1061035,'2015-01-22 16:27:41',426502,'/the-birthday-sugar-panda'),
(1061036,'2015-01-22 16:27:46',426510,'/products'),
(1061037,'2015-01-22 16:27:54',426511,'/lander-5'),
(1061038,'2015-01-22 16:27:54',426512,'/lander-5'),
(1061039,'2015-01-22 16:28:05',426499,'/the-original-mr-fuzzy'),
(1061040,'2015-01-22 16:28:08',426489,'/billing-2'),
(1061041,'2015-01-22 16:28:10',426487,'/thank-you-for-your-order'),
(1061042,'2015-01-22 16:28:12',426513,'/lander-5'),
(1061043,'2015-01-22 16:28:21',426508,'/products'),
(1061044,'2015-01-22 16:28:29',426514,'/lander-5'),
(1061045,'2015-01-22 16:28:42',426510,'/the-original-mr-fuzzy'),
(1061046,'2015-01-22 16:28:46',426515,'/home'),
(1061047,'2015-01-22 16:29:10',426496,'/shipping'),
(1061048,'2015-01-22 16:29:13',426497,'/cart'),
(1061049,'2015-01-22 16:29:36',426516,'/home'),
(1061050,'2015-01-22 16:29:37',426507,'/the-original-mr-fuzzy'),
(1061051,'2015-01-22 16:29:43',426517,'/lander-5'),
(1061052,'2015-01-22 16:30:08',426508,'/the-original-mr-fuzzy'),
(1061053,'2015-01-22 16:30:33',426496,'/billing-2'),
(1061054,'2015-01-22 16:30:39',426497,'/shipping'),
(1061055,'2015-01-22 16:31:03',426489,'/thank-you-for-your-order'),
(1061056,'2015-01-22 16:31:10',426518,'/lander-3'),
(1061057,'2015-01-22 16:31:29',426519,'/home'),
(1061058,'2015-01-22 16:32:01',426496,'/thank-you-for-your-order'),
(1061059,'2015-01-22 16:32:47',426497,'/billing-2'),
(1061060,'2015-01-22 16:32:53',426520,'/lander-5'),
(1061061,'2015-01-22 16:33:14',426513,'/products'),
(1061062,'2015-01-22 16:33:23',426514,'/products'),
(1061063,'2015-01-22 16:33:28',426521,'/lander-5'),
(1061064,'2015-01-22 16:33:34',426511,'/products'),
(1061065,'2015-01-22 16:34:11',426515,'/products'),
(1061066,'2015-01-22 16:34:29',426513,'/the-original-mr-fuzzy'),
(1061067,'2015-01-22 16:35:19',426522,'/home'),
(1061068,'2015-01-22 16:36:03',426523,'/lander-5'),
(1061069,'2015-01-22 16:36:08',426524,'/home'),
(1061070,'2015-01-22 16:36:50',426518,'/products'),
(1061071,'2015-01-22 16:36:51',426519,'/products'),
(1061072,'2015-01-22 16:37:05',426511,'/the-original-mr-fuzzy'),
(1061073,'2015-01-22 16:37:41',426525,'/lander-5'),
(1061074,'2015-01-22 16:37:43',426514,'/the-original-mr-fuzzy'),
(1061075,'2015-01-22 16:37:46',426513,'/cart'),
(1061076,'2015-01-22 16:38:03',426520,'/products'),
(1061077,'2015-01-22 16:38:21',426526,'/home'),
(1061078,'2015-01-22 16:38:30',426527,'/lander-5'),
(1061079,'2015-01-22 16:38:33',426515,'/the-original-mr-fuzzy'),
(1061080,'2015-01-22 16:38:36',426528,'/lander-5'),
(1061081,'2015-01-22 16:38:36',426529,'/lander-5'),
(1061082,'2015-01-22 16:38:37',426530,'/lander-5'),
(1061083,'2015-01-22 16:38:51',426521,'/products'),
(1061084,'2015-01-22 16:39:40',426531,'/lander-3'),
(1061085,'2015-01-22 16:40:04',426519,'/the-original-mr-fuzzy'),
(1061086,'2015-01-22 16:40:24',426532,'/home'),
(1061087,'2015-01-22 16:40:26',426523,'/products'),
(1061088,'2015-01-22 16:40:41',426528,'/products'),
(1061089,'2015-01-22 16:40:44',426525,'/products'),
(1061090,'2015-01-22 16:41:02',426518,'/the-original-mr-fuzzy'),
(1061091,'2015-01-22 16:41:18',426520,'/the-original-mr-fuzzy'),
(1061092,'2015-01-22 16:41:23',426524,'/products'),
(1061093,'2015-01-22 16:42:00',426528,'/the-forever-love-bear'),
(1061094,'2015-01-22 16:42:10',426520,'/cart'),
(1061095,'2015-01-22 16:42:22',426523,'/the-forever-love-bear'),
(1061096,'2015-01-22 16:42:27',426530,'/products'),
(1061097,'2015-01-22 16:42:32',426518,'/cart'),
(1061098,'2015-01-22 16:42:37',426533,'/home'),
(1061099,'2015-01-22 16:42:54',426529,'/products'),
(1061100,'2015-01-22 16:42:57',426528,'/cart'),
(1061101,'2015-01-22 16:43:03',426534,'/lander-5'),
(1061102,'2015-01-22 16:43:59',426526,'/products'),
(1061103,'2015-01-22 16:44:58',426526,'/the-original-mr-fuzzy'),
(1061104,'2015-01-22 16:45:26',426523,'/cart'),
(1061105,'2015-01-22 16:45:26',426524,'/the-original-mr-fuzzy'),
(1061106,'2015-01-22 16:45:45',426535,'/lander-5'),
(1061107,'2015-01-22 16:46:17',426529,'/the-birthday-sugar-panda'),
(1061108,'2015-01-22 16:46:22',426530,'/the-birthday-sugar-panda'),
(1061109,'2015-01-22 16:46:49',426524,'/cart'),
(1061110,'2015-01-22 16:48:45',426536,'/lander-3'),
(1061111,'2015-01-22 16:49:12',426537,'/lander-3'),
(1061112,'2015-01-22 16:50:10',426537,'/products'),
(1061113,'2015-01-22 16:51:41',426536,'/products'),
(1061114,'2015-01-22 16:52:25',426538,'/lander-5'),
(1061115,'2015-01-22 16:52:46',426539,'/home'),
(1061116,'2015-01-22 16:53:38',426540,'/lander-5'),
(1061117,'2015-01-22 16:53:42',426541,'/lander-5'),
(1061118,'2015-01-22 16:54:03',426542,'/home'),
(1061119,'2015-01-22 16:54:12',426543,'/home'),
(1061120,'2015-01-22 16:56:15',426538,'/products'),
(1061121,'2015-01-22 16:56:24',426544,'/lander-3'),
(1061122,'2015-01-22 16:56:26',426542,'/products'),
(1061123,'2015-01-22 16:57:02',426545,'/lander-5'),
(1061124,'2015-01-22 16:57:15',426546,'/lander-3'),
(1061125,'2015-01-22 16:57:39',426547,'/lander-5'),
(1061126,'2015-01-22 16:57:53',426548,'/lander-3'),
(1061127,'2015-01-22 16:57:54',426540,'/products'),
(1061128,'2015-01-22 16:58:16',426540,'/the-original-mr-fuzzy'),
(1061129,'2015-01-22 16:58:17',426549,'/home'),
(1061130,'2015-01-22 16:58:58',426544,'/products'),
(1061131,'2015-01-22 16:59:28',426542,'/the-original-mr-fuzzy'),
(1061132,'2015-01-22 16:59:31',426550,'/lander-5'),
(1061133,'2015-01-22 16:59:32',426544,'/the-original-mr-fuzzy'),
(1061134,'2015-01-22 17:00:10',426551,'/lander-5'),
(1061135,'2015-01-22 17:00:41',426544,'/cart'),
(1061136,'2015-01-22 17:01:02',426552,'/home'),
(1061137,'2015-01-22 17:01:03',426549,'/products'),
(1061138,'2015-01-22 17:02:01',426549,'/the-forever-love-bear'),
(1061139,'2015-01-22 17:02:04',426540,'/cart'),
(1061140,'2015-01-22 17:02:10',426553,'/lander-5'),
(1061141,'2015-01-22 17:02:22',426554,'/lander-5'),
(1061142,'2015-01-22 17:02:26',426548,'/products'),
(1061143,'2015-01-22 17:02:41',426547,'/products'),
(1061144,'2015-01-22 17:02:52',426551,'/products'),
(1061145,'2015-01-22 17:03:40',426544,'/shipping'),
(1061146,'2015-01-22 17:04:03',426544,'/billing-2'),
(1061147,'2015-01-22 17:04:03',426555,'/home'),
(1061148,'2015-01-22 17:04:24',426556,'/lander-5'),
(1061149,'2015-01-22 17:04:50',426551,'/the-original-mr-fuzzy'),
(1061150,'2015-01-22 17:05:02',426547,'/the-original-mr-fuzzy'),
(1061151,'2015-01-22 17:05:21',426554,'/products'),
(1061152,'2015-01-22 17:05:33',426556,'/products'),
(1061153,'2015-01-22 17:05:44',426540,'/shipping'),
(1061154,'2015-01-22 17:06:13',426556,'/the-birthday-sugar-panda'),
(1061155,'2015-01-22 17:06:14',426547,'/cart'),
(1061156,'2015-01-22 17:06:16',426557,'/lander-5'),
(1061157,'2015-01-22 17:06:56',426558,'/lander-5'),
(1061158,'2015-01-22 17:07:01',426551,'/cart'),
(1061159,'2015-01-22 17:07:15',426544,'/thank-you-for-your-order'),
(1061160,'2015-01-22 17:07:36',426554,'/the-forever-love-bear'),
(1061161,'2015-01-22 17:09:41',426558,'/products'),
(1061162,'2015-01-22 17:09:47',426547,'/shipping'),
(1061163,'2015-01-22 17:10:06',426559,'/home'),
(1061164,'2015-01-22 17:10:12',426560,'/home'),
(1061165,'2015-01-22 17:10:47',426547,'/billing-2'),
(1061166,'2015-01-22 17:11:23',426547,'/thank-you-for-your-order'),
(1061167,'2015-01-22 17:12:17',426561,'/home'),
(1061168,'2015-01-22 17:14:44',426562,'/home'),
(1061169,'2015-01-22 17:15:41',426562,'/products'),
(1061170,'2015-01-22 17:15:46',426559,'/products'),
(1061171,'2015-01-22 17:15:46',426560,'/products'),
(1061172,'2015-01-22 17:15:54',426563,'/lander-5'),
(1061173,'2015-01-22 17:16:32',426559,'/the-original-mr-fuzzy'),
(1061174,'2015-01-22 17:16:57',426564,'/home'),
(1061175,'2015-01-22 17:17:23',426560,'/the-forever-love-bear'),
(1061176,'2015-01-22 17:17:56',426561,'/products'),
(1061177,'2015-01-22 17:19:13',426565,'/lander-5'),
(1061178,'2015-01-22 17:19:22',426560,'/cart'),
(1061179,'2015-01-22 17:19:35',426566,'/home'),
(1061180,'2015-01-22 17:19:37',426567,'/home'),
(1061181,'2015-01-22 17:19:47',426559,'/cart'),
(1061182,'2015-01-22 17:20:03',426568,'/lander-5'),
(1061183,'2015-01-22 17:20:08',426565,'/products'),
(1061184,'2015-01-22 17:20:26',426565,'/the-original-mr-fuzzy'),
(1061185,'2015-01-22 17:20:59',426564,'/products'),
(1061186,'2015-01-22 17:21:08',426559,'/shipping'),
(1061187,'2015-01-22 17:21:45',426559,'/billing-2'),
(1061188,'2015-01-22 17:22:04',426564,'/the-original-mr-fuzzy'),
(1061189,'2015-01-22 17:22:16',426560,'/shipping'),
(1061190,'2015-01-22 17:22:31',426569,'/lander-5'),
(1061191,'2015-01-22 17:23:02',426570,'/home'),
(1061192,'2015-01-22 17:23:37',426568,'/products'),
(1061193,'2015-01-22 17:23:50',426565,'/cart'),
(1061194,'2015-01-22 17:24:20',426570,'/products'),
(1061195,'2015-01-22 17:24:28',426569,'/products'),
(1061196,'2015-01-22 17:24:33',426567,'/products'),
(1061197,'2015-01-22 17:24:57',426560,'/billing-2'),
(1061198,'2015-01-22 17:25:53',426571,'/lander-5'),
(1061199,'2015-01-22 17:26:40',426569,'/the-hudson-river-mini-bear'),
(1061200,'2015-01-22 17:26:59',426567,'/the-original-mr-fuzzy'),
(1061201,'2015-01-22 17:27:48',426570,'/the-forever-love-bear'),
(1061202,'2015-01-22 17:29:01',426569,'/cart'),
(1061203,'2015-01-22 17:29:18',426571,'/products'),
(1061204,'2015-01-22 17:29:20',426572,'/home'),
(1061205,'2015-01-22 17:29:32',426573,'/lander-5'),
(1061206,'2015-01-22 17:30:08',426574,'/lander-5'),
(1061207,'2015-01-22 17:30:18',426567,'/cart'),
(1061208,'2015-01-22 17:30:34',426575,'/lander-3'),
(1061209,'2015-01-22 17:30:52',426576,'/lander-5'),
(1061210,'2015-01-22 17:30:54',426571,'/the-original-mr-fuzzy'),
(1061211,'2015-01-22 17:31:13',426569,'/shipping'),
(1061212,'2015-01-22 17:32:27',426572,'/products'),
(1061213,'2015-01-22 17:33:01',426577,'/lander-3'),
(1061214,'2015-01-22 17:33:07',426578,'/lander-5'),
(1061215,'2015-01-22 17:33:16',426567,'/shipping'),
(1061216,'2015-01-22 17:33:42',426569,'/billing-2'),
(1061217,'2015-01-22 17:34:16',426572,'/the-original-mr-fuzzy'),
(1061218,'2015-01-22 17:34:49',426578,'/products'),
(1061219,'2015-01-22 17:35:57',426574,'/products'),
(1061220,'2015-01-22 17:36:38',426576,'/products'),
(1061221,'2015-01-22 17:37:00',426569,'/thank-you-for-your-order'),
(1061222,'2015-01-22 17:37:26',426577,'/products'),
(1061223,'2015-01-22 17:37:27',426578,'/the-original-mr-fuzzy'),
(1061224,'2015-01-22 17:37:52',426576,'/the-original-mr-fuzzy'),
(1061225,'2015-01-22 17:39:54',426579,'/home'),
(1061226,'2015-01-22 17:39:59',426574,'/the-original-mr-fuzzy'),
(1061227,'2015-01-22 17:41:23',426574,'/cart'),
(1061228,'2015-01-22 17:42:40',426580,'/lander-5'),
(1061229,'2015-01-22 17:42:41',426581,'/home'),
(1061230,'2015-01-22 17:43:27',426582,'/home'),
(1061231,'2015-01-22 17:43:54',426583,'/home'),
(1061232,'2015-01-22 17:44:02',426584,'/lander-5'),
(1061233,'2015-01-22 17:44:30',426585,'/lander-5'),
(1061234,'2015-01-22 17:44:32',426586,'/lander-5'),
(1061235,'2015-01-22 17:45:00',426587,'/lander-3'),
(1061236,'2015-01-22 17:45:40',426579,'/products'),
(1061237,'2015-01-22 17:46:02',426582,'/products'),
(1061238,'2015-01-22 17:46:04',426579,'/the-original-mr-fuzzy'),
(1061239,'2015-01-22 17:46:13',426581,'/products'),
(1061240,'2015-01-22 17:46:30',426588,'/home'),
(1061241,'2015-01-22 17:46:41',426580,'/products'),
(1061242,'2015-01-22 17:46:43',426589,'/home'),
(1061243,'2015-01-22 17:47:13',426590,'/lander-3'),
(1061244,'2015-01-22 17:47:18',426588,'/products'),
(1061245,'2015-01-22 17:47:42',426591,'/lander-5'),
(1061246,'2015-01-22 17:48:29',426591,'/products'),
(1061247,'2015-01-22 17:48:44',426582,'/the-original-mr-fuzzy'),
(1061248,'2015-01-22 17:49:04',426592,'/home'),
(1061249,'2015-01-22 17:49:12',426579,'/cart'),
(1061250,'2015-01-22 17:49:15',426586,'/products'),
(1061251,'2015-01-22 17:49:18',426581,'/the-original-mr-fuzzy'),
(1061252,'2015-01-22 17:49:19',426593,'/home'),
(1061253,'2015-01-22 17:49:21',426580,'/the-original-mr-fuzzy'),
(1061254,'2015-01-22 17:50:04',426590,'/products'),
(1061255,'2015-01-22 17:50:09',426588,'/the-original-mr-fuzzy'),
(1061256,'2015-01-22 17:50:30',426594,'/lander-5'),
(1061257,'2015-01-22 17:50:42',426595,'/home'),
(1061258,'2015-01-22 17:51:20',426594,'/products'),
(1061259,'2015-01-22 17:51:28',426596,'/home'),
(1061260,'2015-01-22 17:51:44',426597,'/home'),
(1061261,'2015-01-22 17:51:52',426598,'/lander-5'),
(1061262,'2015-01-22 17:51:58',426599,'/lander-3'),
(1061263,'2015-01-22 17:52:09',426589,'/products'),
(1061264,'2015-01-22 17:52:16',426600,'/lander-3'),
(1061265,'2015-01-22 17:52:33',426601,'/home'),
(1061266,'2015-01-22 17:53:15',426586,'/the-original-mr-fuzzy'),
(1061267,'2015-01-22 17:53:19',426595,'/products'),
(1061268,'2015-01-22 17:53:22',426592,'/products'),
(1061269,'2015-01-22 17:53:44',426594,'/the-original-mr-fuzzy'),
(1061270,'2015-01-22 17:53:48',426596,'/products'),
(1061271,'2015-01-22 17:53:55',426597,'/products'),
(1061272,'2015-01-22 17:54:08',426589,'/the-birthday-sugar-panda'),
(1061273,'2015-01-22 17:54:13',426602,'/lander-5'),
(1061274,'2015-01-22 17:54:17',426603,'/lander-5'),
(1061275,'2015-01-22 17:54:30',426592,'/the-original-mr-fuzzy'),
(1061276,'2015-01-22 17:54:50',426593,'/products'),
(1061277,'2015-01-22 17:54:54',426599,'/products'),
(1061278,'2015-01-22 17:54:59',426602,'/products'),
(1061279,'2015-01-22 17:55:27',426604,'/lander-5'),
(1061280,'2015-01-22 17:55:50',426589,'/cart'),
(1061281,'2015-01-22 17:57:01',426586,'/cart'),
(1061282,'2015-01-22 17:57:08',426602,'/the-original-mr-fuzzy'),
(1061283,'2015-01-22 17:57:36',426605,'/lander-3'),
(1061284,'2015-01-22 17:57:53',426595,'/the-original-mr-fuzzy'),
(1061285,'2015-01-22 17:57:54',426589,'/shipping'),
(1061286,'2015-01-22 17:58:20',426595,'/cart'),
(1061287,'2015-01-22 17:58:33',426589,'/billing-2'),
(1061288,'2015-01-22 17:58:41',426593,'/the-birthday-sugar-panda'),
(1061289,'2015-01-22 17:58:49',426586,'/shipping'),
(1061290,'2015-01-22 17:58:54',426606,'/lander-5'),
(1061291,'2015-01-22 17:58:56',426603,'/products'),
(1061292,'2015-01-22 17:59:09',426593,'/cart'),
(1061293,'2015-01-22 17:59:41',426607,'/home'),
(1061294,'2015-01-22 17:59:55',426586,'/billing-2'),
(1061295,'2015-01-22 18:00:08',426593,'/shipping'),
(1061296,'2015-01-22 18:00:08',426603,'/the-original-mr-fuzzy'),
(1061297,'2015-01-22 18:00:19',426595,'/shipping'),
(1061298,'2015-01-22 18:01:50',426595,'/billing-2'),
(1061299,'2015-01-22 18:02:34',426608,'/lander-3'),
(1061300,'2015-01-22 18:02:38',426593,'/billing-2'),
(1061301,'2015-01-22 18:02:50',426607,'/products'),
(1061302,'2015-01-22 18:03:22',426605,'/products'),
(1061303,'2015-01-22 18:03:24',426609,'/lander-3'),
(1061304,'2015-01-22 18:03:25',426610,'/home'),
(1061305,'2015-01-22 18:03:43',426611,'/lander-5'),
(1061306,'2015-01-22 18:04:10',426612,'/lander-5'),
(1061307,'2015-01-22 18:04:41',426612,'/products'),
(1061308,'2015-01-22 18:04:55',426595,'/thank-you-for-your-order'),
(1061309,'2015-01-22 18:05:13',426613,'/lander-3'),
(1061310,'2015-01-22 18:05:14',426614,'/home'),
(1061311,'2015-01-22 18:05:20',426612,'/the-original-mr-fuzzy'),
(1061312,'2015-01-22 18:06:21',426610,'/products'),
(1061313,'2015-01-22 18:06:23',426593,'/thank-you-for-your-order'),
(1061314,'2015-01-22 18:06:45',426615,'/lander-5'),
(1061315,'2015-01-22 18:06:56',426611,'/products'),
(1061316,'2015-01-22 18:07:07',426605,'/the-original-mr-fuzzy'),
(1061317,'2015-01-22 18:07:59',426609,'/products'),
(1061318,'2015-01-22 18:08:06',426611,'/the-original-mr-fuzzy'),
(1061319,'2015-01-22 18:09:38',426609,'/the-original-mr-fuzzy'),
(1061320,'2015-01-22 18:12:10',426611,'/cart'),
(1061321,'2015-01-22 18:12:31',426615,'/products'),
(1061322,'2015-01-22 18:15:02',426616,'/lander-5'),
(1061323,'2015-01-22 18:15:11',426611,'/shipping'),
(1061324,'2015-01-22 18:15:17',426617,'/home'),
(1061325,'2015-01-22 18:15:50',426618,'/home'),
(1061326,'2015-01-22 18:16:19',426619,'/lander-3'),
(1061327,'2015-01-22 18:16:22',426620,'/lander-3'),
(1061328,'2015-01-22 18:16:25',426615,'/the-original-mr-fuzzy'),
(1061329,'2015-01-22 18:16:43',426617,'/products'),
(1061330,'2015-01-22 18:16:58',426621,'/lander-5'),
(1061331,'2015-01-22 18:17:28',426618,'/products'),
(1061332,'2015-01-22 18:19:05',426622,'/home'),
(1061333,'2015-01-22 18:19:25',426623,'/lander-5'),
(1061334,'2015-01-22 18:19:28',426624,'/lander-3'),
(1061335,'2015-01-22 18:20:00',426619,'/products'),
(1061336,'2015-01-22 18:20:08',426625,'/lander-3'),
(1061337,'2015-01-22 18:20:34',426626,'/lander-3'),
(1061338,'2015-01-22 18:20:47',426617,'/the-forever-love-bear'),
(1061339,'2015-01-22 18:21:24',426618,'/the-original-mr-fuzzy'),
(1061340,'2015-01-22 18:22:11',426622,'/products'),
(1061341,'2015-01-22 18:22:21',426627,'/lander-5'),
(1061342,'2015-01-22 18:22:26',426628,'/lander-5'),
(1061343,'2015-01-22 18:22:49',426619,'/the-original-mr-fuzzy'),
(1061344,'2015-01-22 18:23:12',426625,'/products'),
(1061345,'2015-01-22 18:23:17',426628,'/products'),
(1061346,'2015-01-22 18:24:14',426622,'/the-original-mr-fuzzy'),
(1061347,'2015-01-22 18:24:27',426625,'/the-original-mr-fuzzy'),
(1061348,'2015-01-22 18:25:14',426623,'/products'),
(1061349,'2015-01-22 18:25:22',426618,'/cart'),
(1061350,'2015-01-22 18:25:22',426629,'/home'),
(1061351,'2015-01-22 18:26:23',426628,'/the-original-mr-fuzzy'),
(1061352,'2015-01-22 18:26:46',426623,'/the-original-mr-fuzzy'),
(1061353,'2015-01-22 18:26:46',426627,'/products'),
(1061354,'2015-01-22 18:28:11',426627,'/the-original-mr-fuzzy'),
(1061355,'2015-01-22 18:28:46',426629,'/products'),
(1061356,'2015-01-22 18:28:50',426628,'/cart'),
(1061357,'2015-01-22 18:29:13',426628,'/shipping'),
(1061358,'2015-01-22 18:29:58',426628,'/billing-2'),
(1061359,'2015-01-22 18:30:11',426627,'/cart'),
(1061360,'2015-01-22 18:30:19',426630,'/lander-5'),
(1061361,'2015-01-22 18:30:22',426623,'/cart'),
(1061362,'2015-01-22 18:30:56',426629,'/the-original-mr-fuzzy'),
(1061363,'2015-01-22 18:31:02',426631,'/home'),
(1061364,'2015-01-22 18:31:26',426632,'/lander-3'),
(1061365,'2015-01-22 18:32:03',426623,'/shipping'),
(1061366,'2015-01-22 18:32:44',426633,'/home'),
(1061367,'2015-01-22 18:32:46',426627,'/shipping'),
(1061368,'2015-01-22 18:32:54',426631,'/products'),
(1061369,'2015-01-22 18:34:40',426623,'/billing-2'),
(1061370,'2015-01-22 18:34:44',426634,'/home'),
(1061371,'2015-01-22 18:35:08',426627,'/billing-2'),
(1061372,'2015-01-22 18:35:39',426630,'/products'),
(1061373,'2015-01-22 18:36:57',426630,'/the-original-mr-fuzzy'),
(1061374,'2015-01-22 18:37:02',426631,'/the-original-mr-fuzzy'),
(1061375,'2015-01-22 18:38:14',426635,'/lander-5'),
(1061376,'2015-01-22 18:38:39',426636,'/lander-5'),
(1061377,'2015-01-22 18:38:44',426627,'/thank-you-for-your-order'),
(1061378,'2015-01-22 18:43:45',426637,'/home'),
(1061379,'2015-01-22 18:44:49',426638,'/lander-5'),
(1061380,'2015-01-22 18:45:04',426639,'/home'),
(1061381,'2015-01-22 18:46:48',426640,'/home'),
(1061382,'2015-01-22 18:47:10',426639,'/products'),
(1061383,'2015-01-22 18:48:09',426641,'/lander-5'),
(1061384,'2015-01-22 18:49:18',426642,'/lander-5'),
(1061385,'2015-01-22 18:49:28',426643,'/lander-5'),
(1061386,'2015-01-22 18:49:37',426638,'/products'),
(1061387,'2015-01-22 18:50:43',426644,'/lander-5'),
(1061388,'2015-01-22 18:51:54',426645,'/home'),
(1061389,'2015-01-22 18:52:03',426646,'/lander-5'),
(1061390,'2015-01-22 18:52:11',426647,'/home'),
(1061391,'2015-01-22 18:52:28',426640,'/products'),
(1061392,'2015-01-22 18:52:36',426643,'/products'),
(1061393,'2015-01-22 18:52:54',426638,'/the-original-mr-fuzzy'),
(1061394,'2015-01-22 18:54:17',426648,'/lander-5'),
(1061395,'2015-01-22 18:54:52',426649,'/home'),
(1061396,'2015-01-22 18:55:30',426650,'/home'),
(1061397,'2015-01-22 18:55:52',426651,'/home'),
(1061398,'2015-01-22 18:56:10',426644,'/products'),
(1061399,'2015-01-22 18:56:14',426640,'/the-original-mr-fuzzy'),
(1061400,'2015-01-22 18:56:29',426650,'/products'),
(1061401,'2015-01-22 18:56:54',426643,'/the-original-mr-fuzzy'),
(1061402,'2015-01-22 18:57:19',426644,'/the-original-mr-fuzzy'),
(1061403,'2015-01-22 18:57:25',426648,'/products'),
(1061404,'2015-01-22 18:57:30',426652,'/lander-5'),
(1061405,'2015-01-22 18:58:06',426651,'/products'),
(1061406,'2015-01-22 18:58:25',426653,'/lander-5'),
(1061407,'2015-01-22 18:58:26',426649,'/products'),
(1061408,'2015-01-22 18:58:52',426648,'/the-original-mr-fuzzy'),
(1061409,'2015-01-22 18:58:54',426651,'/the-original-mr-fuzzy'),
(1061410,'2015-01-22 18:59:10',426654,'/home'),
(1061411,'2015-01-22 18:59:28',426644,'/cart'),
(1061412,'2015-01-22 18:59:45',426652,'/products'),
(1061413,'2015-01-22 18:59:54',426655,'/home'),
(1061414,'2015-01-22 19:00:05',426652,'/the-original-mr-fuzzy'),
(1061415,'2015-01-22 19:00:29',426644,'/shipping'),
(1061416,'2015-01-22 19:00:33',426650,'/the-original-mr-fuzzy'),
(1061417,'2015-01-22 19:00:58',426652,'/cart'),
(1061418,'2015-01-22 19:01:11',426656,'/home'),
(1061419,'2015-01-22 19:01:37',426657,'/lander-5'),
(1061420,'2015-01-22 19:01:43',426653,'/products'),
(1061421,'2015-01-22 19:01:53',426648,'/cart'),
(1061422,'2015-01-22 19:01:56',426649,'/the-hudson-river-mini-bear'),
(1061423,'2015-01-22 19:02:36',426644,'/billing-2'),
(1061424,'2015-01-22 19:03:04',426658,'/home'),
(1061425,'2015-01-22 19:03:13',426657,'/products'),
(1061426,'2015-01-22 19:03:18',426659,'/lander-5'),
(1061427,'2015-01-22 19:03:47',426659,'/products'),
(1061428,'2015-01-22 19:04:27',426658,'/products'),
(1061429,'2015-01-22 19:04:44',426655,'/products'),
(1061430,'2015-01-22 19:04:50',426660,'/lander-5'),
(1061431,'2015-01-22 19:05:10',426653,'/the-original-mr-fuzzy'),
(1061432,'2015-01-22 19:05:30',426648,'/shipping'),
(1061433,'2015-01-22 19:05:36',426644,'/thank-you-for-your-order'),
(1061434,'2015-01-22 19:06:16',426657,'/the-forever-love-bear'),
(1061435,'2015-01-22 19:06:30',426659,'/the-forever-love-bear'),
(1061436,'2015-01-22 19:06:53',426658,'/the-birthday-sugar-panda'),
(1061437,'2015-01-22 19:07:18',426661,'/lander-5'),
(1061438,'2015-01-22 19:07:22',426657,'/cart'),
(1061439,'2015-01-22 19:07:28',426655,'/the-hudson-river-mini-bear'),
(1061440,'2015-01-22 19:07:41',426648,'/billing-2'),
(1061441,'2015-01-22 19:08:13',426659,'/cart'),
(1061442,'2015-01-22 19:08:41',426657,'/shipping'),
(1061443,'2015-01-22 19:08:42',426658,'/cart'),
(1061444,'2015-01-22 19:09:46',426655,'/cart'),
(1061445,'2015-01-22 19:10:04',426662,'/lander-5'),
(1061446,'2015-01-22 19:10:07',426655,'/shipping'),
(1061447,'2015-01-22 19:10:18',426658,'/shipping'),
(1061448,'2015-01-22 19:10:48',426661,'/products'),
(1061449,'2015-01-22 19:11:11',426657,'/billing-2'),
(1061450,'2015-01-22 19:11:17',426648,'/thank-you-for-your-order'),
(1061451,'2015-01-22 19:11:24',426655,'/billing-2'),
(1061452,'2015-01-22 19:11:56',426659,'/shipping'),
(1061453,'2015-01-22 19:12:45',426658,'/billing-2'),
(1061454,'2015-01-22 19:12:49',426663,'/lander-5'),
(1061455,'2015-01-22 19:13:26',426659,'/billing-2'),
(1061456,'2015-01-22 19:14:17',426664,'/lander-5'),
(1061457,'2015-01-22 19:14:26',426659,'/thank-you-for-your-order'),
(1061458,'2015-01-22 19:14:34',426663,'/products'),
(1061459,'2015-01-22 19:14:41',426655,'/thank-you-for-your-order'),
(1061460,'2015-01-22 19:14:51',426665,'/lander-5'),
(1061461,'2015-01-22 19:15:25',426665,'/products'),
(1061462,'2015-01-22 19:16:11',426663,'/the-birthday-sugar-panda'),
(1061463,'2015-01-22 19:16:13',426657,'/thank-you-for-your-order'),
(1061464,'2015-01-22 19:17:04',426664,'/products'),
(1061465,'2015-01-22 19:17:08',426658,'/thank-you-for-your-order'),
(1061466,'2015-01-22 19:19:36',426666,'/home'),
(1061467,'2015-01-22 19:20:16',426667,'/lander-3'),
(1061468,'2015-01-22 19:20:21',426668,'/home'),
(1061469,'2015-01-22 19:21:11',426664,'/the-original-mr-fuzzy'),
(1061470,'2015-01-22 19:21:51',426669,'/lander-5'),
(1061471,'2015-01-22 19:22:18',426670,'/lander-5'),
(1061472,'2015-01-22 19:22:31',426666,'/products'),
(1061473,'2015-01-22 19:23:00',426668,'/products'),
(1061474,'2015-01-22 19:24:41',426671,'/lander-5'),
(1061475,'2015-01-22 19:25:14',426668,'/the-original-mr-fuzzy'),
(1061476,'2015-01-22 19:25:50',426670,'/products'),
(1061477,'2015-01-22 19:25:50',426671,'/products'),
(1061478,'2015-01-22 19:26:48',426672,'/home'),
(1061479,'2015-01-22 19:27:14',426669,'/products'),
(1061480,'2015-01-22 19:29:14',426670,'/the-birthday-sugar-panda'),
(1061481,'2015-01-22 19:29:18',426671,'/the-birthday-sugar-panda'),
(1061482,'2015-01-22 19:30:11',426669,'/the-original-mr-fuzzy'),
(1061483,'2015-01-22 19:31:09',426673,'/home'),
(1061484,'2015-01-22 19:31:36',426674,'/lander-5'),
(1061485,'2015-01-22 19:31:56',426670,'/cart'),
(1061486,'2015-01-22 19:34:19',426675,'/home'),
(1061487,'2015-01-22 19:35:22',426676,'/lander-3'),
(1061488,'2015-01-22 19:36:42',426673,'/products'),
(1061489,'2015-01-22 19:39:11',426677,'/home'),
(1061490,'2015-01-22 19:39:12',426673,'/the-birthday-sugar-panda'),
(1061491,'2015-01-22 19:39:14',426678,'/home'),
(1061492,'2015-01-22 19:39:21',426675,'/products'),
(1061493,'2015-01-22 19:40:11',426679,'/home'),
(1061494,'2015-01-22 19:40:36',426680,'/lander-5'),
(1061495,'2015-01-22 19:41:10',426675,'/the-original-mr-fuzzy'),
(1061496,'2015-01-22 19:41:48',426675,'/cart'),
(1061497,'2015-01-22 19:42:34',426680,'/products'),
(1061498,'2015-01-22 19:43:56',426680,'/the-original-mr-fuzzy'),
(1061499,'2015-01-22 19:44:24',426679,'/products'),
(1061500,'2015-01-22 19:44:29',426675,'/shipping'),
(1061501,'2015-01-22 19:45:02',426681,'/home'),
(1061502,'2015-01-22 19:47:09',426682,'/lander-3'),
(1061503,'2015-01-22 19:47:12',426675,'/billing-2'),
(1061504,'2015-01-22 19:48:34',426683,'/home'),
(1061505,'2015-01-22 19:48:42',426684,'/lander-5'),
(1061506,'2015-01-22 19:48:43',426682,'/products'),
(1061507,'2015-01-22 19:48:57',426675,'/thank-you-for-your-order'),
(1061508,'2015-01-22 19:49:09',426681,'/products'),
(1061509,'2015-01-22 19:50:14',426681,'/the-birthday-sugar-panda'),
(1061510,'2015-01-22 19:50:53',426685,'/lander-5'),
(1061511,'2015-01-22 19:51:15',426686,'/lander-5'),
(1061512,'2015-01-22 19:51:20',426687,'/home'),
(1061513,'2015-01-22 19:51:31',426685,'/products'),
(1061514,'2015-01-22 19:51:44',426683,'/products'),
(1061515,'2015-01-22 19:52:11',426681,'/cart'),
(1061516,'2015-01-22 19:52:50',426683,'/the-hudson-river-mini-bear'),
(1061517,'2015-01-22 19:53:30',426685,'/the-forever-love-bear'),
(1061518,'2015-01-22 19:54:48',426688,'/lander-3'),
(1061519,'2015-01-22 19:55:10',426685,'/cart'),
(1061520,'2015-01-22 19:55:34',426689,'/lander-5'),
(1061521,'2015-01-22 19:55:40',426687,'/products'),
(1061522,'2015-01-22 19:56:22',426686,'/products'),
(1061523,'2015-01-22 19:56:36',426683,'/cart'),
(1061524,'2015-01-22 19:56:40',426685,'/shipping'),
(1061525,'2015-01-22 19:56:59',426689,'/products'),
(1061526,'2015-01-22 19:57:02',426685,'/billing-2'),
(1061527,'2015-01-22 19:57:33',426690,'/lander-5'),
(1061528,'2015-01-22 19:58:06',426691,'/home'),
(1061529,'2015-01-22 19:58:19',426686,'/the-original-mr-fuzzy'),
(1061530,'2015-01-22 19:58:26',426688,'/products'),
(1061531,'2015-01-22 19:58:35',426683,'/shipping'),
(1061532,'2015-01-22 19:58:55',426692,'/lander-3'),
(1061533,'2015-01-22 19:59:33',426693,'/lander-5'),
(1061534,'2015-01-22 19:59:42',426690,'/products'),
(1061535,'2015-01-22 20:00:33',426689,'/the-original-mr-fuzzy'),
(1061536,'2015-01-22 20:01:31',426683,'/billing-2'),
(1061537,'2015-01-22 20:01:53',426692,'/products'),
(1061538,'2015-01-22 20:02:11',426694,'/lander-5'),
(1061539,'2015-01-22 20:02:35',426690,'/the-original-mr-fuzzy'),
(1061540,'2015-01-22 20:03:33',426695,'/lander-5'),
(1061541,'2015-01-22 20:04:27',426689,'/cart'),
(1061542,'2015-01-22 20:04:50',426696,'/lander-5'),
(1061543,'2015-01-22 20:05:23',426692,'/the-forever-love-bear'),
(1061544,'2015-01-22 20:05:25',426697,'/home'),
(1061545,'2015-01-22 20:05:39',426694,'/products'),
(1061546,'2015-01-22 20:05:40',426689,'/shipping'),
(1061547,'2015-01-22 20:05:42',426690,'/cart'),
(1061548,'2015-01-22 20:06:04',426698,'/home'),
(1061549,'2015-01-22 20:06:22',426697,'/products'),
(1061550,'2015-01-22 20:06:41',426683,'/thank-you-for-your-order'),
(1061551,'2015-01-22 20:06:57',426690,'/shipping'),
(1061552,'2015-01-22 20:07:07',426689,'/billing-2'),
(1061553,'2015-01-22 20:07:14',426699,'/lander-5'),
(1061554,'2015-01-22 20:08:00',426695,'/products'),
(1061555,'2015-01-22 20:08:15',426700,'/lander-5'),
(1061556,'2015-01-22 20:08:24',426699,'/products'),
(1061557,'2015-01-22 20:08:26',426698,'/products'),
(1061558,'2015-01-22 20:08:37',426697,'/the-original-mr-fuzzy'),
(1061559,'2015-01-22 20:09:14',426695,'/the-original-mr-fuzzy'),
(1061560,'2015-01-22 20:09:30',426701,'/lander-3'),
(1061561,'2015-01-22 20:09:36',426702,'/home'),
(1061562,'2015-01-22 20:09:49',426694,'/the-original-mr-fuzzy'),
(1061563,'2015-01-22 20:09:51',426690,'/billing-2'),
(1061564,'2015-01-22 20:11:19',426698,'/the-original-mr-fuzzy'),
(1061565,'2015-01-22 20:11:26',426699,'/the-original-mr-fuzzy'),
(1061566,'2015-01-22 20:12:43',426695,'/cart'),
(1061567,'2015-01-22 20:14:13',426703,'/home'),
(1061568,'2015-01-22 20:14:16',426690,'/thank-you-for-your-order'),
(1061569,'2015-01-22 20:14:27',426702,'/products'),
(1061570,'2015-01-22 20:14:57',426695,'/shipping'),
(1061571,'2015-01-22 20:16:01',426695,'/billing-2'),
(1061572,'2015-01-22 20:16:17',426702,'/the-original-mr-fuzzy'),
(1061573,'2015-01-22 20:16:49',426704,'/home'),
(1061574,'2015-01-22 20:17:33',426703,'/products'),
(1061575,'2015-01-22 20:19:01',426704,'/products'),
(1061576,'2015-01-22 20:19:01',426705,'/home'),
(1061577,'2015-01-22 20:19:41',426706,'/lander-5'),
(1061578,'2015-01-22 20:20:18',426702,'/cart'),
(1061579,'2015-01-22 20:22:31',426706,'/products'),
(1061580,'2015-01-22 20:23:13',426704,'/the-original-mr-fuzzy'),
(1061581,'2015-01-22 20:24:02',426705,'/products'),
(1061582,'2015-01-22 20:24:04',426707,'/lander-3'),
(1061583,'2015-01-22 20:24:10',426706,'/the-original-mr-fuzzy'),
(1061584,'2015-01-22 20:24:44',426708,'/home'),
(1061585,'2015-01-22 20:25:08',426704,'/cart'),
(1061586,'2015-01-22 20:25:21',426706,'/cart'),
(1061587,'2015-01-22 20:26:03',426705,'/the-original-mr-fuzzy'),
(1061588,'2015-01-22 20:26:11',426709,'/lander-5'),
(1061589,'2015-01-22 20:26:36',426710,'/lander-5'),
(1061590,'2015-01-22 20:26:40',426711,'/lander-5'),
(1061591,'2015-01-22 20:26:47',426705,'/cart'),
(1061592,'2015-01-22 20:27:05',426709,'/products'),
(1061593,'2015-01-22 20:27:07',426711,'/products'),
(1061594,'2015-01-22 20:27:49',426708,'/products'),
(1061595,'2015-01-22 20:28:17',426706,'/shipping'),
(1061596,'2015-01-22 20:28:40',426704,'/shipping'),
(1061597,'2015-01-22 20:28:49',426710,'/products'),
(1061598,'2015-01-22 20:29:35',426706,'/billing-2'),
(1061599,'2015-01-22 20:29:45',426708,'/the-original-mr-fuzzy'),
(1061600,'2015-01-22 20:30:17',426705,'/shipping'),
(1061601,'2015-01-22 20:30:17',426712,'/home'),
(1061602,'2015-01-22 20:30:44',426713,'/lander-5'),
(1061603,'2015-01-22 20:31:27',426712,'/products'),
(1061604,'2015-01-22 20:31:34',426709,'/the-original-mr-fuzzy'),
(1061605,'2015-01-22 20:31:44',426713,'/products'),
(1061606,'2015-01-22 20:31:57',426710,'/the-original-mr-fuzzy'),
(1061607,'2015-01-22 20:32:25',426705,'/billing-2'),
(1061608,'2015-01-22 20:32:57',426709,'/cart'),
(1061609,'2015-01-22 20:32:59',426714,'/lander-5'),
(1061610,'2015-01-22 20:33:00',426708,'/cart'),
(1061611,'2015-01-22 20:33:07',426715,'/lander-5'),
(1061612,'2015-01-22 20:33:13',426705,'/thank-you-for-your-order'),
(1061613,'2015-01-22 20:33:17',426716,'/lander-5'),
(1061614,'2015-01-22 20:33:23',426712,'/the-original-mr-fuzzy'),
(1061615,'2015-01-22 20:34:25',426716,'/products'),
(1061616,'2015-01-22 20:34:47',426714,'/products'),
(1061617,'2015-01-22 20:35:38',426716,'/the-birthday-sugar-panda'),
(1061618,'2015-01-22 20:35:55',426709,'/shipping'),
(1061619,'2015-01-22 20:36:11',426713,'/the-birthday-sugar-panda'),
(1061620,'2015-01-22 20:36:51',426708,'/shipping'),
(1061621,'2015-01-22 20:37:10',426713,'/cart'),
(1061622,'2015-01-22 20:37:25',426712,'/cart'),
(1061623,'2015-01-22 20:37:45',426714,'/the-original-mr-fuzzy'),
(1061624,'2015-01-22 20:38:37',426709,'/billing-2'),
(1061625,'2015-01-22 20:39:02',426717,'/home'),
(1061626,'2015-01-22 20:39:14',426709,'/thank-you-for-your-order'),
(1061627,'2015-01-22 20:40:05',426713,'/shipping'),
(1061628,'2015-01-22 20:40:49',426718,'/home'),
(1061629,'2015-01-22 20:41:04',426719,'/home'),
(1061630,'2015-01-22 20:41:05',426714,'/cart'),
(1061631,'2015-01-22 20:42:52',426714,'/shipping'),
(1061632,'2015-01-22 20:43:14',426717,'/products'),
(1061633,'2015-01-22 20:43:22',426714,'/billing-2'),
(1061634,'2015-01-22 20:44:36',426717,'/the-forever-love-bear'),
(1061635,'2015-01-22 20:45:32',426720,'/home'),
(1061636,'2015-01-22 20:46:32',426720,'/products'),
(1061637,'2015-01-22 20:47:00',426717,'/cart'),
(1061638,'2015-01-22 20:47:49',426721,'/lander-3'),
(1061639,'2015-01-22 20:48:45',426714,'/thank-you-for-your-order'),
(1061640,'2015-01-22 20:49:27',426720,'/the-original-mr-fuzzy'),
(1061641,'2015-01-22 20:50:25',426717,'/shipping'),
(1061642,'2015-01-22 20:50:27',426722,'/lander-5'),
(1061643,'2015-01-22 20:51:38',426723,'/lander-5'),
(1061644,'2015-01-22 20:52:44',426722,'/products'),
(1061645,'2015-01-22 20:52:56',426721,'/products'),
(1061646,'2015-01-22 20:53:12',426724,'/lander-3'),
(1061647,'2015-01-22 20:53:15',426717,'/billing-2'),
(1061648,'2015-01-22 20:53:26',426725,'/lander-5'),
(1061649,'2015-01-22 20:53:58',426725,'/products'),
(1061650,'2015-01-22 20:54:08',426722,'/the-birthday-sugar-panda'),
(1061651,'2015-01-22 20:55:33',426726,'/lander-5'),
(1061652,'2015-01-22 20:55:41',426722,'/cart'),
(1061653,'2015-01-22 20:56:19',426722,'/shipping'),
(1061654,'2015-01-22 20:56:58',426722,'/billing-2'),
(1061655,'2015-01-22 20:57:15',426723,'/products'),
(1061656,'2015-01-22 20:57:19',426725,'/the-original-mr-fuzzy'),
(1061657,'2015-01-22 20:58:13',426727,'/lander-3'),
(1061658,'2015-01-22 20:58:17',426728,'/home'),
(1061659,'2015-01-22 20:59:42',426723,'/the-original-mr-fuzzy'),
(1061660,'2015-01-22 21:00:04',426729,'/home'),
(1061661,'2015-01-22 21:00:26',426727,'/products'),
(1061662,'2015-01-22 21:00:26',426730,'/lander-3'),
(1061663,'2015-01-22 21:00:37',426722,'/thank-you-for-your-order'),
(1061664,'2015-01-22 21:00:40',426726,'/products'),
(1061665,'2015-01-22 21:00:45',426727,'/the-original-mr-fuzzy'),
(1061666,'2015-01-22 21:00:48',426731,'/lander-3'),
(1061667,'2015-01-22 21:01:02',426726,'/the-forever-love-bear'),
(1061668,'2015-01-22 21:02:09',426732,'/home'),
(1061669,'2015-01-22 21:02:19',426733,'/home'),
(1061670,'2015-01-22 21:03:20',426731,'/products'),
(1061671,'2015-01-22 21:03:23',426728,'/products'),
(1061672,'2015-01-22 21:03:27',426723,'/cart'),
(1061673,'2015-01-22 21:05:41',426734,'/lander-5'),
(1061674,'2015-01-22 21:06:10',426735,'/lander-5'),
(1061675,'2015-01-22 21:06:36',426736,'/lander-5'),
(1061676,'2015-01-22 21:06:48',426723,'/shipping'),
(1061677,'2015-01-22 21:08:01',426728,'/the-original-mr-fuzzy'),
(1061678,'2015-01-22 21:08:11',426737,'/lander-5'),
(1061679,'2015-01-22 21:09:40',426735,'/products'),
(1061680,'2015-01-22 21:09:58',426723,'/billing-2'),
(1061681,'2015-01-22 21:11:32',426723,'/thank-you-for-your-order'),
(1061682,'2015-01-22 21:11:51',426738,'/home'),
(1061683,'2015-01-22 21:12:14',426739,'/home'),
(1061684,'2015-01-22 21:12:28',426737,'/products'),
(1061685,'2015-01-22 21:14:01',426735,'/the-original-mr-fuzzy'),
(1061686,'2015-01-22 21:14:16',426740,'/lander-3'),
(1061687,'2015-01-22 21:14:46',426741,'/lander-5'),
(1061688,'2015-01-22 21:15:24',426739,'/products'),
(1061689,'2015-01-22 21:15:38',426737,'/the-original-mr-fuzzy'),
(1061690,'2015-01-22 21:16:16',426738,'/products'),
(1061691,'2015-01-22 21:16:26',426741,'/products'),
(1061692,'2015-01-22 21:16:53',426741,'/the-hudson-river-mini-bear'),
(1061693,'2015-01-22 21:17:44',426740,'/products'),
(1061694,'2015-01-22 21:18:26',426739,'/the-original-mr-fuzzy'),
(1061695,'2015-01-22 21:18:50',426738,'/the-original-mr-fuzzy'),
(1061696,'2015-01-22 21:19:11',426741,'/cart'),
(1061697,'2015-01-22 21:20:29',426741,'/shipping'),
(1061698,'2015-01-22 21:20:35',426740,'/the-original-mr-fuzzy'),
(1061699,'2015-01-22 21:20:52',426742,'/lander-5'),
(1061700,'2015-01-22 21:20:54',426743,'/lander-3'),
(1061701,'2015-01-22 21:21:38',426738,'/cart'),
(1061702,'2015-01-22 21:22:31',426744,'/lander-3'),
(1061703,'2015-01-22 21:22:45',426745,'/home'),
(1061704,'2015-01-22 21:22:58',426744,'/products'),
(1061705,'2015-01-22 21:23:07',426741,'/billing-2'),
(1061706,'2015-01-22 21:24:22',426745,'/products'),
(1061707,'2015-01-22 21:25:01',426746,'/lander-3'),
(1061708,'2015-01-22 21:25:17',426744,'/the-original-mr-fuzzy'),
(1061709,'2015-01-22 21:25:24',426738,'/shipping'),
(1061710,'2015-01-22 21:25:27',426741,'/thank-you-for-your-order'),
(1061711,'2015-01-22 21:25:28',426745,'/the-original-mr-fuzzy'),
(1061712,'2015-01-22 21:26:41',426747,'/lander-5'),
(1061713,'2015-01-22 21:27:19',426738,'/billing-2'),
(1061714,'2015-01-22 21:27:57',426744,'/cart'),
(1061715,'2015-01-22 21:28:50',426738,'/thank-you-for-your-order'),
(1061716,'2015-01-22 21:29:33',426747,'/products'),
(1061717,'2015-01-22 21:29:53',426748,'/home'),
(1061718,'2015-01-22 21:29:58',426744,'/shipping'),
(1061719,'2015-01-22 21:31:16',426744,'/billing-2'),
(1061720,'2015-01-22 21:32:17',426747,'/the-original-mr-fuzzy'),
(1061721,'2015-01-22 21:32:19',426749,'/lander-5'),
(1061722,'2015-01-22 21:32:36',426744,'/thank-you-for-your-order'),
(1061723,'2015-01-22 21:32:36',426748,'/products'),
(1061724,'2015-01-22 21:33:44',426749,'/products'),
(1061725,'2015-01-22 21:33:55',426748,'/the-original-mr-fuzzy'),
(1061726,'2015-01-22 21:34:16',426750,'/lander-5'),
(1061727,'2015-01-22 21:35:11',426751,'/lander-3'),
(1061728,'2015-01-22 21:36:14',426749,'/the-original-mr-fuzzy'),
(1061729,'2015-01-22 21:36:18',426748,'/cart'),
(1061730,'2015-01-22 21:36:55',426750,'/products'),
(1061731,'2015-01-22 21:37:21',426752,'/lander-5'),
(1061732,'2015-01-22 21:37:49',426753,'/lander-3'),
(1061733,'2015-01-22 21:38:25',426752,'/products'),
(1061734,'2015-01-22 21:38:34',426748,'/shipping'),
(1061735,'2015-01-22 21:38:41',426754,'/lander-5'),
(1061736,'2015-01-22 21:38:51',426755,'/home'),
(1061737,'2015-01-22 21:39:08',426756,'/lander-5'),
(1061738,'2015-01-22 21:40:48',426750,'/the-forever-love-bear'),
(1061739,'2015-01-22 21:41:15',426752,'/the-original-mr-fuzzy'),
(1061740,'2015-01-22 21:42:05',426757,'/home'),
(1061741,'2015-01-22 21:43:24',426758,'/lander-5'),
(1061742,'2015-01-22 21:43:58',426759,'/home'),
(1061743,'2015-01-22 21:44:16',426750,'/cart'),
(1061744,'2015-01-22 21:44:35',426760,'/lander-5'),
(1061745,'2015-01-22 21:44:53',426761,'/home'),
(1061746,'2015-01-22 21:44:56',426762,'/lander-3'),
(1061747,'2015-01-22 21:45:25',426763,'/lander-5'),
(1061748,'2015-01-22 21:45:34',426764,'/home'),
(1061749,'2015-01-22 21:45:38',426750,'/shipping'),
(1061750,'2015-01-22 21:45:57',426765,'/home'),
(1061751,'2015-01-22 21:46:20',426766,'/lander-5'),
(1061752,'2015-01-22 21:46:46',426750,'/billing-2'),
(1061753,'2015-01-22 21:46:51',426763,'/products'),
(1061754,'2015-01-22 21:47:35',426767,'/lander-3'),
(1061755,'2015-01-22 21:47:40',426757,'/products'),
(1061756,'2015-01-22 21:48:17',426762,'/products'),
(1061757,'2015-01-22 21:48:22',426761,'/products'),
(1061758,'2015-01-22 21:48:47',426766,'/products'),
(1061759,'2015-01-22 21:49:04',426768,'/lander-5'),
(1061760,'2015-01-22 21:49:50',426762,'/the-birthday-sugar-panda'),
(1061761,'2015-01-22 21:49:53',426765,'/products'),
(1061762,'2015-01-22 21:49:56',426757,'/the-original-mr-fuzzy'),
(1061763,'2015-01-22 21:50:41',426769,'/lander-5'),
(1061764,'2015-01-22 21:50:44',426770,'/lander-5'),
(1061765,'2015-01-22 21:50:58',426761,'/the-birthday-sugar-panda'),
(1061766,'2015-01-22 21:51:08',426750,'/thank-you-for-your-order'),
(1061767,'2015-01-22 21:51:09',426766,'/the-original-mr-fuzzy'),
(1061768,'2015-01-22 21:52:21',426762,'/cart'),
(1061769,'2015-01-22 21:52:29',426768,'/products'),
(1061770,'2015-01-22 21:52:33',426771,'/lander-5'),
(1061771,'2015-01-22 21:53:15',426769,'/products'),
(1061772,'2015-01-22 21:53:22',426770,'/products'),
(1061773,'2015-01-22 21:53:41',426772,'/home'),
(1061774,'2015-01-22 21:53:59',426765,'/the-birthday-sugar-panda'),
(1061775,'2015-01-22 21:55:09',426773,'/home'),
(1061776,'2015-01-22 21:55:22',426769,'/the-original-mr-fuzzy'),
(1061777,'2015-01-22 21:55:29',426771,'/products'),
(1061778,'2015-01-22 21:55:42',426765,'/cart'),
(1061779,'2015-01-22 21:56:00',426774,'/lander-5'),
(1061780,'2015-01-22 21:56:08',426768,'/the-hudson-river-mini-bear'),
(1061781,'2015-01-22 21:56:39',426772,'/products'),
(1061782,'2015-01-22 21:56:40',426775,'/lander-5'),
(1061783,'2015-01-22 21:56:47',426769,'/cart'),
(1061784,'2015-01-22 21:56:48',426768,'/cart'),
(1061785,'2015-01-22 21:57:06',426774,'/products'),
(1061786,'2015-01-22 21:57:10',426770,'/the-original-mr-fuzzy'),
(1061787,'2015-01-22 21:58:00',426768,'/shipping'),
(1061788,'2015-01-22 21:58:28',426768,'/billing-2'),
(1061789,'2015-01-22 21:58:28',426772,'/the-birthday-sugar-panda'),
(1061790,'2015-01-22 21:58:58',426765,'/shipping'),
(1061791,'2015-01-22 21:59:04',426771,'/the-original-mr-fuzzy'),
(1061792,'2015-01-22 21:59:26',426776,'/lander-5'),
(1061793,'2015-01-22 21:59:35',426774,'/the-forever-love-bear'),
(1061794,'2015-01-22 22:00:04',426771,'/cart'),
(1061795,'2015-01-22 22:00:23',426765,'/billing-2'),
(1061796,'2015-01-22 22:01:37',426776,'/products'),
(1061797,'2015-01-22 22:02:02',426765,'/thank-you-for-your-order'),
(1061798,'2015-01-22 22:02:14',426775,'/products'),
(1061799,'2015-01-22 22:02:26',426772,'/cart'),
(1061800,'2015-01-22 22:03:02',426771,'/shipping'),
(1061801,'2015-01-22 22:03:11',426777,'/lander-3'),
(1061802,'2015-01-22 22:03:24',426778,'/lander-5'),
(1061803,'2015-01-22 22:03:28',426768,'/thank-you-for-your-order'),
(1061804,'2015-01-22 22:03:42',426771,'/billing-2'),
(1061805,'2015-01-22 22:06:13',426772,'/shipping'),
(1061806,'2015-01-22 22:06:50',426779,'/home'),
(1061807,'2015-01-22 22:07:21',426780,'/lander-3'),
(1061808,'2015-01-22 22:07:35',426771,'/thank-you-for-your-order'),
(1061809,'2015-01-22 22:07:39',426781,'/home'),
(1061810,'2015-01-22 22:07:40',426778,'/products'),
(1061811,'2015-01-22 22:07:51',426772,'/billing-2'),
(1061812,'2015-01-22 22:09:57',426778,'/the-birthday-sugar-panda'),
(1061813,'2015-01-22 22:10:45',426782,'/home'),
(1061814,'2015-01-22 22:11:44',426772,'/thank-you-for-your-order'),
(1061815,'2015-01-22 22:11:45',426778,'/cart'),
(1061816,'2015-01-22 22:14:15',426778,'/shipping'),
(1061817,'2015-01-22 22:16:23',426783,'/lander-3'),
(1061818,'2015-01-22 22:17:06',426778,'/billing-2'),
(1061819,'2015-01-22 22:17:59',426784,'/home'),
(1061820,'2015-01-22 22:18:58',426785,'/home'),
(1061821,'2015-01-22 22:19:04',426778,'/thank-you-for-your-order'),
(1061822,'2015-01-22 22:19:52',426786,'/home'),
(1061823,'2015-01-22 22:20:24',426787,'/lander-5'),
(1061824,'2015-01-22 22:20:45',426784,'/products'),
(1061825,'2015-01-22 22:22:01',426787,'/products'),
(1061826,'2015-01-22 22:23:26',426788,'/lander-5'),
(1061827,'2015-01-22 22:23:28',426786,'/products'),
(1061828,'2015-01-22 22:24:56',426787,'/the-original-mr-fuzzy'),
(1061829,'2015-01-22 22:25:24',426789,'/home'),
(1061830,'2015-01-22 22:26:12',426790,'/lander-5'),
(1061831,'2015-01-22 22:27:14',426786,'/the-original-mr-fuzzy'),
(1061832,'2015-01-22 22:28:09',426787,'/cart'),
(1061833,'2015-01-22 22:28:53',426791,'/home'),
(1061834,'2015-01-22 22:29:00',426788,'/products'),
(1061835,'2015-01-22 22:29:19',426789,'/products'),
(1061836,'2015-01-22 22:31:14',426786,'/cart'),
(1061837,'2015-01-22 22:31:29',426787,'/shipping'),
(1061838,'2015-01-22 22:32:02',426786,'/shipping'),
(1061839,'2015-01-22 22:32:19',426789,'/the-original-mr-fuzzy'),
(1061840,'2015-01-22 22:32:24',426791,'/products'),
(1061841,'2015-01-22 22:32:57',426787,'/billing-2'),
(1061842,'2015-01-22 22:33:58',426791,'/the-original-mr-fuzzy'),
(1061843,'2015-01-22 22:34:41',426792,'/lander-3'),
(1061844,'2015-01-22 22:35:16',426786,'/billing-2'),
(1061845,'2015-01-22 22:35:28',426787,'/thank-you-for-your-order'),
(1061846,'2015-01-22 22:36:06',426792,'/products'),
(1061847,'2015-01-22 22:37:18',426793,'/lander-5'),
(1061848,'2015-01-22 22:38:06',426786,'/thank-you-for-your-order'),
(1061849,'2015-01-22 22:38:15',426793,'/products'),
(1061850,'2015-01-22 22:38:54',426794,'/home'),
(1061851,'2015-01-22 22:40:48',426795,'/home'),
(1061852,'2015-01-22 22:41:00',426796,'/lander-5'),
(1061853,'2015-01-22 22:41:16',426793,'/the-forever-love-bear'),
(1061854,'2015-01-22 22:41:40',426797,'/lander-3'),
(1061855,'2015-01-22 22:42:51',426797,'/products'),
(1061856,'2015-01-22 22:43:21',426794,'/products'),
(1061857,'2015-01-22 22:43:31',426795,'/products'),
(1061858,'2015-01-22 22:43:51',426796,'/products'),
(1061859,'2015-01-22 22:44:05',426798,'/lander-5'),
(1061860,'2015-01-22 22:44:40',426794,'/the-original-mr-fuzzy'),
(1061861,'2015-01-22 22:45:13',426795,'/the-original-mr-fuzzy'),
(1061862,'2015-01-22 22:45:23',426799,'/home'),
(1061863,'2015-01-22 22:45:43',426800,'/lander-5'),
(1061864,'2015-01-22 22:45:48',426797,'/the-birthday-sugar-panda'),
(1061865,'2015-01-22 22:46:31',426800,'/products'),
(1061866,'2015-01-22 22:47:25',426799,'/products'),
(1061867,'2015-01-22 22:48:10',426796,'/the-original-mr-fuzzy'),
(1061868,'2015-01-22 22:48:53',426795,'/cart'),
(1061869,'2015-01-22 22:48:58',426799,'/the-original-mr-fuzzy'),
(1061870,'2015-01-22 22:49:10',426796,'/cart'),
(1061871,'2015-01-22 22:49:35',426800,'/the-original-mr-fuzzy'),
(1061872,'2015-01-22 22:50:26',426800,'/cart'),
(1061873,'2015-01-22 22:51:16',426800,'/shipping'),
(1061874,'2015-01-22 22:51:20',426796,'/shipping'),
(1061875,'2015-01-22 22:52:04',426801,'/lander-5'),
(1061876,'2015-01-22 22:52:06',426795,'/shipping'),
(1061877,'2015-01-22 22:53:18',426796,'/billing-2'),
(1061878,'2015-01-22 22:54:23',426801,'/products'),
(1061879,'2015-01-22 22:54:25',426800,'/billing-2'),
(1061880,'2015-01-22 22:55:11',426795,'/billing-2'),
(1061881,'2015-01-22 22:55:58',426801,'/the-original-mr-fuzzy'),
(1061882,'2015-01-22 22:56:49',426796,'/thank-you-for-your-order'),
(1061883,'2015-01-22 22:58:43',426800,'/thank-you-for-your-order'),
(1061884,'2015-01-22 23:02:34',426802,'/home'),
(1061885,'2015-01-22 23:04:21',426802,'/products'),
(1061886,'2015-01-22 23:06:01',426803,'/home'),
(1061887,'2015-01-22 23:07:16',426802,'/the-forever-love-bear'),
(1061888,'2015-01-22 23:08:05',426802,'/cart'),
(1061889,'2015-01-22 23:08:58',426802,'/shipping'),
(1061890,'2015-01-22 23:09:44',426802,'/billing-2'),
(1061891,'2015-01-22 23:10:03',426804,'/lander-3'),
(1061892,'2015-01-22 23:11:00',426803,'/products'),
(1061893,'2015-01-22 23:11:42',426803,'/the-original-mr-fuzzy'),
(1061894,'2015-01-22 23:12:25',426805,'/lander-5'),
(1061895,'2015-01-22 23:12:27',426806,'/lander-5'),
(1061896,'2015-01-22 23:12:30',426807,'/lander-5'),
(1061897,'2015-01-22 23:12:50',426803,'/cart'),
(1061898,'2015-01-22 23:13:23',426804,'/products'),
(1061899,'2015-01-22 23:14:52',426802,'/thank-you-for-your-order'),
(1061900,'2015-01-22 23:16:47',426804,'/the-forever-love-bear'),
(1061901,'2015-01-22 23:17:16',426807,'/products'),
(1061902,'2015-01-22 23:17:27',426808,'/lander-5'),
(1061903,'2015-01-22 23:17:39',426809,'/lander-5'),
(1061904,'2015-01-22 23:18:37',426807,'/the-original-mr-fuzzy'),
(1061905,'2015-01-22 23:18:58',426810,'/home'),
(1061906,'2015-01-22 23:20:02',426811,'/lander-5'),
(1061907,'2015-01-22 23:20:19',426810,'/products'),
(1061908,'2015-01-22 23:20:27',426812,'/lander-3'),
(1061909,'2015-01-22 23:21:02',426810,'/the-original-mr-fuzzy'),
(1061910,'2015-01-22 23:21:21',426813,'/home'),
(1061911,'2015-01-22 23:22:01',426813,'/products'),
(1061912,'2015-01-22 23:23:24',426812,'/products'),
(1061913,'2015-01-22 23:23:50',426810,'/cart'),
(1061914,'2015-01-22 23:24:49',426813,'/the-original-mr-fuzzy'),
(1061915,'2015-01-22 23:25:27',426810,'/shipping'),
(1061916,'2015-01-22 23:25:48',426811,'/products'),
(1061917,'2015-01-22 23:26:54',426813,'/cart'),
(1061918,'2015-01-22 23:27:05',426812,'/the-original-mr-fuzzy'),
(1061919,'2015-01-22 23:28:15',426810,'/billing-2'),
(1061920,'2015-01-22 23:29:23',426813,'/shipping'),
(1061921,'2015-01-22 23:29:34',426814,'/home'),
(1061922,'2015-01-22 23:29:54',426815,'/lander-5'),
(1061923,'2015-01-22 23:30:00',426812,'/cart'),
(1061924,'2015-01-22 23:30:01',426816,'/lander-5'),
(1061925,'2015-01-22 23:30:04',426810,'/thank-you-for-your-order'),
(1061926,'2015-01-22 23:30:21',426817,'/home'),
(1061927,'2015-01-22 23:30:24',426815,'/products'),
(1061928,'2015-01-22 23:30:45',426815,'/the-original-mr-fuzzy'),
(1061929,'2015-01-22 23:30:50',426813,'/billing-2'),
(1061930,'2015-01-22 23:31:32',426812,'/shipping'),
(1061931,'2015-01-22 23:32:16',426814,'/products'),
(1061932,'2015-01-22 23:33:10',426818,'/lander-5'),
(1061933,'2015-01-22 23:34:09',426812,'/billing-2'),
(1061934,'2015-01-22 23:34:25',426813,'/thank-you-for-your-order'),
(1061935,'2015-01-22 23:34:57',426814,'/the-original-mr-fuzzy'),
(1061936,'2015-01-22 23:35:21',426818,'/products'),
(1061937,'2015-01-22 23:35:48',426819,'/home'),
(1061938,'2015-01-22 23:36:12',426814,'/cart'),
(1061939,'2015-01-22 23:36:50',426820,'/lander-5'),
(1061940,'2015-01-22 23:37:38',426818,'/the-original-mr-fuzzy'),
(1061941,'2015-01-22 23:38:38',426821,'/lander-5'),
(1061942,'2015-01-22 23:39:16',426822,'/lander-3'),
(1061943,'2015-01-22 23:39:46',426823,'/lander-5'),
(1061944,'2015-01-22 23:40:04',426814,'/shipping'),
(1061945,'2015-01-22 23:40:46',426824,'/home'),
(1061946,'2015-01-22 23:40:54',426818,'/cart'),
(1061947,'2015-01-22 23:40:56',426820,'/products'),
(1061948,'2015-01-22 23:40:56',426822,'/products'),
(1061949,'2015-01-22 23:41:24',426823,'/products'),
(1061950,'2015-01-22 23:42:04',426814,'/billing-2'),
(1061951,'2015-01-22 23:42:11',426820,'/the-original-mr-fuzzy'),
(1061952,'2015-01-22 23:43:08',426825,'/home'),
(1061953,'2015-01-22 23:45:01',426823,'/the-original-mr-fuzzy'),
(1061954,'2015-01-22 23:46:11',426825,'/products'),
(1061955,'2015-01-22 23:46:13',426823,'/cart'),
(1061956,'2015-01-22 23:46:59',426825,'/the-original-mr-fuzzy'),
(1061957,'2015-01-22 23:47:04',426823,'/shipping'),
(1061958,'2015-01-22 23:48:04',426826,'/lander-5'),
(1061959,'2015-01-22 23:49:27',426823,'/billing-2'),
(1061960,'2015-01-22 23:49:30',426827,'/lander-3'),
(1061961,'2015-01-22 23:50:54',426823,'/thank-you-for-your-order'),
(1061962,'2015-01-22 23:52:49',426826,'/products'),
(1061963,'2015-01-22 23:52:49',426827,'/products'),
(1061964,'2015-01-22 23:54:24',426828,'/lander-5'),
(1061965,'2015-01-22 23:54:33',426826,'/the-forever-love-bear'),
(1061966,'2015-01-22 23:56:10',426829,'/lander-5'),
(1061967,'2015-01-22 23:56:33',426830,'/lander-3'),
(1061968,'2015-01-22 23:57:11',426831,'/home'),
(1061969,'2015-01-22 23:57:15',426829,'/products'),
(1061970,'2015-01-22 23:57:32',426828,'/products'),
(1061971,'2015-01-22 23:58:54',426831,'/products'),
(1061972,'2015-01-22 23:59:02',426832,'/home'),
(1061973,'2015-01-22 23:59:08',426828,'/the-original-mr-fuzzy'),
(1061974,'2015-01-22 23:59:59',426833,'/home'),
(1061975,'2015-01-23 00:00:43',426833,'/products'),
(1061976,'2015-01-23 00:00:53',426830,'/products'),
(1061977,'2015-01-23 00:01:29',426831,'/the-original-mr-fuzzy'),
(1061978,'2015-01-23 00:03:51',426834,'/home'),
(1061979,'2015-01-23 00:04:08',426833,'/the-original-mr-fuzzy'),
(1061980,'2015-01-23 00:04:35',426832,'/products'),
(1061981,'2015-01-23 00:07:12',426833,'/cart'),
(1061982,'2015-01-23 00:07:18',426835,'/lander-5'),
(1061983,'2015-01-23 00:07:54',426836,'/home'),
(1061984,'2015-01-23 00:08:23',426837,'/home'),
(1061985,'2015-01-23 00:08:52',426835,'/products'),
(1061986,'2015-01-23 00:09:08',426835,'/the-original-mr-fuzzy'),
(1061987,'2015-01-23 00:09:23',426836,'/products'),
(1061988,'2015-01-23 00:09:32',426838,'/lander-5'),
(1061989,'2015-01-23 00:09:35',426837,'/products'),
(1061990,'2015-01-23 00:10:14',426833,'/shipping'),
(1061991,'2015-01-23 00:11:16',426837,'/the-original-mr-fuzzy'),
(1061992,'2015-01-23 00:11:19',426839,'/lander-3'),
(1061993,'2015-01-23 00:11:51',426838,'/products'),
(1061994,'2015-01-23 00:12:11',426838,'/the-original-mr-fuzzy'),
(1061995,'2015-01-23 00:12:12',426839,'/products'),
(1061996,'2015-01-23 00:12:54',426833,'/billing-2'),
(1061997,'2015-01-23 00:13:01',426839,'/the-forever-love-bear'),
(1061998,'2015-01-23 00:13:28',426836,'/the-forever-love-bear'),
(1061999,'2015-01-23 00:14:04',426833,'/thank-you-for-your-order'),
(1062000,'2015-01-23 00:14:09',426840,'/home'),
(1062001,'2015-01-23 00:17:32',426836,'/cart'),
(1062002,'2015-01-23 00:18:02',426841,'/lander-5'),
(1062003,'2015-01-23 00:19:04',426836,'/shipping'),
(1062004,'2015-01-23 00:19:45',426840,'/products'),
(1062005,'2015-01-23 00:20:32',426842,'/lander-3'),
(1062006,'2015-01-23 00:20:52',426843,'/lander-3'),
(1062007,'2015-01-23 00:22:00',426836,'/billing-2'),
(1062008,'2015-01-23 00:22:34',426840,'/the-original-mr-fuzzy'),
(1062009,'2015-01-23 00:25:56',426840,'/cart'),
(1062010,'2015-01-23 00:26:08',426844,'/home'),
(1062011,'2015-01-23 00:26:10',426843,'/products'),
(1062012,'2015-01-23 00:27:10',426845,'/lander-5'),
(1062013,'2015-01-23 00:28:41',426843,'/the-forever-love-bear'),
(1062014,'2015-01-23 00:31:10',426844,'/products'),
(1062015,'2015-01-23 00:32:23',426846,'/lander-5'),
(1062016,'2015-01-23 00:36:41',426846,'/products'),
(1062017,'2015-01-23 00:40:35',426846,'/the-original-mr-fuzzy'),
(1062018,'2015-01-23 00:41:08',426846,'/cart'),
(1062019,'2015-01-23 00:47:58',426847,'/lander-5'),
(1062020,'2015-01-23 00:50:11',426847,'/products'),
(1062021,'2015-01-23 00:50:17',426848,'/home'),
(1062022,'2015-01-23 00:53:08',426849,'/home'),
(1062023,'2015-01-23 00:54:33',426848,'/products'),
(1062024,'2015-01-23 00:56:21',426850,'/lander-5'),
(1062025,'2015-01-23 00:57:24',426848,'/the-forever-love-bear'),
(1062026,'2015-01-23 00:57:59',426851,'/lander-5'),
(1062027,'2015-01-23 00:59:04',426850,'/products'),
(1062028,'2015-01-23 00:59:07',426852,'/home'),
(1062029,'2015-01-23 00:59:31',426853,'/home'),
(1062030,'2015-01-23 01:01:20',426852,'/products'),
(1062031,'2015-01-23 01:01:23',426850,'/the-original-mr-fuzzy'),
(1062032,'2015-01-23 01:02:57',426854,'/lander-3'),
(1062033,'2015-01-23 01:03:38',426852,'/the-original-mr-fuzzy'),
(1062034,'2015-01-23 01:03:43',426851,'/products'),
(1062035,'2015-01-23 01:04:30',426855,'/lander-5'),
(1062036,'2015-01-23 01:06:30',426851,'/the-birthday-sugar-panda'),
(1062037,'2015-01-23 01:07:09',426854,'/products'),
(1062038,'2015-01-23 01:09:33',426855,'/products'),
(1062039,'2015-01-23 01:10:02',426854,'/the-original-mr-fuzzy'),
(1062040,'2015-01-23 01:12:23',426855,'/the-original-mr-fuzzy'),
(1062041,'2015-01-23 01:13:15',426854,'/cart'),
(1062042,'2015-01-23 01:13:35',426856,'/home'),
(1062043,'2015-01-23 01:14:39',426856,'/products'),
(1062044,'2015-01-23 01:15:06',426854,'/shipping'),
(1062045,'2015-01-23 01:15:25',426855,'/cart'),
(1062046,'2015-01-23 01:15:33',426856,'/the-original-mr-fuzzy'),
(1062047,'2015-01-23 01:16:08',426855,'/shipping'),
(1062048,'2015-01-23 01:16:13',426857,'/home'),
(1062049,'2015-01-23 01:16:39',426855,'/billing-2'),
(1062050,'2015-01-23 01:17:00',426856,'/cart'),
(1062051,'2015-01-23 01:17:18',426857,'/products'),
(1062052,'2015-01-23 01:17:36',426855,'/thank-you-for-your-order'),
(1062053,'2015-01-23 01:18:16',426856,'/shipping'),
(1062054,'2015-01-23 01:20:29',426856,'/billing-2'),
(1062055,'2015-01-23 01:21:11',426856,'/thank-you-for-your-order'),
(1062056,'2015-01-23 01:21:53',426857,'/the-original-mr-fuzzy'),
(1062057,'2015-01-23 01:23:18',426857,'/cart'),
(1062058,'2015-01-23 01:23:23',426858,'/lander-3'),
(1062059,'2015-01-23 01:23:59',426859,'/lander-5'),
(1062060,'2015-01-23 01:24:15',426860,'/lander-5'),
(1062061,'2015-01-23 01:27:12',426857,'/shipping'),
(1062062,'2015-01-23 01:27:36',426857,'/billing-2'),
(1062063,'2015-01-23 01:28:02',426858,'/products'),
(1062064,'2015-01-23 01:28:19',426859,'/products'),
(1062065,'2015-01-23 01:29:33',426860,'/products'),
(1062066,'2015-01-23 01:30:02',426861,'/home'),
(1062067,'2015-01-23 01:30:06',426859,'/the-birthday-sugar-panda'),
(1062068,'2015-01-23 01:30:18',426858,'/the-original-mr-fuzzy'),
(1062069,'2015-01-23 01:32:24',426859,'/cart'),
(1062070,'2015-01-23 01:33:23',426859,'/shipping'),
(1062071,'2015-01-23 01:34:12',426862,'/lander-3'),
(1062072,'2015-01-23 01:34:15',426859,'/billing-2'),
(1062073,'2015-01-23 01:39:33',426859,'/thank-you-for-your-order'),
(1062074,'2015-01-23 01:39:35',426863,'/lander-5'),
(1062075,'2015-01-23 01:39:56',426862,'/products'),
(1062076,'2015-01-23 01:40:08',426864,'/lander-5'),
(1062077,'2015-01-23 01:41:48',426862,'/the-original-mr-fuzzy'),
(1062078,'2015-01-23 01:43:43',426863,'/products'),
(1062079,'2015-01-23 01:44:59',426862,'/cart'),
(1062080,'2015-01-23 01:45:29',426865,'/lander-3'),
(1062081,'2015-01-23 01:47:26',426863,'/the-birthday-sugar-panda'),
(1062082,'2015-01-23 01:47:26',426866,'/lander-5'),
(1062083,'2015-01-23 01:48:39',426862,'/shipping'),
(1062084,'2015-01-23 01:48:41',426867,'/lander-3'),
(1062085,'2015-01-23 01:48:45',426863,'/cart'),
(1062086,'2015-01-23 01:51:17',426866,'/products'),
(1062087,'2015-01-23 01:51:29',426862,'/billing-2'),
(1062088,'2015-01-23 01:51:34',426868,'/lander-5'),
(1062089,'2015-01-23 01:54:28',426862,'/thank-you-for-your-order'),
(1062090,'2015-01-23 01:57:00',426868,'/products'),
(1062091,'2015-01-23 02:00:56',426868,'/the-original-mr-fuzzy'),
(1062092,'2015-01-23 02:02:07',426869,'/lander-5'),
(1062093,'2015-01-23 02:02:42',426870,'/lander-5'),
(1062094,'2015-01-23 02:03:25',426869,'/products'),
(1062095,'2015-01-23 02:06:37',426870,'/products'),
(1062096,'2015-01-23 02:07:14',426869,'/the-original-mr-fuzzy'),
(1062097,'2015-01-23 02:08:29',426871,'/lander-5'),
(1062098,'2015-01-23 02:09:13',426870,'/the-original-mr-fuzzy'),
(1062099,'2015-01-23 02:09:50',426870,'/cart'),
(1062100,'2015-01-23 02:11:09',426869,'/cart'),
(1062101,'2015-01-23 02:11:51',426869,'/shipping'),
(1062102,'2015-01-23 02:12:45',426870,'/shipping'),
(1062103,'2015-01-23 02:13:15',426870,'/billing-2'),
(1062104,'2015-01-23 02:13:30',426871,'/products'),
(1062105,'2015-01-23 02:14:04',426872,'/home'),
(1062106,'2015-01-23 02:14:18',426869,'/billing-2'),
(1062107,'2015-01-23 02:14:32',426873,'/home'),
(1062108,'2015-01-23 02:14:49',426871,'/the-original-mr-fuzzy'),
(1062109,'2015-01-23 02:15:07',426872,'/products'),
(1062110,'2015-01-23 02:16:22',426874,'/home'),
(1062111,'2015-01-23 02:16:54',426870,'/thank-you-for-your-order'),
(1062112,'2015-01-23 02:17:57',426875,'/lander-5'),
(1062113,'2015-01-23 02:18:56',426875,'/products'),
(1062114,'2015-01-23 02:21:52',426875,'/the-original-mr-fuzzy'),
(1062115,'2015-01-23 02:22:28',426876,'/lander-5'),
(1062116,'2015-01-23 02:22:32',426877,'/lander-5'),
(1062117,'2015-01-23 02:23:44',426875,'/cart'),
(1062118,'2015-01-23 02:25:08',426875,'/shipping'),
(1062119,'2015-01-23 02:25:48',426875,'/billing-2'),
(1062120,'2015-01-23 02:44:57',426878,'/lander-5'),
(1062121,'2015-01-23 02:46:45',426878,'/products'),
(1062122,'2015-01-23 02:48:23',426878,'/the-forever-love-bear'),
(1062123,'2015-01-23 02:49:16',426879,'/lander-5'),
(1062124,'2015-01-23 02:50:41',426880,'/lander-5'),
(1062125,'2015-01-23 02:51:47',426878,'/cart'),
(1062126,'2015-01-23 02:53:18',426878,'/shipping'),
(1062127,'2015-01-23 02:54:25',426880,'/products'),
(1062128,'2015-01-23 02:54:45',426878,'/billing-2'),
(1062129,'2015-01-23 02:57:33',426881,'/lander-5'),
(1062130,'2015-01-23 02:57:59',426880,'/the-original-mr-fuzzy'),
(1062131,'2015-01-23 02:58:21',426878,'/thank-you-for-your-order'),
(1062132,'2015-01-23 03:01:15',426882,'/lander-5'),
(1062133,'2015-01-23 03:07:35',426883,'/lander-5'),
(1062134,'2015-01-23 03:11:22',426884,'/home'),
(1062135,'2015-01-23 03:16:26',426885,'/lander-5'),
(1062136,'2015-01-23 03:23:34',426886,'/lander-5'),
(1062137,'2015-01-23 03:27:57',426886,'/products'),
(1062138,'2015-01-23 03:29:43',426887,'/lander-5'),
(1062139,'2015-01-23 03:31:46',426886,'/the-original-mr-fuzzy'),
(1062140,'2015-01-23 03:31:56',426888,'/home'),
(1062141,'2015-01-23 03:35:21',426888,'/products'),
(1062142,'2015-01-23 03:35:26',426886,'/cart'),
(1062143,'2015-01-23 03:38:28',426886,'/shipping'),
(1062144,'2015-01-23 03:39:07',426888,'/the-original-mr-fuzzy'),
(1062145,'2015-01-23 03:40:29',426889,'/home'),
(1062146,'2015-01-23 03:40:32',426886,'/billing-2'),
(1062147,'2015-01-23 03:41:46',426886,'/thank-you-for-your-order'),
(1062148,'2015-01-23 03:48:26',426890,'/lander-3'),
(1062149,'2015-01-23 03:50:08',426891,'/home'),
(1062150,'2015-01-23 03:53:46',426890,'/products'),
(1062151,'2015-01-23 03:56:26',426890,'/the-original-mr-fuzzy'),
(1062152,'2015-01-23 03:59:58',426892,'/home'),
(1062153,'2015-01-23 04:00:29',426890,'/cart'),
(1062154,'2015-01-23 04:03:37',426890,'/shipping'),
(1062155,'2015-01-23 04:04:04',426893,'/lander-5'),
(1062156,'2015-01-23 04:05:34',426894,'/lander-5'),
(1062157,'2015-01-23 04:06:18',426890,'/billing-2'),
(1062158,'2015-01-23 04:06:18',426895,'/home'),
(1062159,'2015-01-23 04:07:12',426896,'/lander-5'),
(1062160,'2015-01-23 04:08:18',426897,'/lander-5'),
(1062161,'2015-01-23 04:08:22',426894,'/products'),
(1062162,'2015-01-23 04:08:41',426893,'/products'),
(1062163,'2015-01-23 04:09:14',426894,'/the-original-mr-fuzzy'),
(1062164,'2015-01-23 04:10:31',426893,'/the-birthday-sugar-panda'),
(1062165,'2015-01-23 04:10:58',426898,'/home'),
(1062166,'2015-01-23 04:11:33',426890,'/thank-you-for-your-order'),
(1062167,'2015-01-23 04:11:51',426899,'/home'),
(1062168,'2015-01-23 04:12:55',426898,'/products'),
(1062169,'2015-01-23 04:13:39',426899,'/products'),
(1062170,'2015-01-23 04:15:48',426900,'/lander-3'),
(1062171,'2015-01-23 04:15:57',426898,'/the-original-mr-fuzzy'),
(1062172,'2015-01-23 04:17:07',426899,'/the-original-mr-fuzzy'),
(1062173,'2015-01-23 04:20:33',426900,'/products'),
(1062174,'2015-01-23 04:24:09',426900,'/the-original-mr-fuzzy'),
(1062175,'2015-01-23 04:25:44',426900,'/cart'),
(1062176,'2015-01-23 04:26:24',426901,'/lander-5'),
(1062177,'2015-01-23 04:27:01',426902,'/lander-5'),
(1062178,'2015-01-23 04:27:18',426901,'/products'),
(1062179,'2015-01-23 04:28:16',426903,'/lander-5'),
(1062180,'2015-01-23 04:28:22',426900,'/shipping'),
(1062181,'2015-01-23 04:30:12',426901,'/the-original-mr-fuzzy'),
(1062182,'2015-01-23 04:30:18',426903,'/products'),
(1062183,'2015-01-23 04:39:58',426904,'/lander-5'),
(1062184,'2015-01-23 04:45:07',426905,'/lander-5'),
(1062185,'2015-01-23 04:45:23',426904,'/products'),
(1062186,'2015-01-23 04:46:09',426906,'/lander-5'),
(1062187,'2015-01-23 04:47:38',426905,'/products'),
(1062188,'2015-01-23 04:48:50',426904,'/the-birthday-sugar-panda'),
(1062189,'2015-01-23 04:50:58',426907,'/home'),
(1062190,'2015-01-23 04:51:33',426905,'/the-original-mr-fuzzy'),
(1062191,'2015-01-23 04:52:04',426907,'/products'),
(1062192,'2015-01-23 04:56:38',426907,'/the-original-mr-fuzzy'),
(1062193,'2015-01-23 05:01:51',426908,'/home'),
(1062194,'2015-01-23 05:03:04',426909,'/lander-5'),
(1062195,'2015-01-23 05:07:15',426908,'/products'),
(1062196,'2015-01-23 05:08:38',426910,'/lander-3'),
(1062197,'2015-01-23 05:08:55',426911,'/home'),
(1062198,'2015-01-23 05:09:13',426908,'/the-original-mr-fuzzy'),
(1062199,'2015-01-23 05:11:59',426912,'/lander-5'),
(1062200,'2015-01-23 05:13:17',426913,'/home'),
(1062201,'2015-01-23 05:13:20',426911,'/products'),
(1062202,'2015-01-23 05:14:39',426914,'/lander-3'),
(1062203,'2015-01-23 05:14:49',426915,'/lander-3'),
(1062204,'2015-01-23 05:17:45',426916,'/lander-3'),
(1062205,'2015-01-23 05:18:17',426917,'/lander-5'),
(1062206,'2015-01-23 05:20:23',426918,'/lander-3'),
(1062207,'2015-01-23 05:21:46',426918,'/products'),
(1062208,'2015-01-23 05:22:04',426918,'/the-original-mr-fuzzy'),
(1062209,'2015-01-23 05:24:13',426919,'/lander-5'),
(1062210,'2015-01-23 05:24:41',426918,'/cart'),
(1062211,'2015-01-23 05:26:26',426920,'/lander-5'),
(1062212,'2015-01-23 05:27:53',426921,'/lander-5'),
(1062213,'2015-01-23 05:28:08',426918,'/shipping'),
(1062214,'2015-01-23 05:29:11',426918,'/billing-2'),
(1062215,'2015-01-23 05:30:19',426918,'/thank-you-for-your-order'),
(1062216,'2015-01-23 05:31:08',426921,'/products'),
(1062217,'2015-01-23 05:32:12',426920,'/products'),
(1062218,'2015-01-23 05:32:27',426922,'/lander-5'),
(1062219,'2015-01-23 05:33:17',426921,'/the-original-mr-fuzzy'),
(1062220,'2015-01-23 05:34:59',426922,'/products'),
(1062221,'2015-01-23 05:35:24',426921,'/cart'),
(1062222,'2015-01-23 05:36:24',426920,'/the-original-mr-fuzzy'),
(1062223,'2015-01-23 05:37:01',426920,'/cart'),
(1062224,'2015-01-23 05:37:20',426922,'/the-original-mr-fuzzy'),
(1062225,'2015-01-23 05:38:23',426922,'/cart'),
(1062226,'2015-01-23 05:38:50',426920,'/shipping'),
(1062227,'2015-01-23 05:39:27',426923,'/lander-3'),
(1062228,'2015-01-23 05:39:38',426924,'/lander-5'),
(1062229,'2015-01-23 05:40:06',426925,'/home'),
(1062230,'2015-01-23 05:40:25',426922,'/shipping'),
(1062231,'2015-01-23 05:41:07',426926,'/home'),
(1062232,'2015-01-23 05:41:10',426927,'/lander-3'),
(1062233,'2015-01-23 05:41:33',426920,'/billing-2'),
(1062234,'2015-01-23 05:41:47',426922,'/billing-2'),
(1062235,'2015-01-23 05:43:23',426927,'/products'),
(1062236,'2015-01-23 05:44:03',426926,'/products'),
(1062237,'2015-01-23 05:44:15',426925,'/products'),
(1062238,'2015-01-23 05:44:38',426925,'/the-forever-love-bear'),
(1062239,'2015-01-23 05:44:47',426927,'/the-original-mr-fuzzy'),
(1062240,'2015-01-23 05:45:26',426924,'/products'),
(1062241,'2015-01-23 05:46:05',426924,'/the-original-mr-fuzzy'),
(1062242,'2015-01-23 05:46:47',426922,'/thank-you-for-your-order'),
(1062243,'2015-01-23 05:46:54',426927,'/cart'),
(1062244,'2015-01-23 05:48:09',426926,'/the-forever-love-bear'),
(1062245,'2015-01-23 05:48:19',426928,'/lander-5'),
(1062246,'2015-01-23 05:51:26',426928,'/products'),
(1062247,'2015-01-23 05:54:46',426928,'/the-original-mr-fuzzy'),
(1062248,'2015-01-23 05:56:25',426929,'/home'),
(1062249,'2015-01-23 05:56:53',426929,'/products'),
(1062250,'2015-01-23 05:58:10',426928,'/cart'),
(1062251,'2015-01-23 05:58:11',426930,'/home'),
(1062252,'2015-01-23 05:58:56',426928,'/shipping'),
(1062253,'2015-01-23 06:00:11',426928,'/billing-2'),
(1062254,'2015-01-23 06:08:27',426931,'/lander-5'),
(1062255,'2015-01-23 06:12:43',426932,'/lander-5'),
(1062256,'2015-01-23 06:17:13',426933,'/lander-3'),
(1062257,'2015-01-23 06:17:19',426932,'/products'),
(1062258,'2015-01-23 06:20:40',426932,'/the-original-mr-fuzzy'),
(1062259,'2015-01-23 06:22:43',426934,'/lander-3'),
(1062260,'2015-01-23 06:22:53',426933,'/products'),
(1062261,'2015-01-23 06:23:10',426935,'/lander-5'),
(1062262,'2015-01-23 06:23:32',426932,'/cart'),
(1062263,'2015-01-23 06:24:30',426932,'/shipping'),
(1062264,'2015-01-23 06:26:20',426932,'/billing-2'),
(1062265,'2015-01-23 06:27:28',426935,'/products'),
(1062266,'2015-01-23 06:29:32',426935,'/the-birthday-sugar-panda'),
(1062267,'2015-01-23 06:31:45',426932,'/thank-you-for-your-order'),
(1062268,'2015-01-23 06:35:05',426936,'/lander-3'),
(1062269,'2015-01-23 06:36:50',426936,'/products'),
(1062270,'2015-01-23 06:37:07',426937,'/lander-5'),
(1062271,'2015-01-23 06:38:57',426937,'/products'),
(1062272,'2015-01-23 06:41:19',426936,'/the-original-mr-fuzzy'),
(1062273,'2015-01-23 06:41:41',426937,'/the-original-mr-fuzzy'),
(1062274,'2015-01-23 06:45:28',426937,'/cart'),
(1062275,'2015-01-23 06:47:42',426937,'/shipping'),
(1062276,'2015-01-23 06:51:42',426938,'/lander-5'),
(1062277,'2015-01-23 06:52:27',426938,'/products'),
(1062278,'2015-01-23 06:54:08',426939,'/lander-5'),
(1062279,'2015-01-23 06:55:35',426940,'/home'),
(1062280,'2015-01-23 06:55:59',426940,'/products'),
(1062281,'2015-01-23 06:56:15',426941,'/lander-5'),
(1062282,'2015-01-23 06:56:41',426942,'/lander-3'),
(1062283,'2015-01-23 06:56:48',426938,'/the-original-mr-fuzzy'),
(1062284,'2015-01-23 06:57:43',426942,'/products'),
(1062285,'2015-01-23 07:00:23',426943,'/home'),
(1062286,'2015-01-23 07:00:28',426940,'/the-original-mr-fuzzy'),
(1062287,'2015-01-23 07:02:06',426944,'/home'),
(1062288,'2015-01-23 07:03:57',426945,'/lander-5'),
(1062289,'2015-01-23 07:04:25',426946,'/lander-5'),
(1062290,'2015-01-23 07:04:50',426946,'/products'),
(1062291,'2015-01-23 07:05:48',426946,'/the-original-mr-fuzzy'),
(1062292,'2015-01-23 07:06:41',426944,'/products'),
(1062293,'2015-01-23 07:06:58',426944,'/the-hudson-river-mini-bear'),
(1062294,'2015-01-23 07:09:32',426944,'/cart'),
(1062295,'2015-01-23 07:09:39',426947,'/home'),
(1062296,'2015-01-23 07:10:18',426944,'/shipping'),
(1062297,'2015-01-23 07:11:51',426948,'/lander-3'),
(1062298,'2015-01-23 07:11:58',426949,'/lander-5'),
(1062299,'2015-01-23 07:12:20',426948,'/products'),
(1062300,'2015-01-23 07:12:28',426944,'/billing-2'),
(1062301,'2015-01-23 07:13:33',426944,'/thank-you-for-your-order'),
(1062302,'2015-01-23 07:14:32',426949,'/products'),
(1062303,'2015-01-23 07:16:05',426948,'/the-original-mr-fuzzy'),
(1062304,'2015-01-23 07:16:24',426950,'/lander-3'),
(1062305,'2015-01-23 07:16:54',426949,'/the-original-mr-fuzzy'),
(1062306,'2015-01-23 07:16:55',426951,'/lander-3'),
(1062307,'2015-01-23 07:17:32',426952,'/lander-3'),
(1062308,'2015-01-23 07:17:57',426949,'/cart'),
(1062309,'2015-01-23 07:18:18',426949,'/shipping'),
(1062310,'2015-01-23 07:18:40',426950,'/products'),
(1062311,'2015-01-23 07:18:57',426950,'/the-original-mr-fuzzy'),
(1062312,'2015-01-23 07:19:45',426950,'/cart'),
(1062313,'2015-01-23 07:20:20',426953,'/lander-5'),
(1062314,'2015-01-23 07:20:23',426949,'/billing-2'),
(1062315,'2015-01-23 07:23:35',426954,'/home'),
(1062316,'2015-01-23 07:25:35',426954,'/products'),
(1062317,'2015-01-23 07:25:51',426953,'/products'),
(1062318,'2015-01-23 07:25:53',426954,'/the-original-mr-fuzzy'),
(1062319,'2015-01-23 07:26:42',426955,'/lander-3'),
(1062320,'2015-01-23 07:28:47',426953,'/the-original-mr-fuzzy'),
(1062321,'2015-01-23 07:30:04',426956,'/lander-3'),
(1062322,'2015-01-23 07:30:37',426955,'/products'),
(1062323,'2015-01-23 07:30:54',426957,'/lander-5'),
(1062324,'2015-01-23 07:31:52',426955,'/the-original-mr-fuzzy'),
(1062325,'2015-01-23 07:32:28',426957,'/products'),
(1062326,'2015-01-23 07:33:03',426958,'/lander-5'),
(1062327,'2015-01-23 07:33:44',426958,'/products'),
(1062328,'2015-01-23 07:33:57',426959,'/lander-5'),
(1062329,'2015-01-23 07:34:28',426958,'/the-hudson-river-mini-bear'),
(1062330,'2015-01-23 07:37:01',426960,'/lander-5'),
(1062331,'2015-01-23 07:37:12',426961,'/lander-5'),
(1062332,'2015-01-23 07:37:22',426962,'/lander-3'),
(1062333,'2015-01-23 07:37:46',426963,'/home'),
(1062334,'2015-01-23 07:38:15',426962,'/products'),
(1062335,'2015-01-23 07:38:48',426961,'/products'),
(1062336,'2015-01-23 07:42:44',426962,'/the-original-mr-fuzzy'),
(1062337,'2015-01-23 07:42:50',426961,'/the-original-mr-fuzzy'),
(1062338,'2015-01-23 07:43:17',426961,'/cart'),
(1062339,'2015-01-23 07:44:14',426964,'/lander-5'),
(1062340,'2015-01-23 07:45:50',426962,'/cart'),
(1062341,'2015-01-23 07:46:02',426961,'/shipping'),
(1062342,'2015-01-23 07:47:05',426965,'/home'),
(1062343,'2015-01-23 07:47:34',426964,'/products'),
(1062344,'2015-01-23 07:48:36',426966,'/home'),
(1062345,'2015-01-23 07:48:49',426967,'/lander-5'),
(1062346,'2015-01-23 07:48:50',426964,'/the-forever-love-bear'),
(1062347,'2015-01-23 07:49:32',426965,'/products'),
(1062348,'2015-01-23 07:49:58',426966,'/products'),
(1062349,'2015-01-23 07:50:35',426968,'/home'),
(1062350,'2015-01-23 07:51:00',426965,'/the-original-mr-fuzzy'),
(1062351,'2015-01-23 07:52:39',426969,'/lander-3'),
(1062352,'2015-01-23 07:52:43',426970,'/lander-3'),
(1062353,'2015-01-23 07:53:13',426966,'/the-birthday-sugar-panda'),
(1062354,'2015-01-23 07:53:34',426968,'/products'),
(1062355,'2015-01-23 07:55:57',426966,'/cart'),
(1062356,'2015-01-23 07:56:25',426971,'/home'),
(1062357,'2015-01-23 07:56:58',426969,'/products'),
(1062358,'2015-01-23 07:57:27',426970,'/products'),
(1062359,'2015-01-23 07:57:31',426966,'/shipping'),
(1062360,'2015-01-23 07:58:09',426966,'/billing-2'),
(1062361,'2015-01-23 07:59:42',426972,'/home'),
(1062362,'2015-01-23 08:00:09',426973,'/lander-5'),
(1062363,'2015-01-23 08:01:11',426972,'/products'),
(1062364,'2015-01-23 08:02:27',426966,'/thank-you-for-your-order'),
(1062365,'2015-01-23 08:05:01',426974,'/lander-5'),
(1062366,'2015-01-23 08:06:56',426974,'/products'),
(1062367,'2015-01-23 08:09:41',426974,'/the-original-mr-fuzzy'),
(1062368,'2015-01-23 08:10:11',426975,'/home'),
(1062369,'2015-01-23 08:11:24',426975,'/products'),
(1062370,'2015-01-23 08:11:36',426976,'/home'),
(1062371,'2015-01-23 08:11:56',426977,'/home'),
(1062372,'2015-01-23 08:13:08',426978,'/lander-5'),
(1062373,'2015-01-23 08:13:40',426974,'/cart'),
(1062374,'2015-01-23 08:15:10',426975,'/the-original-mr-fuzzy'),
(1062375,'2015-01-23 08:15:54',426979,'/home'),
(1062376,'2015-01-23 08:16:26',426980,'/home'),
(1062377,'2015-01-23 08:17:07',426977,'/products'),
(1062378,'2015-01-23 08:18:18',426978,'/products'),
(1062379,'2015-01-23 08:18:38',426977,'/the-original-mr-fuzzy'),
(1062380,'2015-01-23 08:18:42',426978,'/the-original-mr-fuzzy'),
(1062381,'2015-01-23 08:19:08',426975,'/cart'),
(1062382,'2015-01-23 08:19:20',426981,'/lander-5'),
(1062383,'2015-01-23 08:21:20',426982,'/lander-5'),
(1062384,'2015-01-23 08:24:01',426983,'/home'),
(1062385,'2015-01-23 08:24:44',426984,'/lander-5'),
(1062386,'2015-01-23 08:25:32',426985,'/lander-5'),
(1062387,'2015-01-23 08:26:00',426983,'/products'),
(1062388,'2015-01-23 08:27:41',426983,'/the-original-mr-fuzzy'),
(1062389,'2015-01-23 08:27:41',426984,'/products'),
(1062390,'2015-01-23 08:27:42',426986,'/lander-3'),
(1062391,'2015-01-23 08:28:06',426987,'/home'),
(1062392,'2015-01-23 08:28:33',426985,'/products'),
(1062393,'2015-01-23 08:30:11',426984,'/the-forever-love-bear'),
(1062394,'2015-01-23 08:30:39',426988,'/lander-3'),
(1062395,'2015-01-23 08:31:14',426989,'/lander-5'),
(1062396,'2015-01-23 08:31:20',426985,'/the-original-mr-fuzzy'),
(1062397,'2015-01-23 08:31:31',426983,'/cart'),
(1062398,'2015-01-23 08:31:34',426990,'/lander-5'),
(1062399,'2015-01-23 08:31:55',426991,'/lander-3'),
(1062400,'2015-01-23 08:32:21',426992,'/lander-5'),
(1062401,'2015-01-23 08:33:23',426984,'/cart'),
(1062402,'2015-01-23 08:34:18',426993,'/lander-5'),
(1062403,'2015-01-23 08:34:22',426983,'/shipping'),
(1062404,'2015-01-23 08:34:36',426991,'/products'),
(1062405,'2015-01-23 08:35:18',426990,'/products'),
(1062406,'2015-01-23 08:35:27',426984,'/shipping'),
(1062407,'2015-01-23 08:36:17',426994,'/lander-3'),
(1062408,'2015-01-23 08:36:36',426984,'/billing-2'),
(1062409,'2015-01-23 08:36:47',426983,'/billing-2'),
(1062410,'2015-01-23 08:37:03',426990,'/the-original-mr-fuzzy'),
(1062411,'2015-01-23 08:37:21',426992,'/products'),
(1062412,'2015-01-23 08:38:35',426995,'/home'),
(1062413,'2015-01-23 08:38:51',426993,'/products'),
(1062414,'2015-01-23 08:41:14',426996,'/home'),
(1062415,'2015-01-23 08:41:55',426992,'/the-original-mr-fuzzy'),
(1062416,'2015-01-23 08:42:56',426993,'/the-original-mr-fuzzy'),
(1062417,'2015-01-23 08:43:21',426997,'/home'),
(1062418,'2015-01-23 08:43:24',426998,'/lander-5'),
(1062419,'2015-01-23 08:44:17',426995,'/products'),
(1062420,'2015-01-23 08:44:41',426999,'/lander-5'),
(1062421,'2015-01-23 08:45:14',426997,'/products'),
(1062422,'2015-01-23 08:46:21',426995,'/the-birthday-sugar-panda'),
(1062423,'2015-01-23 08:46:21',426998,'/products'),
(1062424,'2015-01-23 08:46:39',426998,'/the-hudson-river-mini-bear'),
(1062425,'2015-01-23 08:46:47',427000,'/lander-5'),
(1062426,'2015-01-23 08:47:07',426998,'/cart'),
(1062427,'2015-01-23 08:47:17',427001,'/home'),
(1062428,'2015-01-23 08:47:28',426997,'/the-original-mr-fuzzy'),
(1062429,'2015-01-23 08:48:35',426998,'/shipping'),
(1062430,'2015-01-23 08:49:08',427002,'/lander-3'),
(1062431,'2015-01-23 08:49:16',427003,'/home'),
(1062432,'2015-01-23 08:49:37',426998,'/billing-2'),
(1062433,'2015-01-23 08:49:52',427003,'/products'),
(1062434,'2015-01-23 08:50:09',427002,'/products'),
(1062435,'2015-01-23 08:51:37',427003,'/the-original-mr-fuzzy'),
(1062436,'2015-01-23 08:51:39',426998,'/thank-you-for-your-order'),
(1062437,'2015-01-23 08:52:18',427004,'/lander-5'),
(1062438,'2015-01-23 08:52:34',427002,'/the-forever-love-bear'),
(1062439,'2015-01-23 08:52:39',427001,'/products'),
(1062440,'2015-01-23 08:55:47',427002,'/cart'),
(1062441,'2015-01-23 08:56:01',427001,'/the-original-mr-fuzzy'),
(1062442,'2015-01-23 08:56:11',427005,'/lander-3'),
(1062443,'2015-01-23 08:56:35',427002,'/shipping'),
(1062444,'2015-01-23 08:58:14',427006,'/lander-5'),
(1062445,'2015-01-23 08:58:15',427007,'/lander-3'),
(1062446,'2015-01-23 08:58:30',427008,'/lander-5'),
(1062447,'2015-01-23 08:58:33',427009,'/lander-3'),
(1062448,'2015-01-23 08:59:17',427007,'/products'),
(1062449,'2015-01-23 09:00:52',427005,'/products'),
(1062450,'2015-01-23 09:00:55',427010,'/home'),
(1062451,'2015-01-23 09:02:06',427005,'/the-original-mr-fuzzy'),
(1062452,'2015-01-23 09:02:43',427011,'/lander-5'),
(1062453,'2015-01-23 09:02:51',427009,'/products'),
(1062454,'2015-01-23 09:03:10',427012,'/home'),
(1062455,'2015-01-23 09:04:53',427013,'/lander-5'),
(1062456,'2015-01-23 09:05:38',427010,'/products'),
(1062457,'2015-01-23 09:06:20',427014,'/lander-5'),
(1062458,'2015-01-23 09:06:21',427010,'/the-original-mr-fuzzy'),
(1062459,'2015-01-23 09:06:23',427015,'/home'),
(1062460,'2015-01-23 09:07:03',427016,'/lander-3'),
(1062461,'2015-01-23 09:07:33',427011,'/products'),
(1062462,'2015-01-23 09:07:39',427017,'/lander-5'),
(1062463,'2015-01-23 09:07:54',427015,'/products'),
(1062464,'2015-01-23 09:08:47',427018,'/home'),
(1062465,'2015-01-23 09:08:56',427014,'/products'),
(1062466,'2015-01-23 09:09:21',427019,'/lander-5'),
(1062467,'2015-01-23 09:09:40',427010,'/cart'),
(1062468,'2015-01-23 09:10:00',427020,'/home'),
(1062469,'2015-01-23 09:12:16',427015,'/the-forever-love-bear'),
(1062470,'2015-01-23 09:12:43',427017,'/products'),
(1062471,'2015-01-23 09:12:56',427014,'/the-original-mr-fuzzy'),
(1062472,'2015-01-23 09:12:59',427021,'/lander-3'),
(1062473,'2015-01-23 09:13:03',427022,'/lander-5'),
(1062474,'2015-01-23 09:13:18',427019,'/products'),
(1062475,'2015-01-23 09:13:26',427017,'/the-birthday-sugar-panda'),
(1062476,'2015-01-23 09:13:47',427022,'/products'),
(1062477,'2015-01-23 09:14:37',427021,'/products'),
(1062478,'2015-01-23 09:14:43',427023,'/lander-5'),
(1062479,'2015-01-23 09:15:01',427024,'/lander-5'),
(1062480,'2015-01-23 09:15:03',427020,'/products'),
(1062481,'2015-01-23 09:15:10',427015,'/cart'),
(1062482,'2015-01-23 09:15:38',427025,'/home'),
(1062483,'2015-01-23 09:16:03',427025,'/products'),
(1062484,'2015-01-23 09:16:28',427026,'/lander-5'),
(1062485,'2015-01-23 09:16:48',427025,'/the-original-mr-fuzzy'),
(1062486,'2015-01-23 09:16:49',427019,'/the-original-mr-fuzzy'),
(1062487,'2015-01-23 09:16:58',427020,'/the-original-mr-fuzzy'),
(1062488,'2015-01-23 09:17:10',427024,'/products'),
(1062489,'2015-01-23 09:17:27',427020,'/cart'),
(1062490,'2015-01-23 09:17:50',427021,'/the-original-mr-fuzzy'),
(1062491,'2015-01-23 09:18:00',427015,'/shipping'),
(1062492,'2015-01-23 09:18:24',427021,'/cart'),
(1062493,'2015-01-23 09:18:25',427024,'/the-hudson-river-mini-bear'),
(1062494,'2015-01-23 09:18:44',427027,'/lander-5'),
(1062495,'2015-01-23 09:19:05',427028,'/lander-5'),
(1062496,'2015-01-23 09:19:06',427021,'/shipping'),
(1062497,'2015-01-23 09:19:22',427015,'/billing-2'),
(1062498,'2015-01-23 09:19:26',427024,'/cart'),
(1062499,'2015-01-23 09:19:40',427028,'/products'),
(1062500,'2015-01-23 09:19:45',427025,'/cart'),
(1062501,'2015-01-23 09:20:35',427029,'/home'),
(1062502,'2015-01-23 09:20:53',427030,'/home'),
(1062503,'2015-01-23 09:21:17',427024,'/shipping'),
(1062504,'2015-01-23 09:21:48',427024,'/billing-2'),
(1062505,'2015-01-23 09:21:49',427031,'/lander-5'),
(1062506,'2015-01-23 09:22:33',427031,'/products'),
(1062507,'2015-01-23 09:22:38',427032,'/home'),
(1062508,'2015-01-23 09:23:07',427032,'/products'),
(1062509,'2015-01-23 09:23:08',427033,'/lander-5'),
(1062510,'2015-01-23 09:23:32',427034,'/lander-5'),
(1062511,'2015-01-23 09:23:45',427024,'/thank-you-for-your-order'),
(1062512,'2015-01-23 09:23:49',427028,'/the-original-mr-fuzzy'),
(1062513,'2015-01-23 09:24:31',427029,'/products'),
(1062514,'2015-01-23 09:24:42',427030,'/products'),
(1062515,'2015-01-23 09:24:42',427035,'/lander-5'),
(1062516,'2015-01-23 09:24:56',427036,'/lander-5'),
(1062517,'2015-01-23 09:25:03',427031,'/the-original-mr-fuzzy'),
(1062518,'2015-01-23 09:25:07',427029,'/the-original-mr-fuzzy'),
(1062519,'2015-01-23 09:25:11',427037,'/lander-3'),
(1062520,'2015-01-23 09:25:39',427038,'/lander-3'),
(1062521,'2015-01-23 09:27:46',427028,'/cart'),
(1062522,'2015-01-23 09:28:02',427037,'/products'),
(1062523,'2015-01-23 09:28:16',427030,'/the-birthday-sugar-panda'),
(1062524,'2015-01-23 09:29:15',427039,'/lander-5'),
(1062525,'2015-01-23 09:29:36',427037,'/the-birthday-sugar-panda'),
(1062526,'2015-01-23 09:29:47',427040,'/home'),
(1062527,'2015-01-23 09:30:24',427041,'/lander-5'),
(1062528,'2015-01-23 09:30:40',427038,'/products'),
(1062529,'2015-01-23 09:30:58',427042,'/lander-5'),
(1062530,'2015-01-23 09:30:59',427028,'/shipping'),
(1062531,'2015-01-23 09:31:21',427043,'/lander-5'),
(1062532,'2015-01-23 09:32:01',427028,'/billing-2'),
(1062533,'2015-01-23 09:32:44',427042,'/products'),
(1062534,'2015-01-23 09:32:53',427044,'/lander-5'),
(1062535,'2015-01-23 09:32:54',427039,'/products'),
(1062536,'2015-01-23 09:33:02',427041,'/products'),
(1062537,'2015-01-23 09:33:18',427044,'/products'),
(1062538,'2015-01-23 09:33:37',427043,'/products'),
(1062539,'2015-01-23 09:33:59',427044,'/the-original-mr-fuzzy'),
(1062540,'2015-01-23 09:34:25',427042,'/the-original-mr-fuzzy'),
(1062541,'2015-01-23 09:34:37',427045,'/home'),
(1062542,'2015-01-23 09:34:45',427040,'/products'),
(1062543,'2015-01-23 09:34:50',427044,'/cart'),
(1062544,'2015-01-23 09:35:08',427028,'/thank-you-for-your-order'),
(1062545,'2015-01-23 09:35:33',427046,'/home'),
(1062546,'2015-01-23 09:35:41',427047,'/lander-3'),
(1062547,'2015-01-23 09:35:56',427041,'/the-forever-love-bear'),
(1062548,'2015-01-23 09:36:08',427048,'/home'),
(1062549,'2015-01-23 09:36:35',427049,'/lander-5'),
(1062550,'2015-01-23 09:36:57',427050,'/lander-5'),
(1062551,'2015-01-23 09:37:00',427051,'/home'),
(1062552,'2015-01-23 09:37:02',427046,'/products'),
(1062553,'2015-01-23 09:37:19',427052,'/home'),
(1062554,'2015-01-23 09:37:23',427039,'/the-original-mr-fuzzy'),
(1062555,'2015-01-23 09:37:25',427050,'/products'),
(1062556,'2015-01-23 09:37:28',427043,'/the-original-mr-fuzzy'),
(1062557,'2015-01-23 09:37:30',427046,'/the-original-mr-fuzzy'),
(1062558,'2015-01-23 09:37:36',427044,'/shipping'),
(1062559,'2015-01-23 09:38:11',427053,'/home'),
(1062560,'2015-01-23 09:38:27',427049,'/products'),
(1062561,'2015-01-23 09:38:31',427054,'/lander-5'),
(1062562,'2015-01-23 09:38:34',427055,'/lander-5'),
(1062563,'2015-01-23 09:38:57',427040,'/the-original-mr-fuzzy'),
(1062564,'2015-01-23 09:38:57',427044,'/billing-2'),
(1062565,'2015-01-23 09:39:01',427056,'/lander-5'),
(1062566,'2015-01-23 09:39:10',427057,'/lander-5'),
(1062567,'2015-01-23 09:39:33',427041,'/cart'),
(1062568,'2015-01-23 09:39:44',427057,'/products'),
(1062569,'2015-01-23 09:40:33',427039,'/cart'),
(1062570,'2015-01-23 09:40:56',427058,'/lander-5'),
(1062571,'2015-01-23 09:41:11',427051,'/products'),
(1062572,'2015-01-23 09:41:18',427041,'/shipping'),
(1062573,'2015-01-23 09:41:38',427057,'/the-original-mr-fuzzy'),
(1062574,'2015-01-23 09:41:40',427041,'/billing-2'),
(1062575,'2015-01-23 09:41:55',427052,'/products'),
(1062576,'2015-01-23 09:42:34',427059,'/lander-5'),
(1062577,'2015-01-23 09:42:35',427060,'/lander-5'),
(1062578,'2015-01-23 09:42:50',427056,'/products'),
(1062579,'2015-01-23 09:42:56',427049,'/the-original-mr-fuzzy'),
(1062580,'2015-01-23 09:43:34',427052,'/the-birthday-sugar-panda'),
(1062581,'2015-01-23 09:43:37',427039,'/shipping'),
(1062582,'2015-01-23 09:44:15',427051,'/the-original-mr-fuzzy'),
(1062583,'2015-01-23 09:44:17',427061,'/lander-5'),
(1062584,'2015-01-23 09:44:24',427062,'/home'),
(1062585,'2015-01-23 09:44:46',427061,'/products'),
(1062586,'2015-01-23 09:45:23',427059,'/products'),
(1062587,'2015-01-23 09:45:50',427063,'/lander-5'),
(1062588,'2015-01-23 09:46:01',427056,'/the-forever-love-bear'),
(1062589,'2015-01-23 09:46:14',427064,'/lander-5'),
(1062590,'2015-01-23 09:46:26',427051,'/cart'),
(1062591,'2015-01-23 09:46:53',427049,'/cart'),
(1062592,'2015-01-23 09:46:55',427051,'/shipping'),
(1062593,'2015-01-23 09:47:38',427065,'/lander-5'),
(1062594,'2015-01-23 09:47:45',427060,'/products'),
(1062595,'2015-01-23 09:48:00',427049,'/shipping'),
(1062596,'2015-01-23 09:48:00',427066,'/lander-5'),
(1062597,'2015-01-23 09:48:19',427056,'/cart'),
(1062598,'2015-01-23 09:48:22',427067,'/home'),
(1062599,'2015-01-23 09:48:25',427062,'/products'),
(1062600,'2015-01-23 09:48:32',427051,'/billing-2'),
(1062601,'2015-01-23 09:48:39',427068,'/lander-5'),
(1062602,'2015-01-23 09:49:08',427063,'/products'),
(1062603,'2015-01-23 09:49:29',427059,'/the-original-mr-fuzzy'),
(1062604,'2015-01-23 09:49:29',427067,'/products'),
(1062605,'2015-01-23 09:49:44',427062,'/the-original-mr-fuzzy'),
(1062606,'2015-01-23 09:50:22',427049,'/billing-2'),
(1062607,'2015-01-23 09:50:35',427062,'/cart'),
(1062608,'2015-01-23 09:51:27',427066,'/products'),
(1062609,'2015-01-23 09:51:31',427069,'/home'),
(1062610,'2015-01-23 09:51:59',427065,'/products'),
(1062611,'2015-01-23 09:52:01',427063,'/the-original-mr-fuzzy'),
(1062612,'2015-01-23 09:52:05',427067,'/the-birthday-sugar-panda'),
(1062613,'2015-01-23 09:52:38',427070,'/lander-3'),
(1062614,'2015-01-23 09:52:43',427071,'/lander-3'),
(1062615,'2015-01-23 09:52:58',427062,'/shipping'),
(1062616,'2015-01-23 09:53:00',427068,'/products'),
(1062617,'2015-01-23 09:53:03',427051,'/thank-you-for-your-order'),
(1062618,'2015-01-23 09:53:20',427065,'/the-original-mr-fuzzy'),
(1062619,'2015-01-23 09:53:30',427072,'/home'),
(1062620,'2015-01-23 09:53:39',427062,'/billing-2'),
(1062621,'2015-01-23 09:53:43',427066,'/the-original-mr-fuzzy'),
(1062622,'2015-01-23 09:53:56',427065,'/cart'),
(1062623,'2015-01-23 09:54:17',427049,'/thank-you-for-your-order'),
(1062624,'2015-01-23 09:54:34',427068,'/the-forever-love-bear'),
(1062625,'2015-01-23 09:54:42',427069,'/products'),
(1062626,'2015-01-23 09:55:04',427073,'/lander-5'),
(1062627,'2015-01-23 09:55:20',427070,'/products'),
(1062628,'2015-01-23 09:56:51',427065,'/shipping'),
(1062629,'2015-01-23 09:57:25',427066,'/cart'),
(1062630,'2015-01-23 09:57:32',427073,'/products'),
(1062631,'2015-01-23 09:58:00',427065,'/billing-2'),
(1062632,'2015-01-23 09:58:09',427074,'/lander-5'),
(1062633,'2015-01-23 09:58:24',427075,'/home'),
(1062634,'2015-01-23 09:58:43',427062,'/thank-you-for-your-order'),
(1062635,'2015-01-23 09:58:48',427065,'/thank-you-for-your-order'),
(1062636,'2015-01-23 09:59:31',427070,'/the-birthday-sugar-panda'),
(1062637,'2015-01-23 09:59:35',427076,'/home'),
(1062638,'2015-01-23 09:59:53',427075,'/products'),
(1062639,'2015-01-23 10:00:16',427073,'/the-original-mr-fuzzy'),
(1062640,'2015-01-23 10:00:20',427077,'/lander-5'),
(1062641,'2015-01-23 10:00:43',427075,'/the-original-mr-fuzzy'),
(1062642,'2015-01-23 10:00:55',427066,'/shipping'),
(1062643,'2015-01-23 10:01:10',427070,'/cart'),
(1062644,'2015-01-23 10:01:22',427066,'/billing-2'),
(1062645,'2015-01-23 10:02:15',427077,'/products'),
(1062646,'2015-01-23 10:02:26',427070,'/shipping'),
(1062647,'2015-01-23 10:03:27',427076,'/products'),
(1062648,'2015-01-23 10:03:27',427078,'/lander-3'),
(1062649,'2015-01-23 10:03:31',427079,'/lander-5'),
(1062650,'2015-01-23 10:03:47',427070,'/billing-2'),
(1062651,'2015-01-23 10:04:38',427077,'/the-original-mr-fuzzy'),
(1062652,'2015-01-23 10:04:41',427070,'/thank-you-for-your-order'),
(1062653,'2015-01-23 10:04:42',427078,'/products'),
(1062654,'2015-01-23 10:04:45',427075,'/cart'),
(1062655,'2015-01-23 10:04:45',427080,'/lander-5'),
(1062656,'2015-01-23 10:04:56',427081,'/lander-5'),
(1062657,'2015-01-23 10:05:16',427066,'/thank-you-for-your-order'),
(1062658,'2015-01-23 10:05:43',427082,'/lander-3'),
(1062659,'2015-01-23 10:06:02',427083,'/lander-5'),
(1062660,'2015-01-23 10:07:07',427078,'/the-birthday-sugar-panda'),
(1062661,'2015-01-23 10:07:27',427075,'/shipping'),
(1062662,'2015-01-23 10:07:48',427080,'/products'),
(1062663,'2015-01-23 10:08:01',427076,'/the-original-mr-fuzzy'),
(1062664,'2015-01-23 10:08:05',427079,'/products'),
(1062665,'2015-01-23 10:08:20',427079,'/the-original-mr-fuzzy'),
(1062666,'2015-01-23 10:08:28',427077,'/cart'),
(1062667,'2015-01-23 10:08:53',427084,'/lander-5'),
(1062668,'2015-01-23 10:09:39',427075,'/billing-2'),
(1062669,'2015-01-23 10:10:04',427085,'/lander-5'),
(1062670,'2015-01-23 10:10:10',427078,'/cart'),
(1062671,'2015-01-23 10:10:25',427080,'/the-original-mr-fuzzy'),
(1062672,'2015-01-23 10:11:07',427086,'/lander-5'),
(1062673,'2015-01-23 10:11:11',427087,'/lander-3'),
(1062674,'2015-01-23 10:12:00',427088,'/lander-3'),
(1062675,'2015-01-23 10:12:22',427078,'/shipping'),
(1062676,'2015-01-23 10:12:49',427089,'/home'),
(1062677,'2015-01-23 10:13:11',427090,'/lander-5'),
(1062678,'2015-01-23 10:13:16',427089,'/products'),
(1062679,'2015-01-23 10:13:20',427088,'/products'),
(1062680,'2015-01-23 10:13:30',427091,'/home'),
(1062681,'2015-01-23 10:13:42',427080,'/cart'),
(1062682,'2015-01-23 10:13:59',427092,'/lander-5'),
(1062683,'2015-01-23 10:14:11',427093,'/lander-5'),
(1062684,'2015-01-23 10:15:14',427092,'/products'),
(1062685,'2015-01-23 10:15:32',427090,'/products'),
(1062686,'2015-01-23 10:15:33',427094,'/lander-5'),
(1062687,'2015-01-23 10:15:56',427095,'/home'),
(1062688,'2015-01-23 10:16:32',427088,'/the-original-mr-fuzzy'),
(1062689,'2015-01-23 10:16:48',427089,'/the-hudson-river-mini-bear'),
(1062690,'2015-01-23 10:17:35',427093,'/products'),
(1062691,'2015-01-23 10:18:34',427096,'/home'),
(1062692,'2015-01-23 10:18:56',427090,'/the-original-mr-fuzzy'),
(1062693,'2015-01-23 10:19:00',427095,'/products'),
(1062694,'2015-01-23 10:19:18',427093,'/the-birthday-sugar-panda'),
(1062695,'2015-01-23 10:21:17',427094,'/products'),
(1062696,'2015-01-23 10:21:48',427095,'/the-birthday-sugar-panda'),
(1062697,'2015-01-23 10:21:58',427097,'/home'),
(1062698,'2015-01-23 10:22:00',427096,'/products'),
(1062699,'2015-01-23 10:22:01',427098,'/lander-5'),
(1062700,'2015-01-23 10:22:30',427093,'/cart'),
(1062701,'2015-01-23 10:23:09',427098,'/products'),
(1062702,'2015-01-23 10:23:29',427098,'/the-original-mr-fuzzy'),
(1062703,'2015-01-23 10:23:48',427094,'/the-original-mr-fuzzy'),
(1062704,'2015-01-23 10:23:48',427096,'/the-original-mr-fuzzy'),
(1062705,'2015-01-23 10:25:02',427093,'/shipping'),
(1062706,'2015-01-23 10:25:10',427099,'/lander-5'),
(1062707,'2015-01-23 10:25:56',427096,'/cart'),
(1062708,'2015-01-23 10:26:11',427100,'/home'),
(1062709,'2015-01-23 10:28:06',427101,'/home'),
(1062710,'2015-01-23 10:28:07',427096,'/shipping'),
(1062711,'2015-01-23 10:28:29',427102,'/lander-3'),
(1062712,'2015-01-23 10:28:40',427103,'/lander-5'),
(1062713,'2015-01-23 10:29:09',427102,'/products'),
(1062714,'2015-01-23 10:29:35',427102,'/the-original-mr-fuzzy'),
(1062715,'2015-01-23 10:29:50',427103,'/products'),
(1062716,'2015-01-23 10:31:19',427104,'/lander-3'),
(1062717,'2015-01-23 10:33:06',427105,'/lander-5'),
(1062718,'2015-01-23 10:34:33',427106,'/lander-3'),
(1062719,'2015-01-23 10:35:49',427107,'/lander-5'),
(1062720,'2015-01-23 10:35:51',427108,'/home'),
(1062721,'2015-01-23 10:37:39',427108,'/products'),
(1062722,'2015-01-23 10:38:21',427105,'/products'),
(1062723,'2015-01-23 10:39:09',427107,'/products'),
(1062724,'2015-01-23 10:39:17',427105,'/the-original-mr-fuzzy'),
(1062725,'2015-01-23 10:39:17',427109,'/lander-3'),
(1062726,'2015-01-23 10:39:18',427110,'/lander-5'),
(1062727,'2015-01-23 10:39:25',427111,'/lander-5'),
(1062728,'2015-01-23 10:41:25',427108,'/the-original-mr-fuzzy'),
(1062729,'2015-01-23 10:42:17',427107,'/the-original-mr-fuzzy'),
(1062730,'2015-01-23 10:42:25',427112,'/lander-3'),
(1062731,'2015-01-23 10:42:33',427113,'/home'),
(1062732,'2015-01-23 10:42:46',427114,'/lander-5'),
(1062733,'2015-01-23 10:43:06',427115,'/lander-5'),
(1062734,'2015-01-23 10:43:43',427116,'/home'),
(1062735,'2015-01-23 10:44:30',427110,'/products'),
(1062736,'2015-01-23 10:44:52',427110,'/the-original-mr-fuzzy'),
(1062737,'2015-01-23 10:45:05',427111,'/products'),
(1062738,'2015-01-23 10:45:25',427115,'/products'),
(1062739,'2015-01-23 10:45:26',427112,'/products'),
(1062740,'2015-01-23 10:46:21',427117,'/lander-5'),
(1062741,'2015-01-23 10:46:48',427115,'/the-original-mr-fuzzy'),
(1062742,'2015-01-23 10:46:59',427118,'/lander-5'),
(1062743,'2015-01-23 10:47:10',427114,'/products'),
(1062744,'2015-01-23 10:47:10',427119,'/lander-5'),
(1062745,'2015-01-23 10:47:15',427116,'/products'),
(1062746,'2015-01-23 10:47:22',427120,'/lander-5'),
(1062747,'2015-01-23 10:47:24',427121,'/home'),
(1062748,'2015-01-23 10:47:46',427118,'/products'),
(1062749,'2015-01-23 10:48:08',427122,'/lander-5'),
(1062750,'2015-01-23 10:48:20',427123,'/lander-5'),
(1062751,'2015-01-23 10:48:21',427112,'/the-original-mr-fuzzy'),
(1062752,'2015-01-23 10:48:24',427124,'/lander-3'),
(1062753,'2015-01-23 10:48:35',427111,'/the-hudson-river-mini-bear'),
(1062754,'2015-01-23 10:49:11',427125,'/lander-5'),
(1062755,'2015-01-23 10:49:12',427111,'/cart'),
(1062756,'2015-01-23 10:49:51',427124,'/products'),
(1062757,'2015-01-23 10:49:55',427118,'/the-birthday-sugar-panda'),
(1062758,'2015-01-23 10:50:14',427121,'/products'),
(1062759,'2015-01-23 10:50:23',427115,'/cart'),
(1062760,'2015-01-23 10:50:57',427124,'/the-original-mr-fuzzy'),
(1062761,'2015-01-23 10:51:01',427114,'/the-forever-love-bear'),
(1062762,'2015-01-23 10:51:01',427122,'/products'),
(1062763,'2015-01-23 10:51:13',427116,'/the-original-mr-fuzzy'),
(1062764,'2015-01-23 10:51:39',427123,'/products'),
(1062765,'2015-01-23 10:52:15',427116,'/cart'),
(1062766,'2015-01-23 10:52:15',427124,'/cart'),
(1062767,'2015-01-23 10:52:48',427126,'/lander-5'),
(1062768,'2015-01-23 10:53:07',427116,'/shipping'),
(1062769,'2015-01-23 10:53:18',427121,'/the-original-mr-fuzzy'),
(1062770,'2015-01-23 10:53:22',427115,'/shipping'),
(1062771,'2015-01-23 10:53:24',427127,'/lander-3'),
(1062772,'2015-01-23 10:53:50',427128,'/home'),
(1062773,'2015-01-23 10:53:53',427116,'/billing-2'),
(1062774,'2015-01-23 10:53:53',427129,'/lander-5'),
(1062775,'2015-01-23 10:54:02',427130,'/lander-5'),
(1062776,'2015-01-23 10:54:06',427131,'/lander-3'),
(1062777,'2015-01-23 10:54:27',427123,'/the-original-mr-fuzzy'),
(1062778,'2015-01-23 10:55:14',427122,'/the-original-mr-fuzzy'),
(1062779,'2015-01-23 10:56:35',427116,'/thank-you-for-your-order'),
(1062780,'2015-01-23 10:56:47',427132,'/lander-5'),
(1062781,'2015-01-23 10:57:24',427133,'/lander-5'),
(1062782,'2015-01-23 10:57:36',427134,'/lander-5'),
(1062783,'2015-01-23 10:57:41',427130,'/products'),
(1062784,'2015-01-23 10:57:43',427129,'/products'),
(1062785,'2015-01-23 10:57:58',427135,'/home'),
(1062786,'2015-01-23 10:57:59',427129,'/the-original-mr-fuzzy'),
(1062787,'2015-01-23 10:58:33',427133,'/products'),
(1062788,'2015-01-23 10:58:34',427136,'/lander-5'),
(1062789,'2015-01-23 10:58:47',427137,'/lander-5'),
(1062790,'2015-01-23 10:58:49',427135,'/products'),
(1062791,'2015-01-23 10:58:55',427127,'/products'),
(1062792,'2015-01-23 10:58:56',427128,'/products'),
(1062793,'2015-01-23 10:59:12',427133,'/the-original-mr-fuzzy'),
(1062794,'2015-01-23 10:59:36',427138,'/home'),
(1062795,'2015-01-23 10:59:39',427139,'/lander-5'),
(1062796,'2015-01-23 10:59:47',427130,'/the-original-mr-fuzzy'),
(1062797,'2015-01-23 10:59:48',427140,'/home'),
(1062798,'2015-01-23 11:00:09',427127,'/the-forever-love-bear'),
(1062799,'2015-01-23 11:00:53',427139,'/products'),
(1062800,'2015-01-23 11:01:00',427129,'/cart'),
(1062801,'2015-01-23 11:01:21',427134,'/products'),
(1062802,'2015-01-23 11:01:32',427128,'/the-original-mr-fuzzy'),
(1062803,'2015-01-23 11:01:40',427141,'/lander-5'),
(1062804,'2015-01-23 11:02:01',427142,'/lander-5'),
(1062805,'2015-01-23 11:02:02',427143,'/lander-5'),
(1062806,'2015-01-23 11:02:04',427135,'/the-original-mr-fuzzy'),
(1062807,'2015-01-23 11:02:26',427134,'/the-forever-love-bear'),
(1062808,'2015-01-23 11:03:12',427129,'/shipping'),
(1062809,'2015-01-23 11:03:22',427141,'/products'),
(1062810,'2015-01-23 11:03:39',427136,'/products'),
(1062811,'2015-01-23 11:03:41',427144,'/lander-5'),
(1062812,'2015-01-23 11:04:08',427137,'/products'),
(1062813,'2015-01-23 11:04:26',427145,'/home'),
(1062814,'2015-01-23 11:04:32',427146,'/lander-5'),
(1062815,'2015-01-23 11:04:48',427147,'/home'),
(1062816,'2015-01-23 11:04:52',427138,'/products'),
(1062817,'2015-01-23 11:04:58',427141,'/the-original-mr-fuzzy'),
(1062818,'2015-01-23 11:05:08',427139,'/the-original-mr-fuzzy'),
(1062819,'2015-01-23 11:05:27',427138,'/the-original-mr-fuzzy'),
(1062820,'2015-01-23 11:05:31',427135,'/cart'),
(1062821,'2015-01-23 11:05:31',427147,'/products'),
(1062822,'2015-01-23 11:05:55',427138,'/cart'),
(1062823,'2015-01-23 11:05:56',427129,'/billing-2'),
(1062824,'2015-01-23 11:06:21',427142,'/products'),
(1062825,'2015-01-23 11:06:25',427135,'/shipping'),
(1062826,'2015-01-23 11:06:31',427148,'/lander-3'),
(1062827,'2015-01-23 11:08:01',427137,'/the-original-mr-fuzzy'),
(1062828,'2015-01-23 11:08:44',427135,'/billing-2'),
(1062829,'2015-01-23 11:08:57',427149,'/home'),
(1062830,'2015-01-23 11:08:59',427145,'/products'),
(1062831,'2015-01-23 11:09:23',427149,'/products'),
(1062832,'2015-01-23 11:09:44',427150,'/lander-5'),
(1062833,'2015-01-23 11:09:50',427145,'/the-original-mr-fuzzy'),
(1062834,'2015-01-23 11:10:11',427142,'/the-original-mr-fuzzy'),
(1062835,'2015-01-23 11:10:36',427150,'/products'),
(1062836,'2015-01-23 11:10:43',427149,'/the-original-mr-fuzzy'),
(1062837,'2015-01-23 11:10:55',427151,'/home'),
(1062838,'2015-01-23 11:12:24',427149,'/cart'),
(1062839,'2015-01-23 11:12:41',427142,'/cart'),
(1062840,'2015-01-23 11:13:13',427145,'/cart'),
(1062841,'2015-01-23 11:13:53',427152,'/home'),
(1062842,'2015-01-23 11:14:18',427153,'/home'),
(1062843,'2015-01-23 11:14:21',427145,'/shipping'),
(1062844,'2015-01-23 11:14:28',427150,'/the-forever-love-bear'),
(1062845,'2015-01-23 11:16:09',427154,'/home'),
(1062846,'2015-01-23 11:16:21',427155,'/lander-5'),
(1062847,'2015-01-23 11:16:44',427152,'/products'),
(1062848,'2015-01-23 11:17:22',427145,'/billing-2'),
(1062849,'2015-01-23 11:17:26',427156,'/home'),
(1062850,'2015-01-23 11:17:48',427157,'/lander-5'),
(1062851,'2015-01-23 11:17:56',427158,'/lander-5'),
(1062852,'2015-01-23 11:18:31',427159,'/home'),
(1062853,'2015-01-23 11:18:34',427152,'/the-forever-love-bear'),
(1062854,'2015-01-23 11:18:43',427160,'/lander-5'),
(1062855,'2015-01-23 11:19:41',427161,'/lander-5'),
(1062856,'2015-01-23 11:19:59',427154,'/products'),
(1062857,'2015-01-23 11:20:06',427152,'/cart'),
(1062858,'2015-01-23 11:20:10',427155,'/products'),
(1062859,'2015-01-23 11:20:46',427157,'/products'),
(1062860,'2015-01-23 11:20:51',427156,'/products'),
(1062861,'2015-01-23 11:21:23',427158,'/products'),
(1062862,'2015-01-23 11:21:25',427157,'/the-original-mr-fuzzy'),
(1062863,'2015-01-23 11:21:25',427162,'/lander-3'),
(1062864,'2015-01-23 11:21:28',427163,'/home'),
(1062865,'2015-01-23 11:21:44',427154,'/the-original-mr-fuzzy'),
(1062866,'2015-01-23 11:22:22',427145,'/thank-you-for-your-order'),
(1062867,'2015-01-23 11:22:22',427164,'/home'),
(1062868,'2015-01-23 11:22:56',427165,'/home'),
(1062869,'2015-01-23 11:23:10',427155,'/the-original-mr-fuzzy'),
(1062870,'2015-01-23 11:23:38',427166,'/lander-5'),
(1062871,'2015-01-23 11:24:12',427158,'/the-hudson-river-mini-bear'),
(1062872,'2015-01-23 11:24:15',427162,'/products'),
(1062873,'2015-01-23 11:24:27',427167,'/home'),
(1062874,'2015-01-23 11:24:30',427168,'/home'),
(1062875,'2015-01-23 11:26:16',427169,'/lander-5'),
(1062876,'2015-01-23 11:26:31',427170,'/lander-5'),
(1062877,'2015-01-23 11:26:51',427166,'/products'),
(1062878,'2015-01-23 11:29:21',427171,'/home'),
(1062879,'2015-01-23 11:29:27',427172,'/lander-5'),
(1062880,'2015-01-23 11:29:54',427166,'/the-original-mr-fuzzy'),
(1062881,'2015-01-23 11:30:18',427173,'/lander-5'),
(1062882,'2015-01-23 11:31:04',427171,'/products'),
(1062883,'2015-01-23 11:31:15',427169,'/products'),
(1062884,'2015-01-23 11:31:26',427170,'/products'),
(1062885,'2015-01-23 11:32:07',427166,'/cart'),
(1062886,'2015-01-23 11:32:36',427174,'/lander-5'),
(1062887,'2015-01-23 11:32:42',427170,'/the-original-mr-fuzzy'),
(1062888,'2015-01-23 11:33:23',427169,'/the-original-mr-fuzzy'),
(1062889,'2015-01-23 11:33:57',427175,'/lander-5'),
(1062890,'2015-01-23 11:35:11',427171,'/the-original-mr-fuzzy'),
(1062891,'2015-01-23 11:35:48',427169,'/cart'),
(1062892,'2015-01-23 11:36:32',427171,'/cart'),
(1062893,'2015-01-23 11:37:19',427176,'/lander-5'),
(1062894,'2015-01-23 11:37:33',427177,'/lander-5'),
(1062895,'2015-01-23 11:37:40',427178,'/lander-3'),
(1062896,'2015-01-23 11:37:54',427175,'/products'),
(1062897,'2015-01-23 11:38:28',427169,'/shipping'),
(1062898,'2015-01-23 11:38:55',427171,'/shipping'),
(1062899,'2015-01-23 11:39:00',427178,'/products'),
(1062900,'2015-01-23 11:39:21',427171,'/billing-2'),
(1062901,'2015-01-23 11:39:38',427179,'/lander-5'),
(1062902,'2015-01-23 11:40:02',427171,'/thank-you-for-your-order'),
(1062903,'2015-01-23 11:40:26',427169,'/billing-2'),
(1062904,'2015-01-23 11:40:55',427180,'/home'),
(1062905,'2015-01-23 11:41:10',427175,'/the-original-mr-fuzzy'),
(1062906,'2015-01-23 11:42:04',427181,'/home'),
(1062907,'2015-01-23 11:42:43',427178,'/the-forever-love-bear'),
(1062908,'2015-01-23 11:46:33',427182,'/lander-5'),
(1062909,'2015-01-23 11:47:13',427183,'/home'),
(1062910,'2015-01-23 11:47:18',427184,'/lander-3'),
(1062911,'2015-01-23 11:47:43',427181,'/products'),
(1062912,'2015-01-23 11:50:11',427184,'/products'),
(1062913,'2015-01-23 11:50:30',427183,'/products'),
(1062914,'2015-01-23 11:50:35',427185,'/lander-5'),
(1062915,'2015-01-23 11:50:48',427183,'/the-birthday-sugar-panda'),
(1062916,'2015-01-23 11:51:11',427186,'/lander-5'),
(1062917,'2015-01-23 11:51:49',427181,'/the-original-mr-fuzzy'),
(1062918,'2015-01-23 11:52:05',427186,'/products'),
(1062919,'2015-01-23 11:52:19',427187,'/lander-3'),
(1062920,'2015-01-23 11:52:21',427184,'/the-forever-love-bear'),
(1062921,'2015-01-23 11:53:52',427185,'/products'),
(1062922,'2015-01-23 11:53:56',427186,'/the-birthday-sugar-panda'),
(1062923,'2015-01-23 11:54:39',427188,'/lander-5'),
(1062924,'2015-01-23 11:54:39',427189,'/lander-3'),
(1062925,'2015-01-23 11:54:42',427185,'/the-forever-love-bear'),
(1062926,'2015-01-23 11:55:20',427190,'/home'),
(1062927,'2015-01-23 11:55:55',427191,'/home'),
(1062928,'2015-01-23 11:56:27',427192,'/lander-5'),
(1062929,'2015-01-23 11:56:35',427193,'/home'),
(1062930,'2015-01-23 11:56:40',427188,'/products'),
(1062931,'2015-01-23 11:57:02',427190,'/products'),
(1062932,'2015-01-23 11:57:17',427194,'/home'),
(1062933,'2015-01-23 11:57:24',427190,'/the-original-mr-fuzzy'),
(1062934,'2015-01-23 11:57:35',427195,'/lander-5'),
(1062935,'2015-01-23 11:58:02',427196,'/home'),
(1062936,'2015-01-23 11:58:47',427188,'/the-birthday-sugar-panda'),
(1062937,'2015-01-23 11:58:52',427191,'/products'),
(1062938,'2015-01-23 11:58:53',427197,'/lander-5'),
(1062939,'2015-01-23 11:58:57',427198,'/home'),
(1062940,'2015-01-23 11:59:00',427199,'/lander-3'),
(1062941,'2015-01-23 11:59:05',427189,'/products'),
(1062942,'2015-01-23 11:59:06',427193,'/products'),
(1062943,'2015-01-23 11:59:23',427190,'/cart'),
(1062944,'2015-01-23 11:59:32',427200,'/home'),
(1062945,'2015-01-23 12:00:10',427192,'/products'),
(1062946,'2015-01-23 12:00:27',427196,'/products'),
(1062947,'2015-01-23 12:00:44',427195,'/products'),
(1062948,'2015-01-23 12:01:23',427192,'/the-original-mr-fuzzy'),
(1062949,'2015-01-23 12:01:32',427188,'/cart'),
(1062950,'2015-01-23 12:01:39',427196,'/the-birthday-sugar-panda'),
(1062951,'2015-01-23 12:01:40',427193,'/the-original-mr-fuzzy'),
(1062952,'2015-01-23 12:01:55',427200,'/products'),
(1062953,'2015-01-23 12:02:13',427197,'/products'),
(1062954,'2015-01-23 12:02:16',427201,'/lander-3'),
(1062955,'2015-01-23 12:02:55',427191,'/the-original-mr-fuzzy'),
(1062956,'2015-01-23 12:03:00',427190,'/shipping'),
(1062957,'2015-01-23 12:03:12',427202,'/lander-5'),
(1062958,'2015-01-23 12:03:21',427203,'/lander-5'),
(1062959,'2015-01-23 12:03:22',427197,'/the-birthday-sugar-panda'),
(1062960,'2015-01-23 12:03:47',427200,'/the-original-mr-fuzzy'),
(1062961,'2015-01-23 12:03:50',427204,'/home'),
(1062962,'2015-01-23 12:03:55',427205,'/lander-5'),
(1062963,'2015-01-23 12:04:02',427206,'/home'),
(1062964,'2015-01-23 12:04:10',427191,'/cart'),
(1062965,'2015-01-23 12:04:19',427196,'/cart'),
(1062966,'2015-01-23 12:04:22',427204,'/products'),
(1062967,'2015-01-23 12:04:29',427207,'/lander-3'),
(1062968,'2015-01-23 12:04:39',427204,'/the-hudson-river-mini-bear'),
(1062969,'2015-01-23 12:05:13',427195,'/the-forever-love-bear'),
(1062970,'2015-01-23 12:05:14',427193,'/cart'),
(1062971,'2015-01-23 12:05:43',427208,'/lander-5'),
(1062972,'2015-01-23 12:06:56',427209,'/lander-5'),
(1062973,'2015-01-23 12:07:07',427210,'/home'),
(1062974,'2015-01-23 12:07:36',427191,'/shipping'),
(1062975,'2015-01-23 12:07:49',427205,'/products'),
(1062976,'2015-01-23 12:08:20',427203,'/products'),
(1062977,'2015-01-23 12:08:40',427208,'/products'),
(1062978,'2015-01-23 12:09:22',427191,'/billing-2'),
(1062979,'2015-01-23 12:09:34',427203,'/the-original-mr-fuzzy'),
(1062980,'2015-01-23 12:09:45',427205,'/the-forever-love-bear'),
(1062981,'2015-01-23 12:09:58',427211,'/home'),
(1062982,'2015-01-23 12:10:54',427212,'/home'),
(1062983,'2015-01-23 12:11:33',427213,'/home'),
(1062984,'2015-01-23 12:11:52',427214,'/lander-5'),
(1062985,'2015-01-23 12:11:57',427205,'/cart'),
(1062986,'2015-01-23 12:11:58',427215,'/home'),
(1062987,'2015-01-23 12:12:04',427210,'/products'),
(1062988,'2015-01-23 12:12:07',427216,'/lander-3'),
(1062989,'2015-01-23 12:12:47',427208,'/the-original-mr-fuzzy'),
(1062990,'2015-01-23 12:13:20',427210,'/the-hudson-river-mini-bear'),
(1062991,'2015-01-23 12:13:34',427216,'/products'),
(1062992,'2015-01-23 12:14:20',427205,'/shipping'),
(1062993,'2015-01-23 12:15:19',427211,'/products'),
(1062994,'2015-01-23 12:15:42',427205,'/billing-2'),
(1062995,'2015-01-23 12:16:17',427217,'/lander-5'),
(1062996,'2015-01-23 12:17:03',427218,'/home'),
(1062997,'2015-01-23 12:17:42',427215,'/products'),
(1062998,'2015-01-23 12:17:53',427211,'/the-original-mr-fuzzy'),
(1062999,'2015-01-23 12:18:36',427219,'/lander-5'),
(1063000,'2015-01-23 12:18:56',427220,'/lander-3'),
(1063001,'2015-01-23 12:18:59',427218,'/products'),
(1063002,'2015-01-23 12:19:15',427205,'/thank-you-for-your-order'),
(1063003,'2015-01-23 12:19:17',427221,'/home'),
(1063004,'2015-01-23 12:20:09',427222,'/home'),
(1063005,'2015-01-23 12:20:25',427217,'/products'),
(1063006,'2015-01-23 12:20:31',427211,'/cart'),
(1063007,'2015-01-23 12:20:40',427223,'/lander-5'),
(1063008,'2015-01-23 12:20:54',427224,'/home'),
(1063009,'2015-01-23 12:20:58',427217,'/the-forever-love-bear'),
(1063010,'2015-01-23 12:21:18',427224,'/products'),
(1063011,'2015-01-23 12:21:22',427225,'/lander-5'),
(1063012,'2015-01-23 12:21:49',427211,'/shipping'),
(1063013,'2015-01-23 12:21:49',427226,'/lander-5'),
(1063014,'2015-01-23 12:22:03',427215,'/the-original-mr-fuzzy'),
(1063015,'2015-01-23 12:22:59',427227,'/lander-3'),
(1063016,'2015-01-23 12:23:04',427228,'/lander-5'),
(1063017,'2015-01-23 12:23:27',427217,'/cart'),
(1063018,'2015-01-23 12:23:30',427229,'/lander-3'),
(1063019,'2015-01-23 12:23:37',427221,'/products'),
(1063020,'2015-01-23 12:23:53',427230,'/home'),
(1063021,'2015-01-23 12:24:22',427230,'/products'),
(1063022,'2015-01-23 12:24:30',427222,'/products'),
(1063023,'2015-01-23 12:24:33',427231,'/home'),
(1063024,'2015-01-23 12:24:33',427232,'/lander-5'),
(1063025,'2015-01-23 12:24:37',427224,'/the-original-mr-fuzzy'),
(1063026,'2015-01-23 12:24:43',427220,'/products'),
(1063027,'2015-01-23 12:25:21',427223,'/products'),
(1063028,'2015-01-23 12:25:27',427225,'/products'),
(1063029,'2015-01-23 12:26:05',427222,'/the-original-mr-fuzzy'),
(1063030,'2015-01-23 12:26:30',427221,'/the-original-mr-fuzzy'),
(1063031,'2015-01-23 12:26:44',427230,'/the-original-mr-fuzzy'),
(1063032,'2015-01-23 12:26:59',427221,'/cart'),
(1063033,'2015-01-23 12:27:05',427225,'/the-original-mr-fuzzy'),
(1063034,'2015-01-23 12:27:08',427231,'/products'),
(1063035,'2015-01-23 12:27:27',427220,'/the-birthday-sugar-panda'),
(1063036,'2015-01-23 12:27:50',427233,'/lander-3'),
(1063037,'2015-01-23 12:27:53',427222,'/cart'),
(1063038,'2015-01-23 12:28:08',427224,'/cart'),
(1063039,'2015-01-23 12:28:37',427234,'/lander-3'),
(1063040,'2015-01-23 12:28:47',427223,'/the-original-mr-fuzzy'),
(1063041,'2015-01-23 12:28:48',427235,'/lander-5'),
(1063042,'2015-01-23 12:29:06',427232,'/products'),
(1063043,'2015-01-23 12:29:25',427231,'/the-birthday-sugar-panda'),
(1063044,'2015-01-23 12:29:30',427222,'/shipping'),
(1063045,'2015-01-23 12:29:35',427221,'/shipping'),
(1063046,'2015-01-23 12:29:45',427236,'/lander-3'),
(1063047,'2015-01-23 12:29:54',427237,'/lander-5'),
(1063048,'2015-01-23 12:30:42',427238,'/home'),
(1063049,'2015-01-23 12:30:47',427221,'/billing-2'),
(1063050,'2015-01-23 12:31:19',427239,'/home'),
(1063051,'2015-01-23 12:31:40',427224,'/shipping'),
(1063052,'2015-01-23 12:32:12',427237,'/products'),
(1063053,'2015-01-23 12:32:28',427239,'/products'),
(1063054,'2015-01-23 12:32:36',427235,'/products'),
(1063055,'2015-01-23 12:33:08',427232,'/the-original-mr-fuzzy'),
(1063056,'2015-01-23 12:33:09',427240,'/lander-3'),
(1063057,'2015-01-23 12:33:15',427224,'/billing-2'),
(1063058,'2015-01-23 12:33:15',427241,'/lander-5'),
(1063059,'2015-01-23 12:33:36',427238,'/products'),
(1063060,'2015-01-23 12:33:42',427242,'/lander-5'),
(1063061,'2015-01-23 12:34:15',427238,'/the-original-mr-fuzzy'),
(1063062,'2015-01-23 12:34:18',427243,'/home'),
(1063063,'2015-01-23 12:34:40',427238,'/cart'),
(1063064,'2015-01-23 12:35:01',427244,'/lander-5'),
(1063065,'2015-01-23 12:35:16',427224,'/thank-you-for-your-order'),
(1063066,'2015-01-23 12:35:27',427244,'/products'),
(1063067,'2015-01-23 12:35:31',427221,'/thank-you-for-your-order'),
(1063068,'2015-01-23 12:35:58',427238,'/shipping'),
(1063069,'2015-01-23 12:36:26',427245,'/lander-5'),
(1063070,'2015-01-23 12:36:34',427242,'/products'),
(1063071,'2015-01-23 12:36:42',427237,'/the-original-mr-fuzzy'),
(1063072,'2015-01-23 12:36:51',427235,'/the-birthday-sugar-panda'),
(1063073,'2015-01-23 12:37:10',427246,'/lander-3'),
(1063074,'2015-01-23 12:37:29',427247,'/lander-3'),
(1063075,'2015-01-23 12:37:31',427237,'/cart'),
(1063076,'2015-01-23 12:38:20',427244,'/the-original-mr-fuzzy'),
(1063077,'2015-01-23 12:38:30',427248,'/lander-5'),
(1063078,'2015-01-23 12:38:33',427249,'/lander-5'),
(1063079,'2015-01-23 12:39:15',427237,'/shipping'),
(1063080,'2015-01-23 12:39:21',427242,'/the-original-mr-fuzzy'),
(1063081,'2015-01-23 12:40:18',427237,'/billing-2'),
(1063082,'2015-01-23 12:43:07',427247,'/products'),
(1063083,'2015-01-23 12:44:31',427247,'/the-original-mr-fuzzy'),
(1063084,'2015-01-23 12:46:08',427250,'/lander-3'),
(1063085,'2015-01-23 12:47:14',427251,'/lander-5'),
(1063086,'2015-01-23 12:47:23',427247,'/cart'),
(1063087,'2015-01-23 12:48:01',427252,'/home'),
(1063088,'2015-01-23 12:48:14',427253,'/lander-5'),
(1063089,'2015-01-23 12:48:50',427254,'/home'),
(1063090,'2015-01-23 12:49:20',427252,'/products'),
(1063091,'2015-01-23 12:49:30',427255,'/lander-5'),
(1063092,'2015-01-23 12:50:06',427250,'/products'),
(1063093,'2015-01-23 12:50:17',427253,'/products'),
(1063094,'2015-01-23 12:51:09',427251,'/products'),
(1063095,'2015-01-23 12:51:54',427254,'/products'),
(1063096,'2015-01-23 12:51:57',427256,'/home'),
(1063097,'2015-01-23 12:52:22',427255,'/products'),
(1063098,'2015-01-23 12:52:25',427257,'/lander-3'),
(1063099,'2015-01-23 12:52:44',427258,'/lander-5'),
(1063100,'2015-01-23 12:53:06',427254,'/the-original-mr-fuzzy'),
(1063101,'2015-01-23 12:53:16',427258,'/products'),
(1063102,'2015-01-23 12:53:38',427251,'/the-original-mr-fuzzy'),
(1063103,'2015-01-23 12:53:50',427253,'/the-birthday-sugar-panda'),
(1063104,'2015-01-23 12:55:14',427259,'/lander-3'),
(1063105,'2015-01-23 12:55:33',427253,'/cart'),
(1063106,'2015-01-23 12:55:37',427259,'/products'),
(1063107,'2015-01-23 12:55:52',427258,'/the-original-mr-fuzzy'),
(1063108,'2015-01-23 12:55:58',427256,'/products'),
(1063109,'2015-01-23 12:56:06',427260,'/lander-3'),
(1063110,'2015-01-23 12:56:18',427254,'/cart'),
(1063111,'2015-01-23 12:56:18',427255,'/the-original-mr-fuzzy'),
(1063112,'2015-01-23 12:56:32',427253,'/shipping'),
(1063113,'2015-01-23 12:56:33',427259,'/the-original-mr-fuzzy'),
(1063114,'2015-01-23 12:58:30',427259,'/cart'),
(1063115,'2015-01-23 12:59:25',427255,'/cart'),
(1063116,'2015-01-23 12:59:37',427253,'/billing-2'),
(1063117,'2015-01-23 12:59:55',427261,'/lander-5'),
(1063118,'2015-01-23 13:00:04',427255,'/shipping'),
(1063119,'2015-01-23 13:00:35',427260,'/products'),
(1063120,'2015-01-23 13:00:42',427262,'/lander-3'),
(1063121,'2015-01-23 13:00:45',427263,'/lander-5'),
(1063122,'2015-01-23 13:01:36',427260,'/the-hudson-river-mini-bear'),
(1063123,'2015-01-23 13:02:30',427264,'/lander-5'),
(1063124,'2015-01-23 13:02:31',427265,'/lander-5'),
(1063125,'2015-01-23 13:02:37',427263,'/products'),
(1063126,'2015-01-23 13:03:15',427255,'/billing-2'),
(1063127,'2015-01-23 13:03:31',427266,'/lander-5'),
(1063128,'2015-01-23 13:04:10',427267,'/lander-5'),
(1063129,'2015-01-23 13:04:36',427255,'/thank-you-for-your-order'),
(1063130,'2015-01-23 13:04:41',427263,'/the-original-mr-fuzzy'),
(1063131,'2015-01-23 13:05:13',427260,'/cart'),
(1063132,'2015-01-23 13:05:16',427268,'/lander-5'),
(1063133,'2015-01-23 13:05:23',427253,'/thank-you-for-your-order'),
(1063134,'2015-01-23 13:05:23',427264,'/products'),
(1063135,'2015-01-23 13:05:33',427263,'/cart'),
(1063136,'2015-01-23 13:07:03',427269,'/home'),
(1063137,'2015-01-23 13:07:39',427270,'/home'),
(1063138,'2015-01-23 13:07:39',427271,'/lander-5'),
(1063139,'2015-01-23 13:08:01',427264,'/the-forever-love-bear'),
(1063140,'2015-01-23 13:08:46',427260,'/shipping'),
(1063141,'2015-01-23 13:09:09',427267,'/products'),
(1063142,'2015-01-23 13:09:10',427272,'/lander-5'),
(1063143,'2015-01-23 13:09:16',427260,'/billing-2'),
(1063144,'2015-01-23 13:09:50',427271,'/products'),
(1063145,'2015-01-23 13:09:52',427268,'/products'),
(1063146,'2015-01-23 13:10:02',427273,'/home'),
(1063147,'2015-01-23 13:11:25',427267,'/the-original-mr-fuzzy'),
(1063148,'2015-01-23 13:11:47',427274,'/home'),
(1063149,'2015-01-23 13:12:03',427264,'/cart'),
(1063150,'2015-01-23 13:12:26',427275,'/lander-5'),
(1063151,'2015-01-23 13:13:05',427268,'/the-original-mr-fuzzy'),
(1063152,'2015-01-23 13:13:10',427264,'/shipping'),
(1063153,'2015-01-23 13:13:18',427275,'/products'),
(1063154,'2015-01-23 13:13:48',427260,'/thank-you-for-your-order'),
(1063155,'2015-01-23 13:14:08',427276,'/lander-3'),
(1063156,'2015-01-23 13:14:27',427271,'/the-original-mr-fuzzy'),
(1063157,'2015-01-23 13:14:33',427264,'/billing-2'),
(1063158,'2015-01-23 13:15:28',427273,'/products'),
(1063159,'2015-01-23 13:16:24',427277,'/lander-3'),
(1063160,'2015-01-23 13:16:25',427275,'/the-birthday-sugar-panda'),
(1063161,'2015-01-23 13:16:36',427276,'/products'),
(1063162,'2015-01-23 13:16:39',427278,'/home'),
(1063163,'2015-01-23 13:17:06',427274,'/products'),
(1063164,'2015-01-23 13:18:57',427276,'/the-original-mr-fuzzy'),
(1063165,'2015-01-23 13:19:47',427273,'/the-original-mr-fuzzy'),
(1063166,'2015-01-23 13:19:47',427279,'/home'),
(1063167,'2015-01-23 13:20:41',427280,'/home'),
(1063168,'2015-01-23 13:21:33',427281,'/lander-5'),
(1063169,'2015-01-23 13:22:01',427282,'/home'),
(1063170,'2015-01-23 13:22:25',427282,'/products'),
(1063171,'2015-01-23 13:23:54',427283,'/home'),
(1063172,'2015-01-23 13:24:04',427284,'/lander-5'),
(1063173,'2015-01-23 13:24:32',427285,'/lander-5'),
(1063174,'2015-01-23 13:24:33',427282,'/the-original-mr-fuzzy'),
(1063175,'2015-01-23 13:24:37',427284,'/products'),
(1063176,'2015-01-23 13:24:40',427286,'/lander-3'),
(1063177,'2015-01-23 13:25:24',427287,'/lander-3'),
(1063178,'2015-01-23 13:27:05',427282,'/cart'),
(1063179,'2015-01-23 13:27:05',427286,'/products'),
(1063180,'2015-01-23 13:27:29',427288,'/lander-5'),
(1063181,'2015-01-23 13:28:01',427284,'/the-original-mr-fuzzy'),
(1063182,'2015-01-23 13:28:37',427286,'/the-hudson-river-mini-bear'),
(1063183,'2015-01-23 13:28:51',427282,'/shipping'),
(1063184,'2015-01-23 13:28:53',427288,'/products'),
(1063185,'2015-01-23 13:30:12',427289,'/home'),
(1063186,'2015-01-23 13:30:30',427288,'/the-forever-love-bear'),
(1063187,'2015-01-23 13:31:00',427282,'/billing-2'),
(1063188,'2015-01-23 13:31:26',427290,'/home'),
(1063189,'2015-01-23 13:33:24',427282,'/thank-you-for-your-order'),
(1063190,'2015-01-23 13:35:39',427291,'/home'),
(1063191,'2015-01-23 13:35:52',427292,'/home'),
(1063192,'2015-01-23 13:36:25',427293,'/lander-5'),
(1063193,'2015-01-23 13:36:57',427293,'/products'),
(1063194,'2015-01-23 13:38:01',427294,'/lander-5'),
(1063195,'2015-01-23 13:38:28',427295,'/home'),
(1063196,'2015-01-23 13:38:54',427296,'/lander-5'),
(1063197,'2015-01-23 13:38:56',427297,'/home'),
(1063198,'2015-01-23 13:39:02',427298,'/lander-3'),
(1063199,'2015-01-23 13:40:04',427299,'/home'),
(1063200,'2015-01-23 13:40:10',427293,'/the-original-mr-fuzzy'),
(1063201,'2015-01-23 13:40:16',427300,'/lander-5'),
(1063202,'2015-01-23 13:40:21',427296,'/products'),
(1063203,'2015-01-23 13:40:51',427301,'/lander-5'),
(1063204,'2015-01-23 13:41:12',427296,'/the-original-mr-fuzzy'),
(1063205,'2015-01-23 13:41:27',427302,'/lander-5'),
(1063206,'2015-01-23 13:41:53',427301,'/products'),
(1063207,'2015-01-23 13:42:04',427300,'/products'),
(1063208,'2015-01-23 13:42:12',427294,'/products'),
(1063209,'2015-01-23 13:42:32',427303,'/lander-5'),
(1063210,'2015-01-23 13:43:58',427293,'/cart'),
(1063211,'2015-01-23 13:43:58',427304,'/home'),
(1063212,'2015-01-23 13:44:02',427300,'/the-original-mr-fuzzy'),
(1063213,'2015-01-23 13:44:09',427305,'/home'),
(1063214,'2015-01-23 13:44:21',427294,'/the-original-mr-fuzzy'),
(1063215,'2015-01-23 13:44:30',427306,'/home'),
(1063216,'2015-01-23 13:44:31',427301,'/the-birthday-sugar-panda'),
(1063217,'2015-01-23 13:44:51',427296,'/cart'),
(1063218,'2015-01-23 13:45:13',427305,'/products'),
(1063219,'2015-01-23 13:45:22',427299,'/products'),
(1063220,'2015-01-23 13:45:33',427293,'/shipping'),
(1063221,'2015-01-23 13:45:35',427307,'/lander-3'),
(1063222,'2015-01-23 13:45:37',427305,'/the-hudson-river-mini-bear'),
(1063223,'2015-01-23 13:45:50',427308,'/home'),
(1063224,'2015-01-23 13:45:59',427293,'/billing-2'),
(1063225,'2015-01-23 13:46:11',427309,'/lander-3'),
(1063226,'2015-01-23 13:46:41',427310,'/lander-5'),
(1063227,'2015-01-23 13:47:08',427296,'/shipping'),
(1063228,'2015-01-23 13:47:13',427306,'/products'),
(1063229,'2015-01-23 13:47:23',427307,'/products'),
(1063230,'2015-01-23 13:47:46',427309,'/products'),
(1063231,'2015-01-23 13:48:12',427304,'/products'),
(1063232,'2015-01-23 13:48:17',427311,'/lander-5'),
(1063233,'2015-01-23 13:48:21',427296,'/billing-2'),
(1063234,'2015-01-23 13:48:24',427305,'/cart'),
(1063235,'2015-01-23 13:48:57',427310,'/products'),
(1063236,'2015-01-23 13:49:05',427293,'/thank-you-for-your-order'),
(1063237,'2015-01-23 13:50:01',427306,'/the-original-mr-fuzzy'),
(1063238,'2015-01-23 13:50:43',427311,'/products'),
(1063239,'2015-01-23 13:50:48',427304,'/the-original-mr-fuzzy'),
(1063240,'2015-01-23 13:50:54',427296,'/thank-you-for-your-order'),
(1063241,'2015-01-23 13:51:09',427305,'/shipping'),
(1063242,'2015-01-23 13:51:38',427312,'/home'),
(1063243,'2015-01-23 13:51:42',427311,'/the-original-mr-fuzzy'),
(1063244,'2015-01-23 13:52:38',427310,'/the-original-mr-fuzzy'),
(1063245,'2015-01-23 13:52:42',427305,'/billing-2'),
(1063246,'2015-01-23 13:52:49',427313,'/lander-5'),
(1063247,'2015-01-23 13:52:52',427314,'/lander-3'),
(1063248,'2015-01-23 13:53:34',427315,'/home'),
(1063249,'2015-01-23 13:53:37',427312,'/products'),
(1063250,'2015-01-23 13:53:38',427304,'/cart'),
(1063251,'2015-01-23 13:53:48',427316,'/home'),
(1063252,'2015-01-23 13:53:58',427310,'/cart'),
(1063253,'2015-01-23 13:55:07',427313,'/products'),
(1063254,'2015-01-23 13:55:11',427316,'/products'),
(1063255,'2015-01-23 13:55:38',427315,'/products'),
(1063256,'2015-01-23 13:56:04',427312,'/the-original-mr-fuzzy'),
(1063257,'2015-01-23 13:56:25',427316,'/the-forever-love-bear'),
(1063258,'2015-01-23 13:56:49',427317,'/home'),
(1063259,'2015-01-23 13:56:49',427318,'/home'),
(1063260,'2015-01-23 13:56:58',427310,'/shipping'),
(1063261,'2015-01-23 13:57:27',427319,'/lander-5'),
(1063262,'2015-01-23 13:57:49',427315,'/the-original-mr-fuzzy'),
(1063263,'2015-01-23 13:57:50',427310,'/billing-2'),
(1063264,'2015-01-23 13:58:22',427320,'/home'),
(1063265,'2015-01-23 13:59:22',427321,'/lander-5'),
(1063266,'2015-01-23 13:59:43',427313,'/the-original-mr-fuzzy'),
(1063267,'2015-01-23 13:59:55',427321,'/products'),
(1063268,'2015-01-23 14:00:45',427310,'/thank-you-for-your-order'),
(1063269,'2015-01-23 14:01:52',427321,'/the-original-mr-fuzzy'),
(1063270,'2015-01-23 14:02:20',427319,'/products'),
(1063271,'2015-01-23 14:03:28',427322,'/home'),
(1063272,'2015-01-23 14:03:31',427320,'/products'),
(1063273,'2015-01-23 14:06:10',427319,'/the-birthday-sugar-panda'),
(1063274,'2015-01-23 14:07:48',427323,'/home'),
(1063275,'2015-01-23 14:08:36',427324,'/lander-3'),
(1063276,'2015-01-23 14:09:16',427325,'/home'),
(1063277,'2015-01-23 14:09:25',427326,'/lander-3'),
(1063278,'2015-01-23 14:09:38',427327,'/home'),
(1063279,'2015-01-23 14:09:41',427328,'/home'),
(1063280,'2015-01-23 14:10:52',427329,'/lander-5'),
(1063281,'2015-01-23 14:11:45',427326,'/products'),
(1063282,'2015-01-23 14:12:24',427329,'/products'),
(1063283,'2015-01-23 14:12:34',427325,'/products'),
(1063284,'2015-01-23 14:12:41',427330,'/lander-3'),
(1063285,'2015-01-23 14:13:14',427326,'/the-original-mr-fuzzy'),
(1063286,'2015-01-23 14:13:50',427331,'/home'),
(1063287,'2015-01-23 14:14:20',427332,'/home'),
(1063288,'2015-01-23 14:14:35',427333,'/home'),
(1063289,'2015-01-23 14:14:58',427325,'/the-birthday-sugar-panda'),
(1063290,'2015-01-23 14:15:27',427330,'/products'),
(1063291,'2015-01-23 14:16:29',427331,'/products'),
(1063292,'2015-01-23 14:16:30',427325,'/cart'),
(1063293,'2015-01-23 14:16:31',427326,'/cart'),
(1063294,'2015-01-23 14:16:49',427329,'/the-original-mr-fuzzy'),
(1063295,'2015-01-23 14:18:22',427332,'/products'),
(1063296,'2015-01-23 14:18:30',427334,'/lander-5'),
(1063297,'2015-01-23 14:18:41',427335,'/lander-5'),
(1063298,'2015-01-23 14:18:59',427332,'/the-birthday-sugar-panda'),
(1063299,'2015-01-23 14:19:01',427336,'/lander-5'),
(1063300,'2015-01-23 14:19:07',427331,'/the-original-mr-fuzzy'),
(1063301,'2015-01-23 14:19:19',427325,'/shipping'),
(1063302,'2015-01-23 14:19:28',427337,'/lander-5'),
(1063303,'2015-01-23 14:19:34',427330,'/the-original-mr-fuzzy'),
(1063304,'2015-01-23 14:20:25',427335,'/products'),
(1063305,'2015-01-23 14:20:35',427338,'/home'),
(1063306,'2015-01-23 14:22:10',427339,'/lander-5'),
(1063307,'2015-01-23 14:23:02',427332,'/cart'),
(1063308,'2015-01-23 14:24:00',427340,'/lander-3'),
(1063309,'2015-01-23 14:24:08',427335,'/the-original-mr-fuzzy'),
(1063310,'2015-01-23 14:24:11',427332,'/shipping'),
(1063311,'2015-01-23 14:25:05',427341,'/lander-3'),
(1063312,'2015-01-23 14:25:33',427338,'/products'),
(1063313,'2015-01-23 14:26:01',427339,'/products'),
(1063314,'2015-01-23 14:26:24',427332,'/billing-2'),
(1063315,'2015-01-23 14:26:26',427339,'/the-original-mr-fuzzy'),
(1063316,'2015-01-23 14:26:37',427342,'/home'),
(1063317,'2015-01-23 14:27:05',427343,'/lander-5'),
(1063318,'2015-01-23 14:27:13',427344,'/home'),
(1063319,'2015-01-23 14:27:31',427332,'/thank-you-for-your-order'),
(1063320,'2015-01-23 14:28:15',427345,'/lander-5'),
(1063321,'2015-01-23 14:28:48',427338,'/the-forever-love-bear'),
(1063322,'2015-01-23 14:29:01',427346,'/home'),
(1063323,'2015-01-23 14:29:18',427340,'/products'),
(1063324,'2015-01-23 14:29:48',427341,'/products'),
(1063325,'2015-01-23 14:29:58',427344,'/products'),
(1063326,'2015-01-23 14:30:02',427347,'/lander-3'),
(1063327,'2015-01-23 14:30:14',427340,'/the-original-mr-fuzzy'),
(1063328,'2015-01-23 14:30:53',427347,'/products'),
(1063329,'2015-01-23 14:31:33',427338,'/cart'),
(1063330,'2015-01-23 14:32:05',427338,'/shipping'),
(1063331,'2015-01-23 14:32:58',427347,'/the-original-mr-fuzzy'),
(1063332,'2015-01-23 14:33:01',427348,'/lander-3'),
(1063333,'2015-01-23 14:33:08',427344,'/the-original-mr-fuzzy'),
(1063334,'2015-01-23 14:33:38',427347,'/cart'),
(1063335,'2015-01-23 14:33:42',427346,'/products'),
(1063336,'2015-01-23 14:33:48',427348,'/products'),
(1063337,'2015-01-23 14:33:54',427345,'/products'),
(1063338,'2015-01-23 14:34:12',427349,'/lander-5'),
(1063339,'2015-01-23 14:34:25',427338,'/billing-2'),
(1063340,'2015-01-23 14:34:29',427350,'/home'),
(1063341,'2015-01-23 14:34:45',427346,'/the-original-mr-fuzzy'),
(1063342,'2015-01-23 14:35:25',427350,'/products'),
(1063343,'2015-01-23 14:35:58',427338,'/thank-you-for-your-order'),
(1063344,'2015-01-23 14:36:08',427347,'/shipping'),
(1063345,'2015-01-23 14:36:22',427348,'/the-hudson-river-mini-bear'),
(1063346,'2015-01-23 14:36:33',427351,'/lander-3'),
(1063347,'2015-01-23 14:37:05',427350,'/the-original-mr-fuzzy'),
(1063348,'2015-01-23 14:37:49',427345,'/the-original-mr-fuzzy'),
(1063349,'2015-01-23 14:37:55',427347,'/billing-2'),
(1063350,'2015-01-23 14:37:56',427352,'/lander-5'),
(1063351,'2015-01-23 14:38:57',427345,'/cart'),
(1063352,'2015-01-23 14:39:29',427349,'/products'),
(1063353,'2015-01-23 14:39:36',427353,'/lander-3'),
(1063354,'2015-01-23 14:39:52',427352,'/products'),
(1063355,'2015-01-23 14:40:13',427354,'/home'),
(1063356,'2015-01-23 14:40:14',427350,'/cart'),
(1063357,'2015-01-23 14:40:38',427355,'/home'),
(1063358,'2015-01-23 14:41:18',427356,'/lander-5'),
(1063359,'2015-01-23 14:41:24',427349,'/the-original-mr-fuzzy'),
(1063360,'2015-01-23 14:41:36',427357,'/lander-5'),
(1063361,'2015-01-23 14:41:45',427347,'/thank-you-for-your-order'),
(1063362,'2015-01-23 14:42:06',427356,'/products'),
(1063363,'2015-01-23 14:42:10',427352,'/the-birthday-sugar-panda'),
(1063364,'2015-01-23 14:42:39',427358,'/home'),
(1063365,'2015-01-23 14:43:15',427359,'/home'),
(1063366,'2015-01-23 14:43:36',427350,'/shipping'),
(1063367,'2015-01-23 14:44:10',427356,'/the-original-mr-fuzzy'),
(1063368,'2015-01-23 14:44:32',427352,'/cart'),
(1063369,'2015-01-23 14:44:34',427359,'/products'),
(1063370,'2015-01-23 14:45:02',427360,'/home'),
(1063371,'2015-01-23 14:45:12',427350,'/billing-2'),
(1063372,'2015-01-23 14:45:34',427355,'/products'),
(1063373,'2015-01-23 14:45:40',427354,'/products'),
(1063374,'2015-01-23 14:45:44',427357,'/products'),
(1063375,'2015-01-23 14:46:24',427352,'/shipping'),
(1063376,'2015-01-23 14:46:32',427359,'/the-birthday-sugar-panda'),
(1063377,'2015-01-23 14:46:44',427358,'/products'),
(1063378,'2015-01-23 14:46:50',427361,'/lander-5'),
(1063379,'2015-01-23 14:46:50',427362,'/lander-5'),
(1063380,'2015-01-23 14:47:23',427363,'/lander-5'),
(1063381,'2015-01-23 14:47:25',427355,'/the-birthday-sugar-panda'),
(1063382,'2015-01-23 14:48:30',427364,'/lander-3'),
(1063383,'2015-01-23 14:48:30',427365,'/lander-5'),
(1063384,'2015-01-23 14:48:35',427361,'/products'),
(1063385,'2015-01-23 14:48:43',427350,'/thank-you-for-your-order'),
(1063386,'2015-01-23 14:48:43',427352,'/billing-2'),
(1063387,'2015-01-23 14:49:01',427366,'/lander-5'),
(1063388,'2015-01-23 14:49:25',427355,'/cart'),
(1063389,'2015-01-23 14:49:56',427358,'/the-original-mr-fuzzy'),
(1063390,'2015-01-23 14:50:11',427359,'/cart'),
(1063391,'2015-01-23 14:50:19',427357,'/the-original-mr-fuzzy'),
(1063392,'2015-01-23 14:50:25',427364,'/products'),
(1063393,'2015-01-23 14:50:32',427367,'/home'),
(1063394,'2015-01-23 14:51:07',427368,'/home'),
(1063395,'2015-01-23 14:51:54',427355,'/shipping'),
(1063396,'2015-01-23 14:51:54',427369,'/home'),
(1063397,'2015-01-23 14:52:14',427358,'/cart'),
(1063398,'2015-01-23 14:52:30',427355,'/billing-2'),
(1063399,'2015-01-23 14:52:36',427368,'/products'),
(1063400,'2015-01-23 14:52:47',427357,'/cart'),
(1063401,'2015-01-23 14:52:57',427368,'/the-original-mr-fuzzy'),
(1063402,'2015-01-23 14:53:01',427361,'/the-original-mr-fuzzy'),
(1063403,'2015-01-23 14:53:12',427364,'/the-original-mr-fuzzy'),
(1063404,'2015-01-23 14:53:13',427359,'/shipping'),
(1063405,'2015-01-23 14:53:33',427355,'/thank-you-for-your-order'),
(1063406,'2015-01-23 14:53:58',427370,'/lander-5'),
(1063407,'2015-01-23 14:54:17',427352,'/thank-you-for-your-order'),
(1063408,'2015-01-23 14:54:20',427371,'/lander-5'),
(1063409,'2015-01-23 14:54:37',427372,'/home'),
(1063410,'2015-01-23 14:55:07',427358,'/shipping'),
(1063411,'2015-01-23 14:55:19',427367,'/products'),
(1063412,'2015-01-23 14:55:51',427370,'/products'),
(1063413,'2015-01-23 14:55:59',427359,'/billing-2'),
(1063414,'2015-01-23 14:56:07',427369,'/products'),
(1063415,'2015-01-23 14:56:16',427373,'/lander-3'),
(1063416,'2015-01-23 14:56:35',427374,'/home'),
(1063417,'2015-01-23 14:56:41',427358,'/billing-2'),
(1063418,'2015-01-23 14:57:07',427375,'/lander-3'),
(1063419,'2015-01-23 14:57:28',427376,'/lander-3'),
(1063420,'2015-01-23 14:57:40',427372,'/products'),
(1063421,'2015-01-23 14:58:03',427377,'/lander-5'),
(1063422,'2015-01-23 14:58:07',427369,'/the-forever-love-bear'),
(1063423,'2015-01-23 14:58:32',427378,'/home'),
(1063424,'2015-01-23 14:58:54',427378,'/products'),
(1063425,'2015-01-23 14:59:18',427378,'/the-birthday-sugar-panda'),
(1063426,'2015-01-23 14:59:28',427372,'/the-original-mr-fuzzy'),
(1063427,'2015-01-23 15:00:07',427370,'/the-original-mr-fuzzy'),
(1063428,'2015-01-23 15:00:09',427359,'/thank-you-for-your-order'),
(1063429,'2015-01-23 15:00:21',427358,'/thank-you-for-your-order'),
(1063430,'2015-01-23 15:00:34',427379,'/lander-5'),
(1063431,'2015-01-23 15:00:58',427380,'/home'),
(1063432,'2015-01-23 15:01:09',427381,'/lander-5'),
(1063433,'2015-01-23 15:01:21',427380,'/products'),
(1063434,'2015-01-23 15:02:08',427380,'/the-original-mr-fuzzy'),
(1063435,'2015-01-23 15:02:11',427382,'/lander-3'),
(1063436,'2015-01-23 15:02:21',427383,'/home'),
(1063437,'2015-01-23 15:02:36',427384,'/lander-5'),
(1063438,'2015-01-23 15:02:37',427385,'/lander-3'),
(1063439,'2015-01-23 15:02:45',427372,'/cart'),
(1063440,'2015-01-23 15:03:28',427380,'/cart'),
(1063441,'2015-01-23 15:03:47',427370,'/cart'),
(1063442,'2015-01-23 15:05:37',427386,'/lander-5'),
(1063443,'2015-01-23 15:06:24',427370,'/shipping'),
(1063444,'2015-01-23 15:06:59',427381,'/products'),
(1063445,'2015-01-23 15:07:04',427387,'/lander-5'),
(1063446,'2015-01-23 15:07:24',427383,'/products'),
(1063447,'2015-01-23 15:08:20',427383,'/the-forever-love-bear'),
(1063448,'2015-01-23 15:08:35',427388,'/lander-3'),
(1063449,'2015-01-23 15:08:36',427389,'/home'),
(1063450,'2015-01-23 15:09:21',427370,'/billing-2'),
(1063451,'2015-01-23 15:09:28',427381,'/the-forever-love-bear'),
(1063452,'2015-01-23 15:09:56',427386,'/products'),
(1063453,'2015-01-23 15:10:21',427390,'/home'),
(1063454,'2015-01-23 15:10:40',427391,'/lander-5'),
(1063455,'2015-01-23 15:10:50',427392,'/lander-5'),
(1063456,'2015-01-23 15:11:05',427389,'/products'),
(1063457,'2015-01-23 15:11:22',427386,'/the-original-mr-fuzzy'),
(1063458,'2015-01-23 15:12:03',427383,'/cart'),
(1063459,'2015-01-23 15:12:49',427393,'/lander-3'),
(1063460,'2015-01-23 15:13:28',427370,'/thank-you-for-your-order'),
(1063461,'2015-01-23 15:13:36',427394,'/lander-5'),
(1063462,'2015-01-23 15:13:46',427392,'/products'),
(1063463,'2015-01-23 15:14:35',427386,'/cart'),
(1063464,'2015-01-23 15:14:46',427392,'/the-original-mr-fuzzy'),
(1063465,'2015-01-23 15:15:11',427389,'/the-original-mr-fuzzy'),
(1063466,'2015-01-23 15:15:14',427395,'/home'),
(1063467,'2015-01-23 15:15:20',427396,'/lander-5'),
(1063468,'2015-01-23 15:15:40',427390,'/products'),
(1063469,'2015-01-23 15:15:42',427383,'/shipping'),
(1063470,'2015-01-23 15:15:44',427396,'/products'),
(1063471,'2015-01-23 15:16:20',427394,'/products'),
(1063472,'2015-01-23 15:16:38',427397,'/home'),
(1063473,'2015-01-23 15:17:20',427394,'/the-original-mr-fuzzy'),
(1063474,'2015-01-23 15:17:21',427398,'/lander-3'),
(1063475,'2015-01-23 15:17:25',427399,'/home'),
(1063476,'2015-01-23 15:17:27',427386,'/shipping'),
(1063477,'2015-01-23 15:17:29',427396,'/the-original-mr-fuzzy'),
(1063478,'2015-01-23 15:17:38',427400,'/home'),
(1063479,'2015-01-23 15:17:59',427400,'/products'),
(1063480,'2015-01-23 15:18:11',427401,'/lander-5'),
(1063481,'2015-01-23 15:18:13',427394,'/cart'),
(1063482,'2015-01-23 15:18:22',427402,'/lander-3'),
(1063483,'2015-01-23 15:18:23',427390,'/the-original-mr-fuzzy'),
(1063484,'2015-01-23 15:18:36',427386,'/billing-2'),
(1063485,'2015-01-23 15:18:56',427383,'/billing-2'),
(1063486,'2015-01-23 15:19:03',427400,'/the-forever-love-bear'),
(1063487,'2015-01-23 15:19:07',427396,'/cart'),
(1063488,'2015-01-23 15:20:34',427403,'/lander-5'),
(1063489,'2015-01-23 15:20:40',427397,'/products'),
(1063490,'2015-01-23 15:21:11',427402,'/products'),
(1063491,'2015-01-23 15:21:13',427404,'/home'),
(1063492,'2015-01-23 15:21:14',427398,'/products'),
(1063493,'2015-01-23 15:21:15',427383,'/thank-you-for-your-order'),
(1063494,'2015-01-23 15:21:19',427394,'/shipping'),
(1063495,'2015-01-23 15:21:42',427402,'/the-birthday-sugar-panda'),
(1063496,'2015-01-23 15:21:47',427397,'/the-original-mr-fuzzy'),
(1063497,'2015-01-23 15:21:49',427405,'/lander-5'),
(1063498,'2015-01-23 15:22:29',427406,'/lander-5'),
(1063499,'2015-01-23 15:22:29',427407,'/home'),
(1063500,'2015-01-23 15:22:31',427386,'/thank-you-for-your-order'),
(1063501,'2015-01-23 15:22:51',427394,'/billing-2'),
(1063502,'2015-01-23 15:22:59',427408,'/lander-5'),
(1063503,'2015-01-23 15:23:12',427397,'/cart'),
(1063504,'2015-01-23 15:23:39',427401,'/products'),
(1063505,'2015-01-23 15:24:29',427394,'/thank-you-for-your-order'),
(1063506,'2015-01-23 15:24:57',427409,'/home'),
(1063507,'2015-01-23 15:25:26',427410,'/lander-3'),
(1063508,'2015-01-23 15:25:33',427403,'/products'),
(1063509,'2015-01-23 15:25:42',427398,'/the-forever-love-bear'),
(1063510,'2015-01-23 15:26:04',427407,'/products'),
(1063511,'2015-01-23 15:27:10',427411,'/lander-5'),
(1063512,'2015-01-23 15:28:41',427412,'/home'),
(1063513,'2015-01-23 15:28:54',427407,'/the-original-mr-fuzzy'),
(1063514,'2015-01-23 15:29:08',427403,'/the-original-mr-fuzzy'),
(1063515,'2015-01-23 15:29:23',427413,'/lander-5'),
(1063516,'2015-01-23 15:29:55',427414,'/lander-5'),
(1063517,'2015-01-23 15:30:54',427411,'/products'),
(1063518,'2015-01-23 15:30:57',427403,'/cart'),
(1063519,'2015-01-23 15:33:18',427415,'/lander-3'),
(1063520,'2015-01-23 15:33:19',427416,'/lander-5'),
(1063521,'2015-01-23 15:33:21',427414,'/products'),
(1063522,'2015-01-23 15:33:36',427417,'/lander-5'),
(1063523,'2015-01-23 15:33:41',427418,'/lander-5'),
(1063524,'2015-01-23 15:33:56',427403,'/shipping'),
(1063525,'2015-01-23 15:34:03',427411,'/the-birthday-sugar-panda'),
(1063526,'2015-01-23 15:34:12',427413,'/products'),
(1063527,'2015-01-23 15:35:28',427418,'/products'),
(1063528,'2015-01-23 15:35:46',427415,'/products'),
(1063529,'2015-01-23 15:36:29',427416,'/products'),
(1063530,'2015-01-23 15:36:50',427413,'/the-hudson-river-mini-bear'),
(1063531,'2015-01-23 15:37:34',427413,'/cart'),
(1063532,'2015-01-23 15:37:43',427419,'/lander-5'),
(1063533,'2015-01-23 15:37:44',427420,'/home'),
(1063534,'2015-01-23 15:37:44',427421,'/lander-3'),
(1063535,'2015-01-23 15:37:58',427422,'/home'),
(1063536,'2015-01-23 15:38:01',427423,'/home'),
(1063537,'2015-01-23 15:38:03',427424,'/lander-5'),
(1063538,'2015-01-23 15:38:18',427425,'/lander-5'),
(1063539,'2015-01-23 15:39:05',427422,'/products'),
(1063540,'2015-01-23 15:39:06',427426,'/lander-5'),
(1063541,'2015-01-23 15:39:12',427415,'/the-original-mr-fuzzy'),
(1063542,'2015-01-23 15:39:44',427419,'/products'),
(1063543,'2015-01-23 15:40:15',427427,'/home'),
(1063544,'2015-01-23 15:40:30',427426,'/products'),
(1063545,'2015-01-23 15:41:06',427416,'/the-original-mr-fuzzy'),
(1063546,'2015-01-23 15:42:33',427416,'/cart'),
(1063547,'2015-01-23 15:43:10',427426,'/the-original-mr-fuzzy'),
(1063548,'2015-01-23 15:43:20',427423,'/products'),
(1063549,'2015-01-23 15:43:23',427422,'/the-birthday-sugar-panda'),
(1063550,'2015-01-23 15:43:25',427419,'/the-original-mr-fuzzy'),
(1063551,'2015-01-23 15:43:36',427427,'/products'),
(1063552,'2015-01-23 15:44:14',427416,'/shipping'),
(1063553,'2015-01-23 15:44:22',427419,'/cart'),
(1063554,'2015-01-23 15:44:44',427423,'/the-original-mr-fuzzy'),
(1063555,'2015-01-23 15:45:08',427428,'/home'),
(1063556,'2015-01-23 15:45:11',427416,'/billing-2'),
(1063557,'2015-01-23 15:45:42',427429,'/lander-5'),
(1063558,'2015-01-23 15:45:45',427430,'/lander-5'),
(1063559,'2015-01-23 15:46:12',427431,'/lander-3'),
(1063560,'2015-01-23 15:46:16',427416,'/thank-you-for-your-order'),
(1063561,'2015-01-23 15:46:52',427426,'/cart'),
(1063562,'2015-01-23 15:46:59',427432,'/lander-5'),
(1063563,'2015-01-23 15:47:06',427419,'/shipping'),
(1063564,'2015-01-23 15:47:47',427433,'/lander-3'),
(1063565,'2015-01-23 15:48:00',427426,'/shipping'),
(1063566,'2015-01-23 15:48:05',427427,'/the-original-mr-fuzzy'),
(1063567,'2015-01-23 15:48:29',427434,'/home'),
(1063568,'2015-01-23 15:48:39',427435,'/home'),
(1063569,'2015-01-23 15:48:40',427427,'/cart'),
(1063570,'2015-01-23 15:49:20',427427,'/shipping'),
(1063571,'2015-01-23 15:50:02',427436,'/lander-5'),
(1063572,'2015-01-23 15:50:07',427437,'/home'),
(1063573,'2015-01-23 15:50:23',427430,'/products'),
(1063574,'2015-01-23 15:50:47',427426,'/billing-2'),
(1063575,'2015-01-23 15:51:14',427432,'/products'),
(1063576,'2015-01-23 15:51:16',427427,'/billing-2'),
(1063577,'2015-01-23 15:51:17',427437,'/products'),
(1063578,'2015-01-23 15:51:18',427430,'/the-forever-love-bear'),
(1063579,'2015-01-23 15:51:36',427436,'/products'),
(1063580,'2015-01-23 15:51:37',427438,'/lander-3'),
(1063581,'2015-01-23 15:51:43',427439,'/home'),
(1063582,'2015-01-23 15:52:24',427427,'/thank-you-for-your-order'),
(1063583,'2015-01-23 15:52:31',427440,'/lander-5'),
(1063584,'2015-01-23 15:52:42',427435,'/products'),
(1063585,'2015-01-23 15:52:56',427441,'/lander-3'),
(1063586,'2015-01-23 15:53:33',427435,'/the-hudson-river-mini-bear'),
(1063587,'2015-01-23 15:53:39',427430,'/cart'),
(1063588,'2015-01-23 15:53:55',427434,'/products'),
(1063589,'2015-01-23 15:54:25',427437,'/the-birthday-sugar-panda'),
(1063590,'2015-01-23 15:55:19',427435,'/cart'),
(1063591,'2015-01-23 15:55:23',427432,'/the-original-mr-fuzzy'),
(1063592,'2015-01-23 15:55:26',427436,'/the-forever-love-bear'),
(1063593,'2015-01-23 15:55:56',427426,'/thank-you-for-your-order'),
(1063594,'2015-01-23 15:56:13',427442,'/home'),
(1063595,'2015-01-23 15:56:17',427435,'/shipping'),
(1063596,'2015-01-23 15:56:21',427439,'/products'),
(1063597,'2015-01-23 15:56:28',427440,'/products'),
(1063598,'2015-01-23 15:56:34',427443,'/lander-5'),
(1063599,'2015-01-23 15:56:52',427430,'/shipping'),
(1063600,'2015-01-23 15:57:11',427444,'/lander-5'),
(1063601,'2015-01-23 15:57:34',427441,'/products'),
(1063602,'2015-01-23 15:57:41',427432,'/cart'),
(1063603,'2015-01-23 15:57:52',427430,'/billing-2'),
(1063604,'2015-01-23 15:57:56',427445,'/lander-5'),
(1063605,'2015-01-23 15:58:24',427434,'/the-hudson-river-mini-bear'),
(1063606,'2015-01-23 15:58:45',427435,'/billing-2'),
(1063607,'2015-01-23 15:59:00',427446,'/home'),
(1063608,'2015-01-23 15:59:12',427447,'/lander-3'),
(1063609,'2015-01-23 15:59:14',427443,'/products'),
(1063610,'2015-01-23 15:59:38',427442,'/products'),
(1063611,'2015-01-23 16:00:21',427440,'/the-hudson-river-mini-bear'),
(1063612,'2015-01-23 16:00:29',427448,'/lander-3'),
(1063613,'2015-01-23 16:00:31',427445,'/products'),
(1063614,'2015-01-23 16:00:33',427442,'/the-forever-love-bear'),
(1063615,'2015-01-23 16:00:40',427432,'/shipping'),
(1063616,'2015-01-23 16:00:51',427444,'/products'),
(1063617,'2015-01-23 16:01:07',427435,'/thank-you-for-your-order'),
(1063618,'2015-01-23 16:01:19',427447,'/products'),
(1063619,'2015-01-23 16:01:50',427447,'/the-original-mr-fuzzy'),
(1063620,'2015-01-23 16:01:53',427449,'/lander-3'),
(1063621,'2015-01-23 16:02:06',427450,'/lander-5'),
(1063622,'2015-01-23 16:02:22',427444,'/the-original-mr-fuzzy'),
(1063623,'2015-01-23 16:02:24',427434,'/cart'),
(1063624,'2015-01-23 16:02:29',427432,'/billing-2'),
(1063625,'2015-01-23 16:02:53',427450,'/products'),
(1063626,'2015-01-23 16:03:10',427430,'/thank-you-for-your-order'),
(1063627,'2015-01-23 16:03:44',427434,'/shipping'),
(1063628,'2015-01-23 16:03:47',427451,'/lander-3'),
(1063629,'2015-01-23 16:04:09',427432,'/thank-you-for-your-order'),
(1063630,'2015-01-23 16:04:28',427448,'/products'),
(1063631,'2015-01-23 16:04:39',427450,'/the-hudson-river-mini-bear'),
(1063632,'2015-01-23 16:05:07',427445,'/the-original-mr-fuzzy'),
(1063633,'2015-01-23 16:05:32',427452,'/lander-3'),
(1063634,'2015-01-23 16:06:29',427450,'/cart'),
(1063635,'2015-01-23 16:06:31',427452,'/products'),
(1063636,'2015-01-23 16:06:33',427434,'/billing-2'),
(1063637,'2015-01-23 16:06:45',427453,'/lander-5'),
(1063638,'2015-01-23 16:06:49',427454,'/lander-5'),
(1063639,'2015-01-23 16:07:25',427455,'/lander-5'),
(1063640,'2015-01-23 16:07:27',427456,'/home'),
(1063641,'2015-01-23 16:07:44',427457,'/lander-5'),
(1063642,'2015-01-23 16:08:49',427445,'/cart'),
(1063643,'2015-01-23 16:08:56',427458,'/home'),
(1063644,'2015-01-23 16:09:12',427459,'/lander-3'),
(1063645,'2015-01-23 16:09:22',427445,'/shipping'),
(1063646,'2015-01-23 16:09:31',427450,'/shipping'),
(1063647,'2015-01-23 16:09:42',427460,'/lander-5'),
(1063648,'2015-01-23 16:10:00',427445,'/billing-2'),
(1063649,'2015-01-23 16:10:28',427459,'/products'),
(1063650,'2015-01-23 16:10:47',427450,'/billing-2'),
(1063651,'2015-01-23 16:11:01',427445,'/thank-you-for-your-order'),
(1063652,'2015-01-23 16:11:40',427457,'/products'),
(1063653,'2015-01-23 16:11:51',427454,'/products'),
(1063654,'2015-01-23 16:11:56',427460,'/products'),
(1063655,'2015-01-23 16:12:32',427461,'/lander-5'),
(1063656,'2015-01-23 16:12:46',427462,'/home'),
(1063657,'2015-01-23 16:13:08',427463,'/home'),
(1063658,'2015-01-23 16:13:25',427450,'/thank-you-for-your-order'),
(1063659,'2015-01-23 16:13:45',427461,'/products'),
(1063660,'2015-01-23 16:14:30',427454,'/the-original-mr-fuzzy'),
(1063661,'2015-01-23 16:14:56',427457,'/the-original-mr-fuzzy'),
(1063662,'2015-01-23 16:15:29',427457,'/cart'),
(1063663,'2015-01-23 16:15:48',427454,'/cart'),
(1063664,'2015-01-23 16:16:22',427463,'/products'),
(1063665,'2015-01-23 16:17:27',427461,'/the-original-mr-fuzzy'),
(1063666,'2015-01-23 16:17:29',427464,'/lander-3'),
(1063667,'2015-01-23 16:17:51',427465,'/lander-5'),
(1063668,'2015-01-23 16:18:17',427454,'/shipping'),
(1063669,'2015-01-23 16:18:19',427466,'/lander-3'),
(1063670,'2015-01-23 16:19:29',427454,'/billing-2'),
(1063671,'2015-01-23 16:19:35',427461,'/cart'),
(1063672,'2015-01-23 16:19:37',427467,'/lander-5'),
(1063673,'2015-01-23 16:20:26',427463,'/the-original-mr-fuzzy'),
(1063674,'2015-01-23 16:21:07',427468,'/home'),
(1063675,'2015-01-23 16:21:18',427469,'/lander-5'),
(1063676,'2015-01-23 16:21:38',427468,'/products'),
(1063677,'2015-01-23 16:21:46',427470,'/home'),
(1063678,'2015-01-23 16:21:48',427471,'/home'),
(1063679,'2015-01-23 16:22:32',427461,'/shipping'),
(1063680,'2015-01-23 16:23:02',427468,'/the-original-mr-fuzzy'),
(1063681,'2015-01-23 16:23:08',427469,'/products'),
(1063682,'2015-01-23 16:23:26',427465,'/products'),
(1063683,'2015-01-23 16:23:51',427454,'/thank-you-for-your-order'),
(1063684,'2015-01-23 16:24:02',427472,'/lander-3'),
(1063685,'2015-01-23 16:24:20',427468,'/cart'),
(1063686,'2015-01-23 16:24:24',427461,'/billing-2'),
(1063687,'2015-01-23 16:24:57',427470,'/products'),
(1063688,'2015-01-23 16:25:07',427469,'/the-original-mr-fuzzy'),
(1063689,'2015-01-23 16:25:25',427473,'/lander-5'),
(1063690,'2015-01-23 16:25:59',427470,'/the-hudson-river-mini-bear'),
(1063691,'2015-01-23 16:27:16',427471,'/products'),
(1063692,'2015-01-23 16:27:57',427473,'/products'),
(1063693,'2015-01-23 16:27:58',427465,'/the-original-mr-fuzzy'),
(1063694,'2015-01-23 16:28:19',427473,'/the-original-mr-fuzzy'),
(1063695,'2015-01-23 16:29:17',427470,'/cart'),
(1063696,'2015-01-23 16:29:18',427474,'/home'),
(1063697,'2015-01-23 16:29:33',427475,'/home'),
(1063698,'2015-01-23 16:29:34',427473,'/cart'),
(1063699,'2015-01-23 16:30:18',427473,'/shipping'),
(1063700,'2015-01-23 16:30:40',427471,'/the-birthday-sugar-panda'),
(1063701,'2015-01-23 16:30:46',427473,'/billing-2'),
(1063702,'2015-01-23 16:31:20',427474,'/products'),
(1063703,'2015-01-23 16:31:36',427474,'/the-original-mr-fuzzy'),
(1063704,'2015-01-23 16:31:58',427476,'/lander-5'),
(1063705,'2015-01-23 16:32:34',427477,'/lander-3'),
(1063706,'2015-01-23 16:32:42',427470,'/shipping'),
(1063707,'2015-01-23 16:32:49',427475,'/products'),
(1063708,'2015-01-23 16:33:45',427473,'/thank-you-for-your-order'),
(1063709,'2015-01-23 16:35:09',427470,'/billing-2'),
(1063710,'2015-01-23 16:35:32',427478,'/lander-3'),
(1063711,'2015-01-23 16:35:36',427479,'/lander-5'),
(1063712,'2015-01-23 16:36:50',427476,'/products'),
(1063713,'2015-01-23 16:37:00',427480,'/lander-5'),
(1063714,'2015-01-23 16:37:11',427475,'/the-hudson-river-mini-bear'),
(1063715,'2015-01-23 16:37:18',427481,'/lander-5'),
(1063716,'2015-01-23 16:38:02',427482,'/lander-5'),
(1063717,'2015-01-23 16:38:36',427483,'/home'),
(1063718,'2015-01-23 16:39:22',427484,'/lander-3'),
(1063719,'2015-01-23 16:39:52',427481,'/products'),
(1063720,'2015-01-23 16:39:59',427476,'/the-original-mr-fuzzy'),
(1063721,'2015-01-23 16:40:01',427485,'/lander-5'),
(1063722,'2015-01-23 16:40:22',427486,'/home'),
(1063723,'2015-01-23 16:40:23',427475,'/cart'),
(1063724,'2015-01-23 16:40:47',427478,'/products'),
(1063725,'2015-01-23 16:40:53',427487,'/lander-5'),
(1063726,'2015-01-23 16:40:55',427476,'/cart'),
(1063727,'2015-01-23 16:41:49',427488,'/lander-3'),
(1063728,'2015-01-23 16:41:52',427486,'/products'),
(1063729,'2015-01-23 16:42:01',427481,'/the-forever-love-bear'),
(1063730,'2015-01-23 16:42:19',427489,'/home'),
(1063731,'2015-01-23 16:42:24',427490,'/lander-5'),
(1063732,'2015-01-23 16:42:27',427486,'/the-original-mr-fuzzy'),
(1063733,'2015-01-23 16:42:31',427491,'/home'),
(1063734,'2015-01-23 16:43:09',427478,'/the-forever-love-bear'),
(1063735,'2015-01-23 16:43:13',427492,'/lander-3'),
(1063736,'2015-01-23 16:43:26',427484,'/products'),
(1063737,'2015-01-23 16:43:42',427482,'/products'),
(1063738,'2015-01-23 16:43:50',427489,'/products'),
(1063739,'2015-01-23 16:43:51',427487,'/products'),
(1063740,'2015-01-23 16:43:52',427490,'/products'),
(1063741,'2015-01-23 16:44:22',427489,'/the-original-mr-fuzzy'),
(1063742,'2015-01-23 16:44:42',427481,'/cart'),
(1063743,'2015-01-23 16:45:03',427478,'/cart'),
(1063744,'2015-01-23 16:45:31',427485,'/products'),
(1063745,'2015-01-23 16:45:41',427490,'/the-original-mr-fuzzy'),
(1063746,'2015-01-23 16:45:41',427493,'/lander-5'),
(1063747,'2015-01-23 16:46:10',427494,'/home'),
(1063748,'2015-01-23 16:46:25',427495,'/home'),
(1063749,'2015-01-23 16:46:42',427491,'/products'),
(1063750,'2015-01-23 16:46:43',427490,'/cart'),
(1063751,'2015-01-23 16:46:43',427496,'/home'),
(1063752,'2015-01-23 16:46:48',427484,'/the-forever-love-bear'),
(1063753,'2015-01-23 16:46:49',427485,'/the-original-mr-fuzzy'),
(1063754,'2015-01-23 16:46:51',427489,'/cart'),
(1063755,'2015-01-23 16:47:00',427487,'/the-hudson-river-mini-bear'),
(1063756,'2015-01-23 16:47:41',427493,'/products'),
(1063757,'2015-01-23 16:47:45',427492,'/products'),
(1063758,'2015-01-23 16:48:20',427496,'/products'),
(1063759,'2015-01-23 16:48:29',427481,'/shipping'),
(1063760,'2015-01-23 16:48:59',427481,'/billing-2'),
(1063761,'2015-01-23 16:49:07',427490,'/shipping'),
(1063762,'2015-01-23 16:49:28',427491,'/the-original-mr-fuzzy'),
(1063763,'2015-01-23 16:49:59',427495,'/products'),
(1063764,'2015-01-23 16:50:13',427497,'/lander-5'),
(1063765,'2015-01-23 16:50:39',427487,'/cart'),
(1063766,'2015-01-23 16:51:14',427498,'/home'),
(1063767,'2015-01-23 16:51:15',427495,'/the-birthday-sugar-panda'),
(1063768,'2015-01-23 16:51:16',427490,'/billing-2'),
(1063769,'2015-01-23 16:51:25',427493,'/the-original-mr-fuzzy'),
(1063770,'2015-01-23 16:52:45',427487,'/shipping'),
(1063771,'2015-01-23 16:53:14',427499,'/lander-5'),
(1063772,'2015-01-23 16:53:20',427490,'/thank-you-for-your-order'),
(1063773,'2015-01-23 16:53:33',427487,'/billing-2'),
(1063774,'2015-01-23 16:54:49',427487,'/thank-you-for-your-order'),
(1063775,'2015-01-23 16:55:23',427500,'/lander-3'),
(1063776,'2015-01-23 16:55:56',427501,'/lander-3'),
(1063777,'2015-01-23 16:56:06',427502,'/lander-5'),
(1063778,'2015-01-23 16:56:16',427503,'/lander-5'),
(1063779,'2015-01-23 16:56:43',427504,'/home'),
(1063780,'2015-01-23 16:57:03',427498,'/products'),
(1063781,'2015-01-23 16:57:05',427501,'/products'),
(1063782,'2015-01-23 16:57:37',427505,'/lander-5'),
(1063783,'2015-01-23 16:57:49',427506,'/home'),
(1063784,'2015-01-23 16:58:02',427505,'/products'),
(1063785,'2015-01-23 16:58:07',427507,'/home'),
(1063786,'2015-01-23 16:58:36',427504,'/products'),
(1063787,'2015-01-23 16:59:41',427503,'/products'),
(1063788,'2015-01-23 16:59:53',427504,'/the-original-mr-fuzzy'),
(1063789,'2015-01-23 17:00:16',427508,'/lander-3'),
(1063790,'2015-01-23 17:00:59',427504,'/cart'),
(1063791,'2015-01-23 17:01:49',427509,'/home'),
(1063792,'2015-01-23 17:01:53',427505,'/the-forever-love-bear'),
(1063793,'2015-01-23 17:02:47',427504,'/shipping'),
(1063794,'2015-01-23 17:02:47',427508,'/products'),
(1063795,'2015-01-23 17:02:48',427510,'/lander-3'),
(1063796,'2015-01-23 17:03:24',427503,'/the-original-mr-fuzzy'),
(1063797,'2015-01-23 17:04:15',427505,'/cart'),
(1063798,'2015-01-23 17:04:19',427503,'/cart'),
(1063799,'2015-01-23 17:04:19',427511,'/lander-3'),
(1063800,'2015-01-23 17:04:40',427508,'/the-original-mr-fuzzy'),
(1063801,'2015-01-23 17:05:16',427512,'/home'),
(1063802,'2015-01-23 17:05:42',427505,'/shipping'),
(1063803,'2015-01-23 17:06:49',427510,'/products'),
(1063804,'2015-01-23 17:07:54',427505,'/billing-2'),
(1063805,'2015-01-23 17:09:06',427512,'/products'),
(1063806,'2015-01-23 17:11:52',427513,'/home'),
(1063807,'2015-01-23 17:11:53',427514,'/home'),
(1063808,'2015-01-23 17:17:31',427515,'/lander-5'),
(1063809,'2015-01-23 17:20:39',427515,'/products'),
(1063810,'2015-01-23 17:22:24',427516,'/lander-5'),
(1063811,'2015-01-23 17:22:42',427515,'/the-original-mr-fuzzy'),
(1063812,'2015-01-23 17:22:46',427517,'/home'),
(1063813,'2015-01-23 17:23:28',427515,'/cart'),
(1063814,'2015-01-23 17:24:33',427518,'/lander-5'),
(1063815,'2015-01-23 17:24:57',427515,'/shipping'),
(1063816,'2015-01-23 17:25:56',427519,'/home'),
(1063817,'2015-01-23 17:26:03',427520,'/lander-5'),
(1063818,'2015-01-23 17:26:57',427516,'/products'),
(1063819,'2015-01-23 17:27:36',427521,'/home'),
(1063820,'2015-01-23 17:27:44',427522,'/lander-5'),
(1063821,'2015-01-23 17:28:02',427523,'/lander-5'),
(1063822,'2015-01-23 17:28:28',427520,'/products'),
(1063823,'2015-01-23 17:29:10',427524,'/home'),
(1063824,'2015-01-23 17:29:44',427518,'/products'),
(1063825,'2015-01-23 17:30:02',427521,'/products'),
(1063826,'2015-01-23 17:30:21',427520,'/the-original-mr-fuzzy'),
(1063827,'2015-01-23 17:31:19',427516,'/the-original-mr-fuzzy'),
(1063828,'2015-01-23 17:31:54',427518,'/the-original-mr-fuzzy'),
(1063829,'2015-01-23 17:32:03',427525,'/lander-5'),
(1063830,'2015-01-23 17:32:16',427526,'/lander-5'),
(1063831,'2015-01-23 17:32:26',427527,'/home'),
(1063832,'2015-01-23 17:32:29',427528,'/home'),
(1063833,'2015-01-23 17:32:57',427529,'/lander-3'),
(1063834,'2015-01-23 17:35:26',427530,'/home'),
(1063835,'2015-01-23 17:35:36',427531,'/lander-5'),
(1063836,'2015-01-23 17:35:46',427525,'/products'),
(1063837,'2015-01-23 17:35:47',427528,'/products'),
(1063838,'2015-01-23 17:36:01',427532,'/lander-3'),
(1063839,'2015-01-23 17:36:08',427533,'/lander-5'),
(1063840,'2015-01-23 17:36:13',427534,'/lander-5'),
(1063841,'2015-01-23 17:36:38',427527,'/products'),
(1063842,'2015-01-23 17:36:40',427526,'/products'),
(1063843,'2015-01-23 17:37:03',427533,'/products'),
(1063844,'2015-01-23 17:37:30',427528,'/the-original-mr-fuzzy'),
(1063845,'2015-01-23 17:38:28',427525,'/the-original-mr-fuzzy'),
(1063846,'2015-01-23 17:39:23',427535,'/home'),
(1063847,'2015-01-23 17:39:50',427527,'/the-original-mr-fuzzy'),
(1063848,'2015-01-23 17:39:52',427526,'/the-forever-love-bear'),
(1063849,'2015-01-23 17:40:03',427536,'/home'),
(1063850,'2015-01-23 17:40:15',427533,'/the-original-mr-fuzzy'),
(1063851,'2015-01-23 17:41:53',427537,'/lander-5'),
(1063852,'2015-01-23 17:43:05',427538,'/home'),
(1063853,'2015-01-23 17:43:31',427526,'/cart'),
(1063854,'2015-01-23 17:44:29',427539,'/lander-5'),
(1063855,'2015-01-23 17:44:39',427540,'/lander-5'),
(1063856,'2015-01-23 17:45:34',427541,'/lander-5'),
(1063857,'2015-01-23 17:45:55',427542,'/lander-5'),
(1063858,'2015-01-23 17:46:15',427526,'/shipping'),
(1063859,'2015-01-23 17:46:51',427538,'/products'),
(1063860,'2015-01-23 17:47:12',427543,'/home'),
(1063861,'2015-01-23 17:47:27',427544,'/lander-5'),
(1063862,'2015-01-23 17:47:34',427526,'/billing-2'),
(1063863,'2015-01-23 17:47:37',427545,'/lander-5'),
(1063864,'2015-01-23 17:48:18',427526,'/thank-you-for-your-order'),
(1063865,'2015-01-23 17:48:34',427538,'/the-original-mr-fuzzy'),
(1063866,'2015-01-23 17:48:36',427543,'/products'),
(1063867,'2015-01-23 17:49:38',427545,'/products'),
(1063868,'2015-01-23 17:49:59',427546,'/home'),
(1063869,'2015-01-23 17:50:05',427547,'/lander-5'),
(1063870,'2015-01-23 17:50:46',427548,'/home'),
(1063871,'2015-01-23 17:51:14',427545,'/the-original-mr-fuzzy'),
(1063872,'2015-01-23 17:51:46',427543,'/the-original-mr-fuzzy'),
(1063873,'2015-01-23 17:52:10',427545,'/cart'),
(1063874,'2015-01-23 17:53:07',427546,'/products'),
(1063875,'2015-01-23 17:53:56',427545,'/shipping'),
(1063876,'2015-01-23 17:55:31',427547,'/products'),
(1063877,'2015-01-23 17:56:02',427549,'/lander-5'),
(1063878,'2015-01-23 17:56:27',427545,'/billing-2'),
(1063879,'2015-01-23 17:56:48',427550,'/home'),
(1063880,'2015-01-23 17:57:04',427551,'/lander-5'),
(1063881,'2015-01-23 17:57:19',427552,'/lander-5'),
(1063882,'2015-01-23 17:58:09',427547,'/the-original-mr-fuzzy'),
(1063883,'2015-01-23 17:59:07',427553,'/lander-5'),
(1063884,'2015-01-23 17:59:40',427554,'/home'),
(1063885,'2015-01-23 18:00:39',427555,'/lander-5'),
(1063886,'2015-01-23 18:02:15',427556,'/home'),
(1063887,'2015-01-23 18:02:28',427555,'/products'),
(1063888,'2015-01-23 18:02:46',427552,'/products'),
(1063889,'2015-01-23 18:03:05',427556,'/products'),
(1063890,'2015-01-23 18:04:07',427555,'/the-original-mr-fuzzy'),
(1063891,'2015-01-23 18:04:07',427557,'/lander-5'),
(1063892,'2015-01-23 18:04:38',427558,'/lander-3'),
(1063893,'2015-01-23 18:04:44',427555,'/cart'),
(1063894,'2015-01-23 18:05:31',427557,'/products'),
(1063895,'2015-01-23 18:06:30',427552,'/the-forever-love-bear'),
(1063896,'2015-01-23 18:06:43',427557,'/the-original-mr-fuzzy'),
(1063897,'2015-01-23 18:07:27',427558,'/products'),
(1063898,'2015-01-23 18:07:46',427559,'/lander-5'),
(1063899,'2015-01-23 18:08:11',427560,'/lander-5'),
(1063900,'2015-01-23 18:08:16',427561,'/lander-5'),
(1063901,'2015-01-23 18:08:18',427558,'/the-original-mr-fuzzy'),
(1063902,'2015-01-23 18:08:36',427555,'/shipping'),
(1063903,'2015-01-23 18:11:05',427555,'/billing-2'),
(1063904,'2015-01-23 18:11:08',427559,'/products'),
(1063905,'2015-01-23 18:11:31',427559,'/the-birthday-sugar-panda'),
(1063906,'2015-01-23 18:12:24',427562,'/home'),
(1063907,'2015-01-23 18:13:00',427563,'/home'),
(1063908,'2015-01-23 18:13:31',427564,'/lander-3'),
(1063909,'2015-01-23 18:13:56',427565,'/lander-3'),
(1063910,'2015-01-23 18:14:21',427564,'/products'),
(1063911,'2015-01-23 18:15:01',427559,'/cart'),
(1063912,'2015-01-23 18:15:39',427562,'/products'),
(1063913,'2015-01-23 18:15:49',427566,'/home'),
(1063914,'2015-01-23 18:16:12',427566,'/products'),
(1063915,'2015-01-23 18:16:32',427567,'/lander-5'),
(1063916,'2015-01-23 18:17:26',427564,'/the-forever-love-bear'),
(1063917,'2015-01-23 18:18:24',427567,'/products'),
(1063918,'2015-01-23 18:18:40',427568,'/lander-5'),
(1063919,'2015-01-23 18:18:48',427569,'/lander-3'),
(1063920,'2015-01-23 18:19:12',427562,'/the-original-mr-fuzzy'),
(1063921,'2015-01-23 18:20:05',427570,'/lander-5'),
(1063922,'2015-01-23 18:20:44',427566,'/the-original-mr-fuzzy'),
(1063923,'2015-01-23 18:21:21',427571,'/lander-5'),
(1063924,'2015-01-23 18:21:23',427566,'/cart'),
(1063925,'2015-01-23 18:22:17',427572,'/lander-3'),
(1063926,'2015-01-23 18:22:42',427567,'/the-original-mr-fuzzy'),
(1063927,'2015-01-23 18:23:22',427573,'/lander-5'),
(1063928,'2015-01-23 18:23:41',427570,'/products'),
(1063929,'2015-01-23 18:25:14',427572,'/products'),
(1063930,'2015-01-23 18:25:54',427574,'/home'),
(1063931,'2015-01-23 18:25:58',427567,'/cart'),
(1063932,'2015-01-23 18:26:54',427570,'/the-original-mr-fuzzy'),
(1063933,'2015-01-23 18:27:38',427573,'/products'),
(1063934,'2015-01-23 18:28:10',427575,'/lander-3'),
(1063935,'2015-01-23 18:28:11',427572,'/the-original-mr-fuzzy'),
(1063936,'2015-01-23 18:28:23',427576,'/lander-5'),
(1063937,'2015-01-23 18:29:55',427570,'/cart'),
(1063938,'2015-01-23 18:30:06',427577,'/lander-3'),
(1063939,'2015-01-23 18:30:40',427574,'/products'),
(1063940,'2015-01-23 18:31:05',427574,'/the-original-mr-fuzzy'),
(1063941,'2015-01-23 18:31:14',427578,'/lander-3'),
(1063942,'2015-01-23 18:31:36',427578,'/products'),
(1063943,'2015-01-23 18:33:25',427579,'/lander-5'),
(1063944,'2015-01-23 18:34:10',427577,'/products'),
(1063945,'2015-01-23 18:34:54',427578,'/the-original-mr-fuzzy'),
(1063946,'2015-01-23 18:35:06',427580,'/lander-5'),
(1063947,'2015-01-23 18:35:22',427581,'/lander-3'),
(1063948,'2015-01-23 18:36:01',427577,'/the-birthday-sugar-panda'),
(1063949,'2015-01-23 18:37:15',427577,'/cart'),
(1063950,'2015-01-23 18:37:21',427579,'/products'),
(1063951,'2015-01-23 18:37:26',427580,'/products'),
(1063952,'2015-01-23 18:39:16',427579,'/the-original-mr-fuzzy'),
(1063953,'2015-01-23 18:40:10',427577,'/shipping'),
(1063954,'2015-01-23 18:41:15',427580,'/the-birthday-sugar-panda'),
(1063955,'2015-01-23 18:41:46',427577,'/billing-2'),
(1063956,'2015-01-23 18:45:13',427580,'/cart'),
(1063957,'2015-01-23 18:46:51',427582,'/lander-5'),
(1063958,'2015-01-23 18:47:21',427583,'/home'),
(1063959,'2015-01-23 18:47:52',427580,'/shipping'),
(1063960,'2015-01-23 18:50:11',427584,'/lander-3'),
(1063961,'2015-01-23 18:50:42',427585,'/home'),
(1063962,'2015-01-23 18:51:01',427580,'/billing-2'),
(1063963,'2015-01-23 18:51:23',427586,'/lander-5'),
(1063964,'2015-01-23 18:51:58',427586,'/products'),
(1063965,'2015-01-23 18:52:22',427587,'/lander-3'),
(1063966,'2015-01-23 18:53:23',427588,'/home'),
(1063967,'2015-01-23 18:53:36',427589,'/lander-5'),
(1063968,'2015-01-23 18:54:06',427585,'/products'),
(1063969,'2015-01-23 18:54:20',427584,'/products'),
(1063970,'2015-01-23 18:54:51',427590,'/lander-3'),
(1063971,'2015-01-23 18:54:53',427585,'/the-original-mr-fuzzy'),
(1063972,'2015-01-23 18:55:07',427591,'/home'),
(1063973,'2015-01-23 18:55:25',427585,'/cart'),
(1063974,'2015-01-23 18:55:28',427589,'/products'),
(1063975,'2015-01-23 18:55:42',427590,'/products'),
(1063976,'2015-01-23 18:56:06',427586,'/the-original-mr-fuzzy'),
(1063977,'2015-01-23 18:57:13',427585,'/shipping'),
(1063978,'2015-01-23 18:57:31',427592,'/home'),
(1063979,'2015-01-23 18:57:55',427589,'/the-original-mr-fuzzy'),
(1063980,'2015-01-23 18:58:00',427587,'/products'),
(1063981,'2015-01-23 18:58:01',427591,'/products'),
(1063982,'2015-01-23 18:58:22',427587,'/the-original-mr-fuzzy'),
(1063983,'2015-01-23 18:58:31',427593,'/lander-5'),
(1063984,'2015-01-23 18:58:36',427584,'/the-forever-love-bear'),
(1063985,'2015-01-23 18:58:50',427594,'/home'),
(1063986,'2015-01-23 18:59:37',427595,'/lander-3'),
(1063987,'2015-01-23 18:59:42',427584,'/cart'),
(1063988,'2015-01-23 18:59:42',427592,'/products'),
(1063989,'2015-01-23 18:59:43',427585,'/billing-2'),
(1063990,'2015-01-23 19:00:06',427591,'/the-forever-love-bear'),
(1063991,'2015-01-23 19:00:17',427584,'/shipping'),
(1063992,'2015-01-23 19:00:25',427595,'/products'),
(1063993,'2015-01-23 19:00:26',427596,'/home'),
(1063994,'2015-01-23 19:01:42',427593,'/products'),
(1063995,'2015-01-23 19:02:09',427584,'/billing-2'),
(1063996,'2015-01-23 19:02:14',427597,'/lander-5'),
(1063997,'2015-01-23 19:02:20',427585,'/thank-you-for-your-order'),
(1063998,'2015-01-23 19:02:42',427595,'/the-forever-love-bear'),
(1063999,'2015-01-23 19:02:43',427598,'/lander-5'),
(1064000,'2015-01-23 19:02:48',427596,'/products'),
(1064001,'2015-01-23 19:02:58',427599,'/lander-5'),
(1064002,'2015-01-23 19:03:09',427600,'/lander-5'),
(1064003,'2015-01-23 19:04:16',427584,'/thank-you-for-your-order'),
(1064004,'2015-01-23 19:04:30',427593,'/the-original-mr-fuzzy'),
(1064005,'2015-01-23 19:04:34',427597,'/products'),
(1064006,'2015-01-23 19:04:39',427594,'/products'),
(1064007,'2015-01-23 19:04:48',427596,'/the-original-mr-fuzzy'),
(1064008,'2015-01-23 19:04:58',427599,'/products'),
(1064009,'2015-01-23 19:05:36',427599,'/the-birthday-sugar-panda'),
(1064010,'2015-01-23 19:05:53',427598,'/products'),
(1064011,'2015-01-23 19:06:06',427601,'/home'),
(1064012,'2015-01-23 19:06:13',427595,'/cart'),
(1064013,'2015-01-23 19:06:24',427602,'/home'),
(1064014,'2015-01-23 19:07:04',427593,'/cart'),
(1064015,'2015-01-23 19:07:26',427597,'/the-original-mr-fuzzy'),
(1064016,'2015-01-23 19:07:43',427594,'/the-original-mr-fuzzy'),
(1064017,'2015-01-23 19:07:43',427600,'/products'),
(1064018,'2015-01-23 19:08:29',427600,'/the-original-mr-fuzzy'),
(1064019,'2015-01-23 19:09:33',427598,'/the-original-mr-fuzzy'),
(1064020,'2015-01-23 19:09:35',427595,'/shipping'),
(1064021,'2015-01-23 19:10:06',427603,'/home'),
(1064022,'2015-01-23 19:10:32',427602,'/products'),
(1064023,'2015-01-23 19:10:40',427600,'/cart'),
(1064024,'2015-01-23 19:11:01',427600,'/shipping'),
(1064025,'2015-01-23 19:11:21',427601,'/products'),
(1064026,'2015-01-23 19:11:43',427600,'/billing-2'),
(1064027,'2015-01-23 19:11:54',427603,'/products'),
(1064028,'2015-01-23 19:12:07',427602,'/the-original-mr-fuzzy'),
(1064029,'2015-01-23 19:12:31',427604,'/lander-3'),
(1064030,'2015-01-23 19:12:40',427600,'/thank-you-for-your-order'),
(1064031,'2015-01-23 19:13:04',427601,'/the-original-mr-fuzzy'),
(1064032,'2015-01-23 19:14:04',427604,'/products'),
(1064033,'2015-01-23 19:14:10',427605,'/home'),
(1064034,'2015-01-23 19:14:27',427603,'/the-original-mr-fuzzy'),
(1064035,'2015-01-23 19:15:12',427606,'/home'),
(1064036,'2015-01-23 19:15:42',427602,'/cart'),
(1064037,'2015-01-23 19:16:06',427607,'/home'),
(1064038,'2015-01-23 19:17:23',427604,'/the-original-mr-fuzzy'),
(1064039,'2015-01-23 19:17:25',427608,'/home'),
(1064040,'2015-01-23 19:17:45',427602,'/shipping'),
(1064041,'2015-01-23 19:18:37',427606,'/products'),
(1064042,'2015-01-23 19:19:11',427605,'/products'),
(1064043,'2015-01-23 19:19:17',427602,'/billing-2'),
(1064044,'2015-01-23 19:20:13',427609,'/home'),
(1064045,'2015-01-23 19:21:02',427606,'/the-birthday-sugar-panda'),
(1064046,'2015-01-23 19:21:13',427609,'/products'),
(1064047,'2015-01-23 19:23:29',427605,'/the-original-mr-fuzzy'),
(1064048,'2015-01-23 19:24:30',427610,'/lander-5'),
(1064049,'2015-01-23 19:24:37',427609,'/the-original-mr-fuzzy'),
(1064050,'2015-01-23 19:24:44',427606,'/cart'),
(1064051,'2015-01-23 19:25:35',427611,'/home'),
(1064052,'2015-01-23 19:26:27',427606,'/shipping'),
(1064053,'2015-01-23 19:28:14',427609,'/cart'),
(1064054,'2015-01-23 19:28:21',427612,'/lander-5'),
(1064055,'2015-01-23 19:28:39',427610,'/products'),
(1064056,'2015-01-23 19:28:47',427606,'/billing-2'),
(1064057,'2015-01-23 19:29:17',427610,'/the-original-mr-fuzzy'),
(1064058,'2015-01-23 19:29:54',427613,'/lander-5'),
(1064059,'2015-01-23 19:30:19',427614,'/lander-5'),
(1064060,'2015-01-23 19:30:20',427615,'/lander-3'),
(1064061,'2015-01-23 19:32:08',427616,'/lander-5'),
(1064062,'2015-01-23 19:32:14',427610,'/cart'),
(1064063,'2015-01-23 19:33:42',427614,'/products'),
(1064064,'2015-01-23 19:34:18',427610,'/shipping'),
(1064065,'2015-01-23 19:35:10',427610,'/billing-2'),
(1064066,'2015-01-23 19:35:15',427614,'/the-original-mr-fuzzy'),
(1064067,'2015-01-23 19:36:44',427610,'/thank-you-for-your-order'),
(1064068,'2015-01-23 19:37:06',427617,'/home'),
(1064069,'2015-01-23 19:38:08',427618,'/lander-5'),
(1064070,'2015-01-23 19:38:18',427619,'/home'),
(1064071,'2015-01-23 19:38:44',427614,'/cart'),
(1064072,'2015-01-23 19:38:51',427619,'/products'),
(1064073,'2015-01-23 19:39:50',427619,'/the-birthday-sugar-panda'),
(1064074,'2015-01-23 19:40:01',427614,'/shipping'),
(1064075,'2015-01-23 19:40:12',427620,'/home'),
(1064076,'2015-01-23 19:40:41',427618,'/products'),
(1064077,'2015-01-23 19:40:43',427621,'/lander-5'),
(1064078,'2015-01-23 19:40:47',427622,'/lander-5'),
(1064079,'2015-01-23 19:41:32',427623,'/lander-5'),
(1064080,'2015-01-23 19:41:52',427618,'/the-original-mr-fuzzy'),
(1064081,'2015-01-23 19:42:25',427624,'/home'),
(1064082,'2015-01-23 19:42:28',427625,'/lander-5'),
(1064083,'2015-01-23 19:42:29',427626,'/home'),
(1064084,'2015-01-23 19:42:45',427618,'/cart'),
(1064085,'2015-01-23 19:42:50',427614,'/billing-2'),
(1064086,'2015-01-23 19:43:04',427626,'/products'),
(1064087,'2015-01-23 19:43:26',427625,'/products'),
(1064088,'2015-01-23 19:43:40',427624,'/products'),
(1064089,'2015-01-23 19:44:19',427624,'/the-original-mr-fuzzy'),
(1064090,'2015-01-23 19:44:22',427627,'/lander-3'),
(1064091,'2015-01-23 19:45:15',427624,'/cart'),
(1064092,'2015-01-23 19:45:31',427623,'/products'),
(1064093,'2015-01-23 19:46:11',427618,'/shipping'),
(1064094,'2015-01-23 19:46:16',427621,'/products'),
(1064095,'2015-01-23 19:46:53',427626,'/the-original-mr-fuzzy'),
(1064096,'2015-01-23 19:47:17',427625,'/the-original-mr-fuzzy'),
(1064097,'2015-01-23 19:47:22',427628,'/lander-3'),
(1064098,'2015-01-23 19:47:26',427621,'/the-birthday-sugar-panda'),
(1064099,'2015-01-23 19:48:10',427623,'/the-original-mr-fuzzy'),
(1064100,'2015-01-23 19:48:35',427618,'/billing-2'),
(1064101,'2015-01-23 19:48:35',427627,'/products'),
(1064102,'2015-01-23 19:48:58',427623,'/cart'),
(1064103,'2015-01-23 19:52:17',427629,'/lander-5'),
(1064104,'2015-01-23 19:53:04',427618,'/thank-you-for-your-order'),
(1064105,'2015-01-23 19:54:15',427630,'/lander-5'),
(1064106,'2015-01-23 19:57:03',427630,'/products'),
(1064107,'2015-01-23 19:59:07',427631,'/lander-5'),
(1064108,'2015-01-23 19:59:53',427630,'/the-birthday-sugar-panda'),
(1064109,'2015-01-23 20:00:49',427631,'/products'),
(1064110,'2015-01-23 20:01:46',427630,'/cart'),
(1064111,'2015-01-23 20:03:19',427631,'/the-birthday-sugar-panda'),
(1064112,'2015-01-23 20:08:22',427632,'/home'),
(1064113,'2015-01-23 20:08:57',427632,'/products'),
(1064114,'2015-01-23 20:09:26',427633,'/lander-5'),
(1064115,'2015-01-23 20:12:14',427634,'/lander-3'),
(1064116,'2015-01-23 20:12:25',427635,'/home'),
(1064117,'2015-01-23 20:12:43',427632,'/the-forever-love-bear'),
(1064118,'2015-01-23 20:12:47',427636,'/lander-5'),
(1064119,'2015-01-23 20:12:53',427633,'/products'),
(1064120,'2015-01-23 20:13:29',427636,'/products'),
(1064121,'2015-01-23 20:14:16',427637,'/lander-5'),
(1064122,'2015-01-23 20:15:08',427633,'/the-original-mr-fuzzy'),
(1064123,'2015-01-23 20:17:38',427633,'/cart'),
(1064124,'2015-01-23 20:17:50',427637,'/products'),
(1064125,'2015-01-23 20:19:12',427638,'/home'),
(1064126,'2015-01-23 20:19:31',427639,'/home'),
(1064127,'2015-01-23 20:19:54',427633,'/shipping'),
(1064128,'2015-01-23 20:21:58',427637,'/the-original-mr-fuzzy'),
(1064129,'2015-01-23 20:23:06',427633,'/billing-2'),
(1064130,'2015-01-23 20:24:35',427633,'/thank-you-for-your-order'),
(1064131,'2015-01-23 20:27:09',427640,'/lander-5'),
(1064132,'2015-01-23 20:29:42',427641,'/home'),
(1064133,'2015-01-23 20:33:46',427642,'/home'),
(1064134,'2015-01-23 20:37:06',427643,'/lander-5'),
(1064135,'2015-01-23 20:39:18',427643,'/products'),
(1064136,'2015-01-23 20:39:43',427643,'/the-original-mr-fuzzy'),
(1064137,'2015-01-23 20:41:01',427644,'/home'),
(1064138,'2015-01-23 20:42:19',427645,'/lander-3'),
(1064139,'2015-01-23 20:42:52',427646,'/home'),
(1064140,'2015-01-23 20:44:17',427644,'/products'),
(1064141,'2015-01-23 20:46:56',427644,'/the-original-mr-fuzzy'),
(1064142,'2015-01-23 20:47:43',427645,'/products'),
(1064143,'2015-01-23 20:48:34',427647,'/lander-3'),
(1064144,'2015-01-23 20:48:48',427648,'/lander-5'),
(1064145,'2015-01-23 20:50:33',427649,'/lander-3'),
(1064146,'2015-01-23 20:50:37',427645,'/the-original-mr-fuzzy'),
(1064147,'2015-01-23 20:51:14',427648,'/products'),
(1064148,'2015-01-23 20:52:05',427650,'/home'),
(1064149,'2015-01-23 20:52:16',427651,'/lander-5'),
(1064150,'2015-01-23 20:52:17',427652,'/home'),
(1064151,'2015-01-23 20:53:08',427648,'/the-original-mr-fuzzy'),
(1064152,'2015-01-23 20:53:43',427653,'/home'),
(1064153,'2015-01-23 20:53:59',427654,'/lander-5'),
(1064154,'2015-01-23 20:54:33',427655,'/lander-3'),
(1064155,'2015-01-23 20:55:05',427651,'/products'),
(1064156,'2015-01-23 20:55:37',427652,'/products'),
(1064157,'2015-01-23 20:56:03',427652,'/the-hudson-river-mini-bear'),
(1064158,'2015-01-23 20:56:27',427651,'/the-original-mr-fuzzy'),
(1064159,'2015-01-23 20:57:15',427656,'/lander-3'),
(1064160,'2015-01-23 20:57:33',427650,'/products'),
(1064161,'2015-01-23 20:58:01',427657,'/lander-5'),
(1064162,'2015-01-23 20:58:07',427654,'/products'),
(1064163,'2015-01-23 20:58:08',427650,'/the-forever-love-bear'),
(1064164,'2015-01-23 20:58:51',427657,'/products'),
(1064165,'2015-01-23 20:58:53',427652,'/cart'),
(1064166,'2015-01-23 20:59:09',427658,'/lander-3'),
(1064167,'2015-01-23 20:59:13',427655,'/products'),
(1064168,'2015-01-23 20:59:35',427652,'/shipping'),
(1064169,'2015-01-23 20:59:42',427657,'/the-original-mr-fuzzy'),
(1064170,'2015-01-23 21:01:28',427655,'/the-original-mr-fuzzy'),
(1064171,'2015-01-23 21:02:14',427652,'/billing-2'),
(1064172,'2015-01-23 21:08:06',427659,'/lander-5'),
(1064173,'2015-01-23 21:09:20',427660,'/lander-5'),
(1064174,'2015-01-23 21:10:17',427659,'/products'),
(1064175,'2015-01-23 21:10:37',427661,'/lander-3'),
(1064176,'2015-01-23 21:10:46',427662,'/lander-5'),
(1064177,'2015-01-23 21:11:32',427662,'/products'),
(1064178,'2015-01-23 21:11:58',427659,'/the-original-mr-fuzzy'),
(1064179,'2015-01-23 21:12:17',427662,'/the-original-mr-fuzzy'),
(1064180,'2015-01-23 21:12:45',427663,'/lander-5'),
(1064181,'2015-01-23 21:12:54',427664,'/lander-5'),
(1064182,'2015-01-23 21:13:32',427665,'/home'),
(1064183,'2015-01-23 21:14:31',427659,'/cart'),
(1064184,'2015-01-23 21:15:00',427660,'/products'),
(1064185,'2015-01-23 21:15:04',427666,'/lander-5'),
(1064186,'2015-01-23 21:15:54',427666,'/products'),
(1064187,'2015-01-23 21:16:13',427660,'/the-birthday-sugar-panda'),
(1064188,'2015-01-23 21:16:15',427662,'/cart'),
(1064189,'2015-01-23 21:16:41',427667,'/lander-5'),
(1064190,'2015-01-23 21:16:49',427668,'/lander-5'),
(1064191,'2015-01-23 21:17:14',427662,'/shipping'),
(1064192,'2015-01-23 21:17:29',427667,'/products'),
(1064193,'2015-01-23 21:17:31',427669,'/lander-3'),
(1064194,'2015-01-23 21:17:36',427670,'/lander-5'),
(1064195,'2015-01-23 21:17:38',427662,'/billing-2'),
(1064196,'2015-01-23 21:18:04',427659,'/shipping'),
(1064197,'2015-01-23 21:18:48',427667,'/the-original-mr-fuzzy'),
(1064198,'2015-01-23 21:19:19',427668,'/products'),
(1064199,'2015-01-23 21:19:19',427671,'/lander-5'),
(1064200,'2015-01-23 21:19:46',427671,'/products'),
(1064201,'2015-01-23 21:20:00',427667,'/cart'),
(1064202,'2015-01-23 21:20:05',427660,'/cart'),
(1064203,'2015-01-23 21:20:12',427666,'/the-original-mr-fuzzy'),
(1064204,'2015-01-23 21:20:43',427666,'/cart'),
(1064205,'2015-01-23 21:20:56',427672,'/lander-5'),
(1064206,'2015-01-23 21:21:03',427660,'/shipping'),
(1064207,'2015-01-23 21:21:30',427662,'/thank-you-for-your-order'),
(1064208,'2015-01-23 21:21:35',427669,'/products'),
(1064209,'2015-01-23 21:21:41',427667,'/shipping'),
(1064210,'2015-01-23 21:21:49',427670,'/products'),
(1064211,'2015-01-23 21:22:02',427671,'/the-forever-love-bear'),
(1064212,'2015-01-23 21:22:26',427666,'/shipping'),
(1064213,'2015-01-23 21:22:29',427673,'/lander-5'),
(1064214,'2015-01-23 21:22:36',427674,'/home'),
(1064215,'2015-01-23 21:23:50',427667,'/billing-2'),
(1064216,'2015-01-23 21:23:51',427669,'/the-forever-love-bear'),
(1064217,'2015-01-23 21:24:23',427675,'/home'),
(1064218,'2015-01-23 21:24:34',427670,'/the-hudson-river-mini-bear'),
(1064219,'2015-01-23 21:24:55',427666,'/billing-2'),
(1064220,'2015-01-23 21:25:37',427674,'/products'),
(1064221,'2015-01-23 21:25:55',427672,'/products'),
(1064222,'2015-01-23 21:27:45',427667,'/thank-you-for-your-order'),
(1064223,'2015-01-23 21:28:14',427674,'/the-hudson-river-mini-bear'),
(1064224,'2015-01-23 21:28:38',427670,'/cart'),
(1064225,'2015-01-23 21:28:40',427676,'/lander-5'),
(1064226,'2015-01-23 21:28:44',427672,'/the-original-mr-fuzzy'),
(1064227,'2015-01-23 21:29:05',427676,'/products'),
(1064228,'2015-01-23 21:29:56',427674,'/cart'),
(1064229,'2015-01-23 21:31:35',427670,'/shipping'),
(1064230,'2015-01-23 21:33:29',427676,'/the-original-mr-fuzzy'),
(1064231,'2015-01-23 21:34:08',427677,'/home'),
(1064232,'2015-01-23 21:34:31',427670,'/billing-2'),
(1064233,'2015-01-23 21:36:28',427678,'/home'),
(1064234,'2015-01-23 21:36:39',427676,'/cart'),
(1064235,'2015-01-23 21:36:44',427670,'/thank-you-for-your-order'),
(1064236,'2015-01-23 21:38:50',427676,'/shipping'),
(1064237,'2015-01-23 21:40:54',427676,'/billing-2'),
(1064238,'2015-01-23 21:42:56',427679,'/lander-5'),
(1064239,'2015-01-23 21:46:27',427680,'/lander-3'),
(1064240,'2015-01-23 21:50:48',427681,'/lander-3'),
(1064241,'2015-01-23 21:55:26',427682,'/lander-3'),
(1064242,'2015-01-23 21:56:44',427682,'/products'),
(1064243,'2015-01-23 21:57:25',427682,'/the-original-mr-fuzzy'),
(1064244,'2015-01-23 22:00:25',427682,'/cart'),
(1064245,'2015-01-23 22:00:34',427683,'/home'),
(1064246,'2015-01-23 22:02:09',427682,'/shipping'),
(1064247,'2015-01-23 22:02:31',427684,'/lander-3'),
(1064248,'2015-01-23 22:03:19',427682,'/billing-2'),
(1064249,'2015-01-23 22:05:22',427685,'/home'),
(1064250,'2015-01-23 22:06:09',427686,'/lander-5'),
(1064251,'2015-01-23 22:06:54',427687,'/lander-5'),
(1064252,'2015-01-23 22:06:55',427688,'/lander-5'),
(1064253,'2015-01-23 22:07:14',427686,'/products'),
(1064254,'2015-01-23 22:07:19',427688,'/products'),
(1064255,'2015-01-23 22:07:22',427685,'/products'),
(1064256,'2015-01-23 22:07:30',427686,'/the-original-mr-fuzzy'),
(1064257,'2015-01-23 22:08:28',427689,'/lander-5'),
(1064258,'2015-01-23 22:08:32',427688,'/the-birthday-sugar-panda'),
(1064259,'2015-01-23 22:08:59',427686,'/cart'),
(1064260,'2015-01-23 22:10:32',427685,'/the-original-mr-fuzzy'),
(1064261,'2015-01-23 22:10:45',427686,'/shipping'),
(1064262,'2015-01-23 22:11:26',427687,'/products'),
(1064263,'2015-01-23 22:11:53',427687,'/the-original-mr-fuzzy'),
(1064264,'2015-01-23 22:12:22',427689,'/products'),
(1064265,'2015-01-23 22:13:01',427686,'/billing-2'),
(1064266,'2015-01-23 22:13:32',427687,'/cart'),
(1064267,'2015-01-23 22:16:27',427690,'/lander-5'),
(1064268,'2015-01-23 22:16:51',427689,'/the-original-mr-fuzzy'),
(1064269,'2015-01-23 22:16:59',427686,'/thank-you-for-your-order'),
(1064270,'2015-01-23 22:27:22',427691,'/home'),
(1064271,'2015-01-23 22:30:14',427692,'/lander-3'),
(1064272,'2015-01-23 22:31:46',427693,'/home'),
(1064273,'2015-01-23 22:34:13',427694,'/lander-5'),
(1064274,'2015-01-23 22:37:37',427695,'/lander-5'),
(1064275,'2015-01-23 22:38:10',427694,'/products'),
(1064276,'2015-01-23 22:39:00',427694,'/the-original-mr-fuzzy'),
(1064277,'2015-01-23 22:39:54',427696,'/lander-3'),
(1064278,'2015-01-23 22:40:36',427697,'/lander-3'),
(1064279,'2015-01-23 22:42:21',427694,'/cart'),
(1064280,'2015-01-23 22:42:35',427698,'/lander-5'),
(1064281,'2015-01-23 22:42:43',427699,'/lander-5'),
(1064282,'2015-01-23 22:43:39',427699,'/products'),
(1064283,'2015-01-23 22:44:28',427696,'/products'),
(1064284,'2015-01-23 22:45:40',427700,'/home'),
(1064285,'2015-01-23 22:45:42',427694,'/shipping'),
(1064286,'2015-01-23 22:47:22',427699,'/the-hudson-river-mini-bear'),
(1064287,'2015-01-23 22:48:05',427701,'/lander-5'),
(1064288,'2015-01-23 22:48:19',427702,'/lander-5'),
(1064289,'2015-01-23 22:48:44',427703,'/lander-5'),
(1064290,'2015-01-23 22:49:12',427702,'/products'),
(1064291,'2015-01-23 22:51:45',427702,'/the-original-mr-fuzzy'),
(1064292,'2015-01-23 22:52:41',427704,'/lander-5'),
(1064293,'2015-01-23 22:53:13',427703,'/products'),
(1064294,'2015-01-23 22:54:36',427703,'/the-original-mr-fuzzy'),
(1064295,'2015-01-23 22:54:54',427705,'/lander-5'),
(1064296,'2015-01-23 22:55:02',427703,'/cart'),
(1064297,'2015-01-23 22:55:12',427706,'/home'),
(1064298,'2015-01-23 22:56:54',427707,'/lander-5'),
(1064299,'2015-01-23 22:57:37',427708,'/lander-5'),
(1064300,'2015-01-23 22:58:03',427706,'/products'),
(1064301,'2015-01-23 22:58:20',427705,'/products'),
(1064302,'2015-01-23 22:58:57',427703,'/shipping'),
(1064303,'2015-01-23 22:59:35',427709,'/home'),
(1064304,'2015-01-23 22:59:41',427710,'/lander-5'),
(1064305,'2015-01-23 23:00:37',427703,'/billing-2'),
(1064306,'2015-01-23 23:01:46',427705,'/the-original-mr-fuzzy'),
(1064307,'2015-01-23 23:01:57',427706,'/the-original-mr-fuzzy'),
(1064308,'2015-01-23 23:02:28',427709,'/products'),
(1064309,'2015-01-23 23:02:57',427711,'/home'),
(1064310,'2015-01-23 23:03:10',427712,'/home'),
(1064311,'2015-01-23 23:04:26',427705,'/cart'),
(1064312,'2015-01-23 23:05:38',427713,'/lander-5'),
(1064313,'2015-01-23 23:05:55',427714,'/lander-5'),
(1064314,'2015-01-23 23:07:00',427709,'/the-hudson-river-mini-bear'),
(1064315,'2015-01-23 23:07:41',427709,'/cart'),
(1064316,'2015-01-23 23:07:52',427713,'/products'),
(1064317,'2015-01-23 23:09:45',427713,'/the-original-mr-fuzzy'),
(1064318,'2015-01-23 23:10:24',427714,'/products'),
(1064319,'2015-01-23 23:11:20',427715,'/lander-5'),
(1064320,'2015-01-23 23:14:50',427714,'/the-original-mr-fuzzy'),
(1064321,'2015-01-23 23:16:55',427716,'/home'),
(1064322,'2015-01-23 23:17:20',427717,'/lander-3'),
(1064323,'2015-01-23 23:18:21',427718,'/lander-3'),
(1064324,'2015-01-23 23:23:42',427719,'/home'),
(1064325,'2015-01-23 23:25:11',427719,'/products'),
(1064326,'2015-01-23 23:25:17',427720,'/home'),
(1064327,'2015-01-23 23:28:09',427719,'/the-original-mr-fuzzy'),
(1064328,'2015-01-23 23:29:32',427720,'/products'),
(1064329,'2015-01-23 23:30:26',427719,'/cart'),
(1064330,'2015-01-23 23:32:27',427719,'/shipping'),
(1064331,'2015-01-23 23:33:36',427719,'/billing-2'),
(1064332,'2015-01-23 23:34:23',427721,'/lander-5'),
(1064333,'2015-01-23 23:35:50',427719,'/thank-you-for-your-order'),
(1064334,'2015-01-23 23:39:18',427722,'/lander-3'),
(1064335,'2015-01-23 23:43:10',427723,'/lander-5'),
(1064336,'2015-01-23 23:44:13',427724,'/home'),
(1064337,'2015-01-23 23:45:26',427725,'/lander-5'),
(1064338,'2015-01-23 23:45:30',427726,'/lander-5'),
(1064339,'2015-01-23 23:46:18',427727,'/home'),
(1064340,'2015-01-23 23:46:19',427724,'/products'),
(1064341,'2015-01-23 23:47:38',427724,'/the-original-mr-fuzzy'),
(1064342,'2015-01-23 23:49:43',427727,'/products'),
(1064343,'2015-01-23 23:50:22',427727,'/the-birthday-sugar-panda'),
(1064344,'2015-01-23 23:51:17',427726,'/products'),
(1064345,'2015-01-23 23:52:02',427727,'/cart'),
(1064346,'2015-01-23 23:52:19',427728,'/lander-5'),
(1064347,'2015-01-23 23:52:46',427729,'/home'),
(1064348,'2015-01-23 23:53:08',427726,'/the-original-mr-fuzzy'),
(1064349,'2015-01-23 23:54:35',427729,'/products'),
(1064350,'2015-01-23 23:54:49',427728,'/products'),
(1064351,'2015-01-23 23:55:35',427730,'/lander-5'),
(1064352,'2015-01-23 23:56:41',427728,'/the-original-mr-fuzzy'),
(1064353,'2015-01-23 23:57:18',427729,'/the-original-mr-fuzzy'),
(1064354,'2015-01-23 23:57:28',427731,'/lander-5'),
(1064355,'2015-01-23 23:57:45',427728,'/cart'),
(1064356,'2015-01-23 23:58:58',427732,'/home'),
(1064357,'2015-01-23 23:59:21',427728,'/shipping'),
(1064358,'2015-01-24 00:00:50',427729,'/cart'),
(1064359,'2015-01-24 00:00:57',427732,'/products'),
(1064360,'2015-01-24 00:01:53',427733,'/lander-5'),
(1064361,'2015-01-24 00:05:26',427733,'/products'),
(1064362,'2015-01-24 00:14:52',427734,'/lander-5'),
(1064363,'2015-01-24 00:15:54',427735,'/lander-5'),
(1064364,'2015-01-24 00:17:37',427736,'/home'),
(1064365,'2015-01-24 00:18:01',427734,'/products'),
(1064366,'2015-01-24 00:18:39',427737,'/lander-3'),
(1064367,'2015-01-24 00:19:30',427738,'/lander-3'),
(1064368,'2015-01-24 00:19:38',427735,'/products'),
(1064369,'2015-01-24 00:21:18',427734,'/the-original-mr-fuzzy'),
(1064370,'2015-01-24 00:21:19',427736,'/products'),
(1064371,'2015-01-24 00:21:24',427738,'/products'),
(1064372,'2015-01-24 00:22:46',427739,'/lander-3'),
(1064373,'2015-01-24 00:23:15',427735,'/the-original-mr-fuzzy'),
(1064374,'2015-01-24 00:23:54',427740,'/lander-5'),
(1064375,'2015-01-24 00:24:53',427736,'/the-original-mr-fuzzy'),
(1064376,'2015-01-24 00:25:46',427741,'/lander-5'),
(1064377,'2015-01-24 00:25:54',427736,'/cart'),
(1064378,'2015-01-24 00:26:23',427735,'/cart'),
(1064379,'2015-01-24 00:26:41',427740,'/products'),
(1064380,'2015-01-24 00:27:20',427742,'/home'),
(1064381,'2015-01-24 00:27:41',427743,'/home'),
(1064382,'2015-01-24 00:28:00',427735,'/shipping'),
(1064383,'2015-01-24 00:28:27',427735,'/billing-2'),
(1064384,'2015-01-24 00:28:49',427736,'/shipping'),
(1064385,'2015-01-24 00:29:00',427740,'/the-original-mr-fuzzy'),
(1064386,'2015-01-24 00:30:13',427736,'/billing-2'),
(1064387,'2015-01-24 00:31:34',427740,'/cart'),
(1064388,'2015-01-24 00:34:09',427736,'/thank-you-for-your-order'),
(1064389,'2015-01-24 00:37:10',427744,'/home'),
(1064390,'2015-01-24 00:37:58',427745,'/lander-5'),
(1064391,'2015-01-24 00:39:05',427746,'/lander-5'),
(1064392,'2015-01-24 00:40:29',427747,'/lander-5'),
(1064393,'2015-01-24 00:40:41',427746,'/products'),
(1064394,'2015-01-24 00:40:44',427745,'/products'),
(1064395,'2015-01-24 00:41:07',427746,'/the-original-mr-fuzzy'),
(1064396,'2015-01-24 00:41:14',427748,'/lander-5'),
(1064397,'2015-01-24 00:41:23',427745,'/the-original-mr-fuzzy'),
(1064398,'2015-01-24 00:42:23',427748,'/products'),
(1064399,'2015-01-24 00:43:12',427746,'/cart'),
(1064400,'2015-01-24 00:45:28',427746,'/shipping'),
(1064401,'2015-01-24 00:46:45',427748,'/the-birthday-sugar-panda'),
(1064402,'2015-01-24 00:47:50',427746,'/billing-2'),
(1064403,'2015-01-24 00:49:01',427748,'/cart'),
(1064404,'2015-01-24 00:49:49',427746,'/thank-you-for-your-order'),
(1064405,'2015-01-24 00:51:17',427748,'/shipping'),
(1064406,'2015-01-24 00:52:47',427748,'/billing-2'),
(1064407,'2015-01-24 00:55:32',427748,'/thank-you-for-your-order'),
(1064408,'2015-01-24 01:01:52',427749,'/home'),
(1064409,'2015-01-24 01:03:33',427750,'/lander-3'),
(1064410,'2015-01-24 01:05:36',427750,'/products'),
(1064411,'2015-01-24 01:07:32',427749,'/products'),
(1064412,'2015-01-24 01:07:57',427751,'/home'),
(1064413,'2015-01-24 01:08:07',427752,'/home'),
(1064414,'2015-01-24 01:08:15',427750,'/the-original-mr-fuzzy'),
(1064415,'2015-01-24 01:08:31',427753,'/lander-3'),
(1064416,'2015-01-24 01:11:54',427752,'/products'),
(1064417,'2015-01-24 01:13:32',427753,'/products'),
(1064418,'2015-01-24 01:13:49',427754,'/lander-5'),
(1064419,'2015-01-24 01:15:23',427755,'/lander-3'),
(1064420,'2015-01-24 01:16:12',427752,'/the-hudson-river-mini-bear'),
(1064421,'2015-01-24 01:17:12',427752,'/cart'),
(1064422,'2015-01-24 01:17:30',427754,'/products'),
(1064423,'2015-01-24 01:17:59',427753,'/the-original-mr-fuzzy'),
(1064424,'2015-01-24 01:19:28',427753,'/cart'),
(1064425,'2015-01-24 01:20:05',427753,'/shipping'),
(1064426,'2015-01-24 01:22:46',427756,'/lander-5'),
(1064427,'2015-01-24 01:23:04',427753,'/billing-2'),
(1064428,'2015-01-24 01:24:43',427757,'/home'),
(1064429,'2015-01-24 01:25:19',427758,'/lander-3'),
(1064430,'2015-01-24 01:32:09',427759,'/home'),
(1064431,'2015-01-24 01:32:33',427760,'/lander-5'),
(1064432,'2015-01-24 01:33:44',427761,'/lander-5'),
(1064433,'2015-01-24 01:34:28',427760,'/products'),
(1064434,'2015-01-24 01:34:29',427762,'/lander-5'),
(1064435,'2015-01-24 01:35:20',427761,'/products'),
(1064436,'2015-01-24 01:35:33',427760,'/the-original-mr-fuzzy'),
(1064437,'2015-01-24 01:36:10',427759,'/products'),
(1064438,'2015-01-24 01:36:27',427759,'/the-original-mr-fuzzy'),
(1064439,'2015-01-24 01:39:02',427762,'/products'),
(1064440,'2015-01-24 01:43:21',427762,'/the-original-mr-fuzzy'),
(1064441,'2015-01-24 01:46:38',427763,'/home'),
(1064442,'2015-01-24 01:47:35',427764,'/home'),
(1064443,'2015-01-24 01:48:06',427764,'/products'),
(1064444,'2015-01-24 01:48:31',427764,'/the-original-mr-fuzzy'),
(1064445,'2015-01-24 01:50:16',427765,'/lander-5'),
(1064446,'2015-01-24 01:52:30',427764,'/cart'),
(1064447,'2015-01-24 01:59:10',427766,'/lander-5'),
(1064448,'2015-01-24 01:59:17',427767,'/home'),
(1064449,'2015-01-24 02:00:12',427766,'/products'),
(1064450,'2015-01-24 02:02:20',427766,'/the-original-mr-fuzzy'),
(1064451,'2015-01-24 02:03:50',427768,'/lander-5'),
(1064452,'2015-01-24 02:05:41',427769,'/lander-5'),
(1064453,'2015-01-24 02:10:30',427769,'/products'),
(1064454,'2015-01-24 02:10:48',427769,'/the-original-mr-fuzzy'),
(1064455,'2015-01-24 02:10:58',427770,'/lander-5'),
(1064456,'2015-01-24 02:11:13',427769,'/cart'),
(1064457,'2015-01-24 02:11:28',427771,'/lander-5'),
(1064458,'2015-01-24 02:13:33',427770,'/products'),
(1064459,'2015-01-24 02:14:20',427769,'/shipping'),
(1064460,'2015-01-24 02:15:40',427769,'/billing-2'),
(1064461,'2015-01-24 02:16:01',427772,'/lander-5'),
(1064462,'2015-01-24 02:17:16',427770,'/the-birthday-sugar-panda'),
(1064463,'2015-01-24 02:17:41',427769,'/thank-you-for-your-order'),
(1064464,'2015-01-24 02:19:39',427773,'/lander-3'),
(1064465,'2015-01-24 02:25:01',427773,'/products'),
(1064466,'2015-01-24 02:29:12',427773,'/the-original-mr-fuzzy'),
(1064467,'2015-01-24 02:29:55',427773,'/cart'),
(1064468,'2015-01-24 02:30:34',427774,'/lander-5'),
(1064469,'2015-01-24 02:32:38',427775,'/lander-3'),
(1064470,'2015-01-24 02:35:10',427775,'/products'),
(1064471,'2015-01-24 02:35:53',427774,'/products'),
(1064472,'2015-01-24 02:36:33',427774,'/the-hudson-river-mini-bear'),
(1064473,'2015-01-24 02:38:25',427774,'/cart'),
(1064474,'2015-01-24 02:38:58',427775,'/the-original-mr-fuzzy'),
(1064475,'2015-01-24 02:41:04',427774,'/shipping'),
(1064476,'2015-01-24 02:42:08',427775,'/cart'),
(1064477,'2015-01-24 02:44:18',427774,'/billing-2'),
(1064478,'2015-01-24 02:45:23',427776,'/lander-5'),
(1064479,'2015-01-24 02:45:37',427774,'/thank-you-for-your-order'),
(1064480,'2015-01-24 02:45:42',427775,'/shipping'),
(1064481,'2015-01-24 02:48:48',427775,'/billing-2'),
(1064482,'2015-01-24 02:49:22',427777,'/home'),
(1064483,'2015-01-24 02:50:34',427778,'/lander-5'),
(1064484,'2015-01-24 02:51:10',427779,'/lander-5'),
(1064485,'2015-01-24 02:51:42',427780,'/lander-5'),
(1064486,'2015-01-24 02:52:48',427779,'/products'),
(1064487,'2015-01-24 02:52:56',427781,'/home'),
(1064488,'2015-01-24 02:54:00',427775,'/thank-you-for-your-order'),
(1064489,'2015-01-24 02:54:13',427779,'/the-forever-love-bear'),
(1064490,'2015-01-24 02:54:19',427778,'/products'),
(1064491,'2015-01-24 02:54:32',427777,'/products'),
(1064492,'2015-01-24 02:55:20',427782,'/lander-5'),
(1064493,'2015-01-24 02:55:58',427783,'/lander-5'),
(1064494,'2015-01-24 02:56:30',427780,'/products'),
(1064495,'2015-01-24 02:56:42',427779,'/cart'),
(1064496,'2015-01-24 02:57:15',427780,'/the-birthday-sugar-panda'),
(1064497,'2015-01-24 02:57:49',427778,'/the-original-mr-fuzzy'),
(1064498,'2015-01-24 02:59:02',427784,'/lander-5'),
(1064499,'2015-01-24 03:01:00',427783,'/products'),
(1064500,'2015-01-24 03:02:27',427784,'/products'),
(1064501,'2015-01-24 03:04:42',427783,'/the-original-mr-fuzzy'),
(1064502,'2015-01-24 03:05:10',427784,'/the-birthday-sugar-panda'),
(1064503,'2015-01-24 03:15:39',427785,'/lander-3'),
(1064504,'2015-01-24 03:15:43',427786,'/lander-3'),
(1064505,'2015-01-24 03:21:15',427786,'/products'),
(1064506,'2015-01-24 03:23:29',427786,'/the-original-mr-fuzzy'),
(1064507,'2015-01-24 03:25:51',427787,'/home'),
(1064508,'2015-01-24 03:26:37',427788,'/lander-5'),
(1064509,'2015-01-24 03:28:47',427787,'/products'),
(1064510,'2015-01-24 03:30:20',427788,'/products'),
(1064511,'2015-01-24 03:31:34',427789,'/lander-3'),
(1064512,'2015-01-24 03:31:35',427787,'/the-original-mr-fuzzy'),
(1064513,'2015-01-24 03:32:56',427788,'/the-original-mr-fuzzy'),
(1064514,'2015-01-24 03:35:28',427788,'/cart'),
(1064515,'2015-01-24 03:46:11',427790,'/lander-3'),
(1064516,'2015-01-24 03:49:31',427791,'/lander-5'),
(1064517,'2015-01-24 03:50:24',427790,'/products'),
(1064518,'2015-01-24 03:50:53',427791,'/products'),
(1064519,'2015-01-24 03:51:30',427791,'/the-forever-love-bear'),
(1064520,'2015-01-24 03:53:25',427792,'/lander-5'),
(1064521,'2015-01-24 03:53:28',427793,'/lander-3'),
(1064522,'2015-01-24 03:53:50',427792,'/products'),
(1064523,'2015-01-24 03:54:47',427790,'/the-forever-love-bear'),
(1064524,'2015-01-24 03:55:53',427794,'/home'),
(1064525,'2015-01-24 03:55:57',427790,'/cart'),
(1064526,'2015-01-24 03:56:46',427792,'/the-birthday-sugar-panda'),
(1064527,'2015-01-24 03:58:18',427790,'/shipping'),
(1064528,'2015-01-24 04:00:48',427790,'/billing-2'),
(1064529,'2015-01-24 04:01:05',427794,'/products'),
(1064530,'2015-01-24 04:01:24',427790,'/thank-you-for-your-order'),
(1064531,'2015-01-24 04:02:21',427795,'/lander-3'),
(1064532,'2015-01-24 04:03:59',427796,'/lander-3'),
(1064533,'2015-01-24 04:04:50',427794,'/the-original-mr-fuzzy'),
(1064534,'2015-01-24 04:07:05',427797,'/lander-3'),
(1064535,'2015-01-24 04:07:23',427795,'/products'),
(1064536,'2015-01-24 04:08:15',427795,'/the-original-mr-fuzzy'),
(1064537,'2015-01-24 04:11:40',427797,'/products'),
(1064538,'2015-01-24 04:13:20',427797,'/the-hudson-river-mini-bear'),
(1064539,'2015-01-24 04:14:48',427798,'/home'),
(1064540,'2015-01-24 04:16:49',427798,'/products'),
(1064541,'2015-01-24 04:17:51',427798,'/the-birthday-sugar-panda'),
(1064542,'2015-01-24 04:19:16',427798,'/cart'),
(1064543,'2015-01-24 04:20:00',427798,'/shipping'),
(1064544,'2015-01-24 04:20:07',427799,'/lander-5'),
(1064545,'2015-01-24 04:20:20',427800,'/home'),
(1064546,'2015-01-24 04:20:58',427799,'/products'),
(1064547,'2015-01-24 04:22:36',427800,'/products'),
(1064548,'2015-01-24 04:22:54',427798,'/billing-2'),
(1064549,'2015-01-24 04:23:40',427801,'/lander-5'),
(1064550,'2015-01-24 04:24:43',427802,'/lander-5'),
(1064551,'2015-01-24 04:25:21',427799,'/the-original-mr-fuzzy'),
(1064552,'2015-01-24 04:25:26',427798,'/thank-you-for-your-order'),
(1064553,'2015-01-24 04:27:46',427801,'/products'),
(1064554,'2015-01-24 04:28:39',427801,'/the-birthday-sugar-panda'),
(1064555,'2015-01-24 04:29:45',427802,'/products'),
(1064556,'2015-01-24 04:34:02',427802,'/the-forever-love-bear'),
(1064557,'2015-01-24 04:35:21',427803,'/lander-5'),
(1064558,'2015-01-24 04:37:14',427802,'/cart'),
(1064559,'2015-01-24 04:37:59',427804,'/home'),
(1064560,'2015-01-24 04:38:32',427804,'/products'),
(1064561,'2015-01-24 04:39:23',427804,'/the-original-mr-fuzzy'),
(1064562,'2015-01-24 04:40:40',427802,'/shipping'),
(1064563,'2015-01-24 04:41:31',427802,'/billing-2'),
(1064564,'2015-01-24 04:43:25',427804,'/cart'),
(1064565,'2015-01-24 04:44:51',427805,'/lander-5'),
(1064566,'2015-01-24 04:45:48',427805,'/products'),
(1064567,'2015-01-24 04:47:20',427804,'/shipping'),
(1064568,'2015-01-24 04:48:13',427806,'/lander-5'),
(1064569,'2015-01-24 04:48:21',427804,'/billing-2'),
(1064570,'2015-01-24 04:48:48',427806,'/products'),
(1064571,'2015-01-24 04:48:48',427807,'/home'),
(1064572,'2015-01-24 04:50:10',427805,'/the-original-mr-fuzzy'),
(1064573,'2015-01-24 04:50:10',427806,'/the-hudson-river-mini-bear'),
(1064574,'2015-01-24 04:53:02',427808,'/lander-3'),
(1064575,'2015-01-24 04:53:26',427804,'/thank-you-for-your-order'),
(1064576,'2015-01-24 04:53:32',427809,'/lander-5'),
(1064577,'2015-01-24 04:55:55',427809,'/products'),
(1064578,'2015-01-24 04:56:26',427810,'/home'),
(1064579,'2015-01-24 04:56:55',427810,'/products'),
(1064580,'2015-01-24 04:58:14',427809,'/the-birthday-sugar-panda'),
(1064581,'2015-01-24 04:59:43',427810,'/the-original-mr-fuzzy'),
(1064582,'2015-01-24 05:01:03',427809,'/cart'),
(1064583,'2015-01-24 05:01:18',427810,'/cart'),
(1064584,'2015-01-24 05:02:36',427811,'/lander-5'),
(1064585,'2015-01-24 05:02:49',427809,'/shipping'),
(1064586,'2015-01-24 05:05:03',427809,'/billing-2'),
(1064587,'2015-01-24 05:05:13',427810,'/shipping'),
(1064588,'2015-01-24 05:06:40',427809,'/thank-you-for-your-order'),
(1064589,'2015-01-24 05:07:09',427810,'/billing-2'),
(1064590,'2015-01-24 05:09:11',427812,'/lander-5'),
(1064591,'2015-01-24 05:09:54',427810,'/thank-you-for-your-order'),
(1064592,'2015-01-24 05:10:07',427813,'/lander-3'),
(1064593,'2015-01-24 05:10:30',427814,'/lander-5'),
(1064594,'2015-01-24 05:13:49',427814,'/products'),
(1064595,'2015-01-24 05:14:35',427812,'/products'),
(1064596,'2015-01-24 05:14:57',427813,'/products'),
(1064597,'2015-01-24 05:16:58',427812,'/the-original-mr-fuzzy'),
(1064598,'2015-01-24 05:17:08',427814,'/the-original-mr-fuzzy'),
(1064599,'2015-01-24 05:18:19',427815,'/lander-5'),
(1064600,'2015-01-24 05:19:41',427812,'/cart'),
(1064601,'2015-01-24 05:20:47',427815,'/products'),
(1064602,'2015-01-24 05:21:06',427815,'/the-original-mr-fuzzy'),
(1064603,'2015-01-24 05:22:12',427815,'/cart'),
(1064604,'2015-01-24 05:22:53',427812,'/shipping'),
(1064605,'2015-01-24 05:25:31',427812,'/billing-2'),
(1064606,'2015-01-24 05:26:07',427815,'/shipping'),
(1064607,'2015-01-24 05:27:19',427815,'/billing-2'),
(1064608,'2015-01-24 05:28:36',427812,'/thank-you-for-your-order'),
(1064609,'2015-01-24 05:29:42',427816,'/lander-5'),
(1064610,'2015-01-24 05:32:17',427817,'/lander-5'),
(1064611,'2015-01-24 05:36:05',427818,'/home'),
(1064612,'2015-01-24 05:36:43',427817,'/products'),
(1064613,'2015-01-24 05:38:29',427818,'/products'),
(1064614,'2015-01-24 05:39:36',427819,'/lander-3'),
(1064615,'2015-01-24 05:40:44',427820,'/home'),
(1064616,'2015-01-24 05:41:20',427817,'/the-original-mr-fuzzy'),
(1064617,'2015-01-24 05:41:56',427817,'/cart'),
(1064618,'2015-01-24 05:42:19',427821,'/lander-5'),
(1064619,'2015-01-24 05:43:50',427821,'/products'),
(1064620,'2015-01-24 05:46:04',427820,'/products'),
(1064621,'2015-01-24 05:46:23',427821,'/the-original-mr-fuzzy'),
(1064622,'2015-01-24 05:46:42',427822,'/home'),
(1064623,'2015-01-24 05:47:02',427822,'/products'),
(1064624,'2015-01-24 05:50:17',427820,'/the-original-mr-fuzzy'),
(1064625,'2015-01-24 05:50:18',427823,'/lander-3'),
(1064626,'2015-01-24 05:50:40',427823,'/products'),
(1064627,'2015-01-24 05:51:00',427823,'/the-forever-love-bear'),
(1064628,'2015-01-24 05:51:20',427822,'/the-original-mr-fuzzy'),
(1064629,'2015-01-24 05:54:15',427822,'/cart'),
(1064630,'2015-01-24 06:03:53',427824,'/home'),
(1064631,'2015-01-24 06:06:42',427825,'/lander-5'),
(1064632,'2015-01-24 06:06:52',427826,'/lander-3'),
(1064633,'2015-01-24 06:08:21',427824,'/products'),
(1064634,'2015-01-24 06:08:53',427827,'/home'),
(1064635,'2015-01-24 06:08:53',427828,'/lander-5'),
(1064636,'2015-01-24 06:09:18',427828,'/products'),
(1064637,'2015-01-24 06:09:24',427826,'/products'),
(1064638,'2015-01-24 06:10:09',427824,'/the-original-mr-fuzzy'),
(1064639,'2015-01-24 06:11:05',427825,'/products'),
(1064640,'2015-01-24 06:11:27',427826,'/the-original-mr-fuzzy'),
(1064641,'2015-01-24 06:11:32',427824,'/cart'),
(1064642,'2015-01-24 06:12:54',427826,'/cart'),
(1064643,'2015-01-24 06:13:47',427828,'/the-hudson-river-mini-bear'),
(1064644,'2015-01-24 06:14:23',427825,'/the-original-mr-fuzzy'),
(1064645,'2015-01-24 06:16:29',427828,'/cart'),
(1064646,'2015-01-24 06:18:47',427829,'/lander-5'),
(1064647,'2015-01-24 06:18:58',427828,'/shipping'),
(1064648,'2015-01-24 06:19:41',427828,'/billing-2'),
(1064649,'2015-01-24 06:21:06',427828,'/thank-you-for-your-order'),
(1064650,'2015-01-24 06:21:29',427830,'/lander-3'),
(1064651,'2015-01-24 06:21:42',427829,'/products'),
(1064652,'2015-01-24 06:21:58',427831,'/lander-5'),
(1064653,'2015-01-24 06:22:52',427830,'/products'),
(1064654,'2015-01-24 06:23:09',427830,'/the-original-mr-fuzzy'),
(1064655,'2015-01-24 06:24:30',427829,'/the-original-mr-fuzzy'),
(1064656,'2015-01-24 06:29:05',427832,'/lander-5'),
(1064657,'2015-01-24 06:32:50',427832,'/products'),
(1064658,'2015-01-24 06:34:28',427832,'/the-original-mr-fuzzy'),
(1064659,'2015-01-24 06:35:51',427832,'/cart'),
(1064660,'2015-01-24 06:39:45',427832,'/shipping'),
(1064661,'2015-01-24 06:40:08',427833,'/home'),
(1064662,'2015-01-24 06:41:33',427833,'/products'),
(1064663,'2015-01-24 06:42:17',427832,'/billing-2'),
(1064664,'2015-01-24 06:42:35',427834,'/lander-5'),
(1064665,'2015-01-24 06:44:09',427833,'/the-original-mr-fuzzy'),
(1064666,'2015-01-24 06:44:45',427832,'/thank-you-for-your-order'),
(1064667,'2015-01-24 06:46:14',427833,'/cart'),
(1064668,'2015-01-24 06:46:33',427834,'/products'),
(1064669,'2015-01-24 06:49:59',427834,'/the-forever-love-bear'),
(1064670,'2015-01-24 06:56:36',427835,'/lander-3'),
(1064671,'2015-01-24 06:59:29',427836,'/lander-5'),
(1064672,'2015-01-24 07:00:55',427837,'/lander-5'),
(1064673,'2015-01-24 07:01:23',427838,'/home'),
(1064674,'2015-01-24 07:03:18',427837,'/products'),
(1064675,'2015-01-24 07:03:18',427839,'/lander-5'),
(1064676,'2015-01-24 07:03:36',427837,'/the-birthday-sugar-panda'),
(1064677,'2015-01-24 07:04:20',427838,'/products'),
(1064678,'2015-01-24 07:05:48',427837,'/cart'),
(1064679,'2015-01-24 07:05:55',427840,'/lander-5'),
(1064680,'2015-01-24 07:06:48',427837,'/shipping'),
(1064681,'2015-01-24 07:08:16',427837,'/billing-2'),
(1064682,'2015-01-24 07:08:31',427838,'/the-original-mr-fuzzy'),
(1064683,'2015-01-24 07:09:11',427838,'/cart'),
(1064684,'2015-01-24 07:10:37',427837,'/thank-you-for-your-order'),
(1064685,'2015-01-24 07:11:24',427840,'/products'),
(1064686,'2015-01-24 07:12:54',427838,'/shipping'),
(1064687,'2015-01-24 07:13:31',427840,'/the-original-mr-fuzzy'),
(1064688,'2015-01-24 07:15:14',427838,'/billing-2'),
(1064689,'2015-01-24 07:17:07',427840,'/cart'),
(1064690,'2015-01-24 07:18:02',427840,'/shipping'),
(1064691,'2015-01-24 07:19:02',427838,'/thank-you-for-your-order'),
(1064692,'2015-01-24 07:19:05',427841,'/lander-5'),
(1064693,'2015-01-24 07:19:06',427840,'/billing-2'),
(1064694,'2015-01-24 07:22:08',427842,'/home'),
(1064695,'2015-01-24 07:22:33',427843,'/lander-5'),
(1064696,'2015-01-24 07:24:09',427844,'/lander-5'),
(1064697,'2015-01-24 07:24:47',427844,'/products'),
(1064698,'2015-01-24 07:26:10',427844,'/the-original-mr-fuzzy'),
(1064699,'2015-01-24 07:26:38',427843,'/products'),
(1064700,'2015-01-24 07:27:32',427842,'/products'),
(1064701,'2015-01-24 07:29:42',427842,'/the-birthday-sugar-panda'),
(1064702,'2015-01-24 07:30:55',427843,'/the-original-mr-fuzzy'),
(1064703,'2015-01-24 07:32:50',427845,'/lander-5'),
(1064704,'2015-01-24 07:33:25',427846,'/home'),
(1064705,'2015-01-24 07:37:01',427847,'/lander-5'),
(1064706,'2015-01-24 07:41:05',427848,'/lander-5'),
(1064707,'2015-01-24 07:41:38',427849,'/home'),
(1064708,'2015-01-24 07:45:35',427848,'/products'),
(1064709,'2015-01-24 07:47:03',427850,'/lander-5'),
(1064710,'2015-01-24 07:48:16',427848,'/the-birthday-sugar-panda'),
(1064711,'2015-01-24 07:49:15',427848,'/cart'),
(1064712,'2015-01-24 08:00:10',427851,'/home'),
(1064713,'2015-01-24 08:01:01',427852,'/lander-5'),
(1064714,'2015-01-24 08:01:57',427853,'/lander-5'),
(1064715,'2015-01-24 08:03:31',427852,'/products'),
(1064716,'2015-01-24 08:03:54',427853,'/products'),
(1064717,'2015-01-24 08:05:02',427852,'/the-birthday-sugar-panda'),
(1064718,'2015-01-24 08:05:12',427851,'/products'),
(1064719,'2015-01-24 08:06:11',427853,'/the-original-mr-fuzzy'),
(1064720,'2015-01-24 08:07:12',427853,'/cart'),
(1064721,'2015-01-24 08:08:13',427854,'/lander-5'),
(1064722,'2015-01-24 08:09:49',427851,'/the-original-mr-fuzzy'),
(1064723,'2015-01-24 08:11:01',427855,'/home'),
(1064724,'2015-01-24 08:11:05',427853,'/shipping'),
(1064725,'2015-01-24 08:15:00',427856,'/lander-5'),
(1064726,'2015-01-24 08:22:03',427857,'/home'),
(1064727,'2015-01-24 08:23:02',427858,'/lander-5'),
(1064728,'2015-01-24 08:27:15',427858,'/products'),
(1064729,'2015-01-24 08:29:28',427858,'/the-original-mr-fuzzy'),
(1064730,'2015-01-24 08:32:25',427859,'/lander-3'),
(1064731,'2015-01-24 08:35:11',427859,'/products'),
(1064732,'2015-01-24 08:36:13',427860,'/lander-3'),
(1064733,'2015-01-24 08:39:09',427859,'/the-hudson-river-mini-bear'),
(1064734,'2015-01-24 08:41:22',427861,'/home'),
(1064735,'2015-01-24 08:43:33',427862,'/lander-3'),
(1064736,'2015-01-24 08:45:11',427863,'/lander-5'),
(1064737,'2015-01-24 08:46:58',427861,'/products'),
(1064738,'2015-01-24 08:48:24',427863,'/products'),
(1064739,'2015-01-24 08:49:31',427864,'/lander-5'),
(1064740,'2015-01-24 08:51:00',427865,'/home'),
(1064741,'2015-01-24 08:51:04',427861,'/the-forever-love-bear'),
(1064742,'2015-01-24 08:52:20',427863,'/the-hudson-river-mini-bear'),
(1064743,'2015-01-24 08:52:30',427866,'/lander-5'),
(1064744,'2015-01-24 08:52:47',427861,'/cart'),
(1064745,'2015-01-24 08:53:48',427863,'/cart'),
(1064746,'2015-01-24 08:53:56',427866,'/products'),
(1064747,'2015-01-24 08:54:06',427867,'/home'),
(1064748,'2015-01-24 08:54:19',427868,'/lander-5'),
(1064749,'2015-01-24 08:54:44',427864,'/products'),
(1064750,'2015-01-24 08:55:19',427866,'/the-original-mr-fuzzy'),
(1064751,'2015-01-24 08:57:07',427868,'/products'),
(1064752,'2015-01-24 08:57:25',427864,'/the-original-mr-fuzzy'),
(1064753,'2015-01-24 08:58:40',427869,'/lander-5'),
(1064754,'2015-01-24 08:59:10',427864,'/cart'),
(1064755,'2015-01-24 09:00:09',427868,'/the-original-mr-fuzzy'),
(1064756,'2015-01-24 09:04:05',427868,'/cart'),
(1064757,'2015-01-24 09:06:02',427868,'/shipping'),
(1064758,'2015-01-24 09:06:59',427868,'/billing-2'),
(1064759,'2015-01-24 09:07:19',427870,'/lander-3'),
(1064760,'2015-01-24 09:07:57',427868,'/thank-you-for-your-order'),
(1064761,'2015-01-24 09:08:39',427871,'/lander-5'),
(1064762,'2015-01-24 09:11:10',427872,'/lander-3'),
(1064763,'2015-01-24 09:12:47',427871,'/products'),
(1064764,'2015-01-24 09:14:34',427872,'/products'),
(1064765,'2015-01-24 09:14:41',427871,'/the-original-mr-fuzzy'),
(1064766,'2015-01-24 09:17:12',427873,'/lander-3'),
(1064767,'2015-01-24 09:18:35',427874,'/home'),
(1064768,'2015-01-24 09:18:37',427875,'/lander-5'),
(1064769,'2015-01-24 09:19:34',427873,'/products'),
(1064770,'2015-01-24 09:20:27',427874,'/products'),
(1064771,'2015-01-24 09:20:27',427875,'/products'),
(1064772,'2015-01-24 09:20:54',427876,'/home'),
(1064773,'2015-01-24 09:24:11',427873,'/the-original-mr-fuzzy'),
(1064774,'2015-01-24 09:24:20',427874,'/the-original-mr-fuzzy'),
(1064775,'2015-01-24 09:27:24',427874,'/cart'),
(1064776,'2015-01-24 09:28:06',427877,'/lander-5'),
(1064777,'2015-01-24 09:28:11',427878,'/lander-5'),
(1064778,'2015-01-24 09:28:45',427874,'/shipping'),
(1064779,'2015-01-24 09:31:33',427878,'/products'),
(1064780,'2015-01-24 09:32:47',427878,'/the-original-mr-fuzzy'),
(1064781,'2015-01-24 09:33:39',427877,'/products'),
(1064782,'2015-01-24 09:34:30',427877,'/the-original-mr-fuzzy'),
(1064783,'2015-01-24 09:34:45',427879,'/lander-5'),
(1064784,'2015-01-24 09:34:52',427880,'/home'),
(1064785,'2015-01-24 09:37:01',427879,'/products'),
(1064786,'2015-01-24 09:37:12',427880,'/products'),
(1064787,'2015-01-24 09:39:18',427881,'/home'),
(1064788,'2015-01-24 09:40:24',427879,'/the-birthday-sugar-panda'),
(1064789,'2015-01-24 09:41:16',427880,'/the-birthday-sugar-panda'),
(1064790,'2015-01-24 09:43:58',427881,'/products'),
(1064791,'2015-01-24 09:44:29',427882,'/home'),
(1064792,'2015-01-24 09:45:08',427881,'/the-original-mr-fuzzy'),
(1064793,'2015-01-24 09:45:37',427882,'/products'),
(1064794,'2015-01-24 09:47:48',427882,'/the-forever-love-bear'),
(1064795,'2015-01-24 09:48:17',427881,'/cart'),
(1064796,'2015-01-24 09:48:53',427881,'/shipping'),
(1064797,'2015-01-24 09:50:03',427881,'/billing-2'),
(1064798,'2015-01-24 09:50:13',427882,'/cart'),
(1064799,'2015-01-24 09:51:11',427883,'/lander-5'),
(1064800,'2015-01-24 09:51:47',427884,'/lander-3'),
(1064801,'2015-01-24 09:51:53',427885,'/lander-5'),
(1064802,'2015-01-24 09:53:21',427881,'/thank-you-for-your-order'),
(1064803,'2015-01-24 09:53:52',427885,'/products'),
(1064804,'2015-01-24 09:56:14',427886,'/lander-5'),
(1064805,'2015-01-24 09:56:26',427887,'/lander-3'),
(1064806,'2015-01-24 09:56:38',427885,'/the-original-mr-fuzzy'),
(1064807,'2015-01-24 09:57:18',427888,'/lander-5'),
(1064808,'2015-01-24 09:57:59',427889,'/lander-5'),
(1064809,'2015-01-24 09:58:27',427888,'/products'),
(1064810,'2015-01-24 09:58:54',427885,'/cart'),
(1064811,'2015-01-24 09:59:31',427890,'/lander-5'),
(1064812,'2015-01-24 10:00:11',427891,'/home'),
(1064813,'2015-01-24 10:01:03',427885,'/shipping'),
(1064814,'2015-01-24 10:01:04',427888,'/the-birthday-sugar-panda'),
(1064815,'2015-01-24 10:01:33',427892,'/home'),
(1064816,'2015-01-24 10:02:00',427889,'/products'),
(1064817,'2015-01-24 10:02:40',427893,'/lander-5'),
(1064818,'2015-01-24 10:03:44',427885,'/billing-2'),
(1064819,'2015-01-24 10:04:52',427894,'/home'),
(1064820,'2015-01-24 10:04:54',427891,'/products'),
(1064821,'2015-01-24 10:05:12',427895,'/lander-3'),
(1064822,'2015-01-24 10:05:41',427893,'/products'),
(1064823,'2015-01-24 10:06:18',427891,'/the-original-mr-fuzzy'),
(1064824,'2015-01-24 10:06:23',427885,'/thank-you-for-your-order'),
(1064825,'2015-01-24 10:06:33',427889,'/the-original-mr-fuzzy'),
(1064826,'2015-01-24 10:07:26',427896,'/lander-5'),
(1064827,'2015-01-24 10:07:28',427897,'/lander-5'),
(1064828,'2015-01-24 10:07:35',427898,'/home'),
(1064829,'2015-01-24 10:07:37',427893,'/the-forever-love-bear'),
(1064830,'2015-01-24 10:09:00',427895,'/products'),
(1064831,'2015-01-24 10:10:58',427899,'/lander-5'),
(1064832,'2015-01-24 10:12:36',427897,'/products'),
(1064833,'2015-01-24 10:13:13',427898,'/products'),
(1064834,'2015-01-24 10:13:14',427896,'/products'),
(1064835,'2015-01-24 10:13:16',427899,'/products'),
(1064836,'2015-01-24 10:13:51',427898,'/the-original-mr-fuzzy'),
(1064837,'2015-01-24 10:14:03',427896,'/the-original-mr-fuzzy'),
(1064838,'2015-01-24 10:15:02',427897,'/the-original-mr-fuzzy'),
(1064839,'2015-01-24 10:17:31',427898,'/cart'),
(1064840,'2015-01-24 10:18:21',427900,'/lander-5'),
(1064841,'2015-01-24 10:20:55',427901,'/lander-5'),
(1064842,'2015-01-24 10:22:43',427902,'/lander-5'),
(1064843,'2015-01-24 10:22:54',427901,'/products'),
(1064844,'2015-01-24 10:23:05',427900,'/products'),
(1064845,'2015-01-24 10:23:37',427903,'/lander-5'),
(1064846,'2015-01-24 10:25:13',427901,'/the-birthday-sugar-panda'),
(1064847,'2015-01-24 10:27:30',427900,'/the-forever-love-bear'),
(1064848,'2015-01-24 10:28:04',427903,'/products'),
(1064849,'2015-01-24 10:28:33',427904,'/home'),
(1064850,'2015-01-24 10:29:25',427905,'/home'),
(1064851,'2015-01-24 10:30:13',427906,'/lander-5'),
(1064852,'2015-01-24 10:30:33',427903,'/the-birthday-sugar-panda'),
(1064853,'2015-01-24 10:32:25',427906,'/products'),
(1064854,'2015-01-24 10:33:12',427906,'/the-forever-love-bear'),
(1064855,'2015-01-24 10:35:27',427907,'/lander-3'),
(1064856,'2015-01-24 10:36:47',427907,'/products'),
(1064857,'2015-01-24 10:37:02',427906,'/cart'),
(1064858,'2015-01-24 10:37:05',427908,'/lander-5'),
(1064859,'2015-01-24 10:38:31',427906,'/shipping'),
(1064860,'2015-01-24 10:38:48',427909,'/home'),
(1064861,'2015-01-24 10:39:18',427908,'/products'),
(1064862,'2015-01-24 10:39:55',427908,'/the-original-mr-fuzzy'),
(1064863,'2015-01-24 10:39:55',427910,'/lander-5'),
(1064864,'2015-01-24 10:42:57',427911,'/lander-3'),
(1064865,'2015-01-24 10:43:46',427910,'/products'),
(1064866,'2015-01-24 10:44:15',427910,'/the-original-mr-fuzzy'),
(1064867,'2015-01-24 10:44:54',427912,'/home'),
(1064868,'2015-01-24 10:48:38',427913,'/home'),
(1064869,'2015-01-24 10:50:18',427912,'/products'),
(1064870,'2015-01-24 10:50:22',427914,'/lander-3'),
(1064871,'2015-01-24 10:50:36',427912,'/the-original-mr-fuzzy'),
(1064872,'2015-01-24 10:51:03',427912,'/cart'),
(1064873,'2015-01-24 10:51:40',427912,'/shipping'),
(1064874,'2015-01-24 10:51:41',427913,'/products'),
(1064875,'2015-01-24 10:52:29',427912,'/billing-2'),
(1064876,'2015-01-24 10:53:10',427915,'/home'),
(1064877,'2015-01-24 10:53:25',427916,'/home'),
(1064878,'2015-01-24 10:55:15',427912,'/thank-you-for-your-order'),
(1064879,'2015-01-24 10:55:21',427917,'/home'),
(1064880,'2015-01-24 10:55:55',427913,'/the-forever-love-bear'),
(1064881,'2015-01-24 10:56:03',427914,'/products'),
(1064882,'2015-01-24 10:56:09',427916,'/products'),
(1064883,'2015-01-24 10:56:25',427915,'/products'),
(1064884,'2015-01-24 10:56:28',427916,'/the-hudson-river-mini-bear'),
(1064885,'2015-01-24 10:57:10',427913,'/cart'),
(1064886,'2015-01-24 10:58:25',427914,'/the-original-mr-fuzzy'),
(1064887,'2015-01-24 10:59:05',427913,'/shipping'),
(1064888,'2015-01-24 10:59:14',427914,'/cart'),
(1064889,'2015-01-24 10:59:32',427918,'/lander-5'),
(1064890,'2015-01-24 10:59:43',427915,'/the-original-mr-fuzzy'),
(1064891,'2015-01-24 11:00:30',427917,'/products'),
(1064892,'2015-01-24 11:00:35',427913,'/billing-2'),
(1064893,'2015-01-24 11:00:41',427919,'/home'),
(1064894,'2015-01-24 11:02:41',427919,'/products'),
(1064895,'2015-01-24 11:02:49',427920,'/lander-5'),
(1064896,'2015-01-24 11:03:07',427921,'/lander-5'),
(1064897,'2015-01-24 11:05:09',427917,'/the-original-mr-fuzzy'),
(1064898,'2015-01-24 11:05:12',427918,'/products'),
(1064899,'2015-01-24 11:05:57',427913,'/thank-you-for-your-order'),
(1064900,'2015-01-24 11:06:09',427922,'/lander-5'),
(1064901,'2015-01-24 11:07:03',427921,'/products'),
(1064902,'2015-01-24 11:09:36',427918,'/the-birthday-sugar-panda'),
(1064903,'2015-01-24 11:09:36',427923,'/home'),
(1064904,'2015-01-24 11:09:51',427924,'/home'),
(1064905,'2015-01-24 11:10:01',427922,'/products'),
(1064906,'2015-01-24 11:10:27',427921,'/the-forever-love-bear'),
(1064907,'2015-01-24 11:10:56',427921,'/cart'),
(1064908,'2015-01-24 11:11:42',427923,'/products'),
(1064909,'2015-01-24 11:12:32',427925,'/home'),
(1064910,'2015-01-24 11:13:06',427921,'/shipping'),
(1064911,'2015-01-24 11:13:11',427918,'/cart'),
(1064912,'2015-01-24 11:13:34',427922,'/the-original-mr-fuzzy'),
(1064913,'2015-01-24 11:14:33',427923,'/the-original-mr-fuzzy'),
(1064914,'2015-01-24 11:14:38',427921,'/billing-2'),
(1064915,'2015-01-24 11:16:19',427925,'/products'),
(1064916,'2015-01-24 11:16:59',427918,'/shipping'),
(1064917,'2015-01-24 11:18:51',427918,'/billing-2'),
(1064918,'2015-01-24 11:19:41',427925,'/the-original-mr-fuzzy'),
(1064919,'2015-01-24 11:20:09',427921,'/thank-you-for-your-order'),
(1064920,'2015-01-24 11:21:12',427918,'/thank-you-for-your-order'),
(1064921,'2015-01-24 11:21:52',427925,'/cart'),
(1064922,'2015-01-24 11:21:58',427926,'/home'),
(1064923,'2015-01-24 11:24:34',427925,'/shipping'),
(1064924,'2015-01-24 11:25:32',427927,'/lander-5'),
(1064925,'2015-01-24 11:26:01',427928,'/lander-3'),
(1064926,'2015-01-24 11:26:18',427925,'/billing-2'),
(1064927,'2015-01-24 11:26:50',427926,'/products'),
(1064928,'2015-01-24 11:30:08',427929,'/lander-3'),
(1064929,'2015-01-24 11:30:28',427926,'/the-original-mr-fuzzy'),
(1064930,'2015-01-24 11:30:39',427925,'/thank-you-for-your-order'),
(1064931,'2015-01-24 11:31:12',427928,'/products'),
(1064932,'2015-01-24 11:31:25',427930,'/home'),
(1064933,'2015-01-24 11:32:13',427926,'/cart'),
(1064934,'2015-01-24 11:33:26',427931,'/lander-5'),
(1064935,'2015-01-24 11:34:34',427928,'/the-original-mr-fuzzy'),
(1064936,'2015-01-24 11:34:59',427930,'/products'),
(1064937,'2015-01-24 11:35:16',427926,'/shipping'),
(1064938,'2015-01-24 11:35:57',427932,'/home'),
(1064939,'2015-01-24 11:36:00',427931,'/products'),
(1064940,'2015-01-24 11:36:05',427926,'/billing-2'),
(1064941,'2015-01-24 11:36:14',427930,'/the-birthday-sugar-panda'),
(1064942,'2015-01-24 11:36:20',427931,'/the-original-mr-fuzzy'),
(1064943,'2015-01-24 11:37:15',427933,'/home'),
(1064944,'2015-01-24 11:37:37',427934,'/lander-5'),
(1064945,'2015-01-24 11:38:29',427933,'/products'),
(1064946,'2015-01-24 11:40:35',427933,'/the-forever-love-bear'),
(1064947,'2015-01-24 11:40:43',427926,'/thank-you-for-your-order'),
(1064948,'2015-01-24 11:42:21',427933,'/cart'),
(1064949,'2015-01-24 11:45:34',427933,'/shipping'),
(1064950,'2015-01-24 11:47:03',427933,'/billing-2'),
(1064951,'2015-01-24 11:51:11',427935,'/lander-5'),
(1064952,'2015-01-24 11:56:00',427936,'/lander-3'),
(1064953,'2015-01-24 11:59:42',427937,'/lander-5'),
(1064954,'2015-01-24 11:59:54',427938,'/home'),
(1064955,'2015-01-24 12:02:25',427938,'/products'),
(1064956,'2015-01-24 12:02:47',427938,'/the-original-mr-fuzzy'),
(1064957,'2015-01-24 12:03:17',427939,'/lander-5'),
(1064958,'2015-01-24 12:03:18',427940,'/home'),
(1064959,'2015-01-24 12:03:24',427941,'/home'),
(1064960,'2015-01-24 12:05:02',427939,'/products'),
(1064961,'2015-01-24 12:05:34',427942,'/lander-5'),
(1064962,'2015-01-24 12:05:57',427938,'/cart'),
(1064963,'2015-01-24 12:06:44',427942,'/products'),
(1064964,'2015-01-24 12:07:19',427943,'/lander-5'),
(1064965,'2015-01-24 12:07:29',427944,'/lander-5'),
(1064966,'2015-01-24 12:07:59',427945,'/lander-5'),
(1064967,'2015-01-24 12:08:34',427942,'/the-hudson-river-mini-bear'),
(1064968,'2015-01-24 12:09:01',427938,'/shipping'),
(1064969,'2015-01-24 12:09:13',427939,'/the-hudson-river-mini-bear'),
(1064970,'2015-01-24 12:09:39',427946,'/home'),
(1064971,'2015-01-24 12:09:48',427947,'/lander-3'),
(1064972,'2015-01-24 12:10:46',427938,'/billing-2'),
(1064973,'2015-01-24 12:11:20',427943,'/products'),
(1064974,'2015-01-24 12:12:10',427943,'/the-forever-love-bear'),
(1064975,'2015-01-24 12:12:54',427948,'/lander-5'),
(1064976,'2015-01-24 12:13:16',427949,'/lander-5'),
(1064977,'2015-01-24 12:14:27',427946,'/products'),
(1064978,'2015-01-24 12:15:08',427938,'/thank-you-for-your-order'),
(1064979,'2015-01-24 12:16:00',427948,'/products'),
(1064980,'2015-01-24 12:17:32',427949,'/products'),
(1064981,'2015-01-24 12:18:51',427948,'/the-forever-love-bear'),
(1064982,'2015-01-24 12:20:09',427949,'/the-original-mr-fuzzy'),
(1064983,'2015-01-24 12:20:18',427950,'/lander-5'),
(1064984,'2015-01-24 12:20:35',427949,'/cart'),
(1064985,'2015-01-24 12:20:44',427951,'/home'),
(1064986,'2015-01-24 12:21:39',427948,'/cart'),
(1064987,'2015-01-24 12:22:20',427949,'/shipping'),
(1064988,'2015-01-24 12:23:25',427952,'/lander-3'),
(1064989,'2015-01-24 12:24:23',427953,'/lander-5'),
(1064990,'2015-01-24 12:25:07',427954,'/lander-3'),
(1064991,'2015-01-24 12:25:46',427955,'/home'),
(1064992,'2015-01-24 12:26:55',427955,'/products'),
(1064993,'2015-01-24 12:29:16',427956,'/home'),
(1064994,'2015-01-24 12:31:11',427955,'/the-original-mr-fuzzy'),
(1064995,'2015-01-24 12:32:21',427956,'/products'),
(1064996,'2015-01-24 12:33:46',427957,'/lander-5'),
(1064997,'2015-01-24 12:34:01',427958,'/home'),
(1064998,'2015-01-24 12:34:26',427959,'/home'),
(1064999,'2015-01-24 12:34:58',427960,'/lander-3'),
(1065000,'2015-01-24 12:36:13',427958,'/products'),
(1065001,'2015-01-24 12:36:22',427961,'/lander-5'),
(1065002,'2015-01-24 12:37:23',427960,'/products'),
(1065003,'2015-01-24 12:37:40',427960,'/the-forever-love-bear'),
(1065004,'2015-01-24 12:38:20',427960,'/cart'),
(1065005,'2015-01-24 12:38:41',427961,'/products'),
(1065006,'2015-01-24 12:39:40',427962,'/home'),
(1065007,'2015-01-24 12:39:48',427961,'/the-original-mr-fuzzy'),
(1065008,'2015-01-24 12:40:39',427958,'/the-original-mr-fuzzy'),
(1065009,'2015-01-24 12:41:09',427960,'/shipping'),
(1065010,'2015-01-24 12:41:24',427961,'/cart'),
(1065011,'2015-01-24 12:42:08',427960,'/billing-2'),
(1065012,'2015-01-24 12:42:32',427963,'/lander-5'),
(1065013,'2015-01-24 12:42:44',427961,'/shipping'),
(1065014,'2015-01-24 12:44:07',427964,'/home'),
(1065015,'2015-01-24 12:46:09',427964,'/products'),
(1065016,'2015-01-24 12:47:47',427963,'/products'),
(1065017,'2015-01-24 12:48:00',427965,'/lander-3'),
(1065018,'2015-01-24 12:50:53',427966,'/lander-3'),
(1065019,'2015-01-24 12:52:16',427963,'/the-forever-love-bear'),
(1065020,'2015-01-24 12:54:13',427963,'/cart'),
(1065021,'2015-01-24 12:55:39',427963,'/shipping'),
(1065022,'2015-01-24 12:57:58',427963,'/billing-2'),
(1065023,'2015-01-24 12:58:03',427967,'/lander-5'),
(1065024,'2015-01-24 13:00:09',427963,'/thank-you-for-your-order'),
(1065025,'2015-01-24 13:02:32',427968,'/lander-3'),
(1065026,'2015-01-24 13:05:04',427969,'/lander-5'),
(1065027,'2015-01-24 13:05:46',427970,'/home'),
(1065028,'2015-01-24 13:06:33',427969,'/products'),
(1065029,'2015-01-24 13:07:42',427969,'/the-forever-love-bear'),
(1065030,'2015-01-24 13:08:35',427969,'/cart'),
(1065031,'2015-01-24 13:10:01',427971,'/lander-3'),
(1065032,'2015-01-24 13:10:54',427972,'/lander-5'),
(1065033,'2015-01-24 13:11:26',427969,'/shipping'),
(1065034,'2015-01-24 13:11:34',427970,'/products'),
(1065035,'2015-01-24 13:12:25',427970,'/the-original-mr-fuzzy'),
(1065036,'2015-01-24 13:13:51',427969,'/billing-2'),
(1065037,'2015-01-24 13:14:13',427970,'/cart'),
(1065038,'2015-01-24 13:16:03',427973,'/lander-3'),
(1065039,'2015-01-24 13:16:21',427969,'/thank-you-for-your-order'),
(1065040,'2015-01-24 13:16:22',427974,'/lander-5'),
(1065041,'2015-01-24 13:16:42',427970,'/shipping'),
(1065042,'2015-01-24 13:16:47',427975,'/home'),
(1065043,'2015-01-24 13:17:04',427976,'/home'),
(1065044,'2015-01-24 13:17:44',427977,'/lander-5'),
(1065045,'2015-01-24 13:17:57',427975,'/products'),
(1065046,'2015-01-24 13:18:16',427977,'/products'),
(1065047,'2015-01-24 13:18:31',427975,'/the-original-mr-fuzzy'),
(1065048,'2015-01-24 13:19:48',427976,'/products'),
(1065049,'2015-01-24 13:20:47',427975,'/cart'),
(1065050,'2015-01-24 13:20:48',427977,'/the-original-mr-fuzzy'),
(1065051,'2015-01-24 13:21:15',427978,'/lander-5'),
(1065052,'2015-01-24 13:23:36',427978,'/products'),
(1065053,'2015-01-24 13:24:14',427976,'/the-hudson-river-mini-bear'),
(1065054,'2015-01-24 13:24:31',427979,'/lander-5'),
(1065055,'2015-01-24 13:26:07',427976,'/cart'),
(1065056,'2015-01-24 13:27:11',427978,'/the-original-mr-fuzzy'),
(1065057,'2015-01-24 13:27:51',427979,'/products'),
(1065058,'2015-01-24 13:28:25',427980,'/lander-5'),
(1065059,'2015-01-24 13:29:03',427979,'/the-original-mr-fuzzy'),
(1065060,'2015-01-24 13:29:22',427978,'/cart'),
(1065061,'2015-01-24 13:29:36',427976,'/shipping'),
(1065062,'2015-01-24 13:29:51',427981,'/lander-5'),
(1065063,'2015-01-24 13:30:15',427979,'/cart'),
(1065064,'2015-01-24 13:31:29',427976,'/billing-2'),
(1065065,'2015-01-24 13:31:52',427978,'/shipping'),
(1065066,'2015-01-24 13:31:59',427979,'/shipping'),
(1065067,'2015-01-24 13:32:00',427980,'/products'),
(1065068,'2015-01-24 13:32:14',427982,'/lander-5'),
(1065069,'2015-01-24 13:33:43',427978,'/billing-2'),
(1065070,'2015-01-24 13:33:58',427983,'/lander-3'),
(1065071,'2015-01-24 13:35:50',427980,'/the-original-mr-fuzzy'),
(1065072,'2015-01-24 13:35:53',427983,'/products'),
(1065073,'2015-01-24 13:36:15',427984,'/home'),
(1065074,'2015-01-24 13:36:51',427976,'/thank-you-for-your-order'),
(1065075,'2015-01-24 13:36:51',427978,'/thank-you-for-your-order'),
(1065076,'2015-01-24 13:40:49',427985,'/lander-3'),
(1065077,'2015-01-24 13:41:05',427984,'/products'),
(1065078,'2015-01-24 13:42:29',427986,'/lander-5'),
(1065079,'2015-01-24 13:43:08',427984,'/the-original-mr-fuzzy'),
(1065080,'2015-01-24 13:43:40',427986,'/products'),
(1065081,'2015-01-24 13:44:56',427987,'/lander-3'),
(1065082,'2015-01-24 13:45:37',427988,'/home'),
(1065083,'2015-01-24 13:45:48',427984,'/cart'),
(1065084,'2015-01-24 13:45:53',427989,'/home'),
(1065085,'2015-01-24 13:46:37',427986,'/the-original-mr-fuzzy'),
(1065086,'2015-01-24 13:46:38',427990,'/lander-5'),
(1065087,'2015-01-24 13:46:39',427984,'/shipping'),
(1065088,'2015-01-24 13:47:00',427984,'/billing-2'),
(1065089,'2015-01-24 13:47:32',427991,'/lander-5'),
(1065090,'2015-01-24 13:47:50',427992,'/lander-5'),
(1065091,'2015-01-24 13:47:57',427989,'/products'),
(1065092,'2015-01-24 13:48:24',427992,'/products'),
(1065093,'2015-01-24 13:49:02',427992,'/the-original-mr-fuzzy'),
(1065094,'2015-01-24 13:49:35',427989,'/the-original-mr-fuzzy'),
(1065095,'2015-01-24 13:50:02',427987,'/products'),
(1065096,'2015-01-24 13:50:18',427993,'/home'),
(1065097,'2015-01-24 13:51:18',427994,'/home'),
(1065098,'2015-01-24 13:51:41',427990,'/products'),
(1065099,'2015-01-24 13:52:17',427995,'/lander-5'),
(1065100,'2015-01-24 13:52:32',427996,'/lander-5'),
(1065101,'2015-01-24 13:52:49',427997,'/lander-5'),
(1065102,'2015-01-24 13:53:41',427997,'/products'),
(1065103,'2015-01-24 13:53:46',427995,'/products'),
(1065104,'2015-01-24 13:53:51',427998,'/home'),
(1065105,'2015-01-24 13:53:57',427987,'/the-original-mr-fuzzy'),
(1065106,'2015-01-24 13:54:45',427995,'/the-original-mr-fuzzy'),
(1065107,'2015-01-24 13:54:56',427999,'/home'),
(1065108,'2015-01-24 13:55:37',427997,'/the-original-mr-fuzzy'),
(1065109,'2015-01-24 13:55:57',427987,'/cart'),
(1065110,'2015-01-24 13:56:20',427995,'/cart'),
(1065111,'2015-01-24 13:56:21',427994,'/products'),
(1065112,'2015-01-24 13:56:27',428000,'/lander-5'),
(1065113,'2015-01-24 13:56:40',428001,'/lander-3'),
(1065114,'2015-01-24 13:57:06',428002,'/home'),
(1065115,'2015-01-24 13:57:36',427995,'/shipping'),
(1065116,'2015-01-24 13:58:02',428003,'/lander-5'),
(1065117,'2015-01-24 13:58:13',427987,'/shipping'),
(1065118,'2015-01-24 13:58:44',427995,'/billing-2'),
(1065119,'2015-01-24 13:58:45',427994,'/the-forever-love-bear'),
(1065120,'2015-01-24 13:58:45',427999,'/products'),
(1065121,'2015-01-24 13:59:32',427995,'/thank-you-for-your-order'),
(1065122,'2015-01-24 13:59:53',427987,'/billing-2'),
(1065123,'2015-01-24 13:59:54',428004,'/lander-3'),
(1065124,'2015-01-24 14:00:17',428005,'/lander-3'),
(1065125,'2015-01-24 14:00:45',428006,'/lander-5'),
(1065126,'2015-01-24 14:00:46',427999,'/the-birthday-sugar-panda'),
(1065127,'2015-01-24 14:01:09',428001,'/products'),
(1065128,'2015-01-24 14:01:28',428005,'/products'),
(1065129,'2015-01-24 14:02:00',428005,'/the-original-mr-fuzzy'),
(1065130,'2015-01-24 14:02:19',427999,'/cart'),
(1065131,'2015-01-24 14:02:50',428006,'/products'),
(1065132,'2015-01-24 14:03:09',428003,'/products'),
(1065133,'2015-01-24 14:03:38',428007,'/lander-5'),
(1065134,'2015-01-24 14:03:48',428004,'/products'),
(1065135,'2015-01-24 14:04:07',427987,'/thank-you-for-your-order'),
(1065136,'2015-01-24 14:05:09',427999,'/shipping'),
(1065137,'2015-01-24 14:05:51',428008,'/home'),
(1065138,'2015-01-24 14:07:10',428003,'/the-hudson-river-mini-bear'),
(1065139,'2015-01-24 14:07:41',428009,'/lander-5'),
(1065140,'2015-01-24 14:08:00',428007,'/products'),
(1065141,'2015-01-24 14:08:03',428010,'/lander-5'),
(1065142,'2015-01-24 14:08:04',428008,'/products'),
(1065143,'2015-01-24 14:08:24',427999,'/billing-2'),
(1065144,'2015-01-24 14:08:59',428011,'/home'),
(1065145,'2015-01-24 14:09:34',427999,'/thank-you-for-your-order'),
(1065146,'2015-01-24 14:10:14',428009,'/products'),
(1065147,'2015-01-24 14:11:12',428008,'/the-original-mr-fuzzy'),
(1065148,'2015-01-24 14:11:39',428007,'/the-original-mr-fuzzy'),
(1065149,'2015-01-24 14:12:12',428010,'/products'),
(1065150,'2015-01-24 14:13:58',428012,'/lander-3'),
(1065151,'2015-01-24 14:14:25',428013,'/lander-5'),
(1065152,'2015-01-24 14:14:44',428009,'/the-original-mr-fuzzy'),
(1065153,'2015-01-24 14:17:03',428013,'/products'),
(1065154,'2015-01-24 14:21:01',428013,'/the-original-mr-fuzzy'),
(1065155,'2015-01-24 14:24:26',428014,'/home'),
(1065156,'2015-01-24 14:25:47',428015,'/lander-5'),
(1065157,'2015-01-24 14:25:59',428016,'/home'),
(1065158,'2015-01-24 14:26:32',428017,'/lander-3'),
(1065159,'2015-01-24 14:27:49',428018,'/lander-5'),
(1065160,'2015-01-24 14:29:54',428016,'/products'),
(1065161,'2015-01-24 14:30:05',428014,'/products'),
(1065162,'2015-01-24 14:30:05',428015,'/products'),
(1065163,'2015-01-24 14:30:46',428015,'/the-original-mr-fuzzy'),
(1065164,'2015-01-24 14:31:38',428019,'/lander-5'),
(1065165,'2015-01-24 14:31:46',428014,'/the-original-mr-fuzzy'),
(1065166,'2015-01-24 14:32:24',428016,'/the-original-mr-fuzzy'),
(1065167,'2015-01-24 14:33:52',428020,'/home'),
(1065168,'2015-01-24 14:34:05',428021,'/home'),
(1065169,'2015-01-24 14:34:18',428022,'/lander-5'),
(1065170,'2015-01-24 14:34:57',428016,'/cart'),
(1065171,'2015-01-24 14:36:04',428022,'/products'),
(1065172,'2015-01-24 14:36:06',428019,'/products'),
(1065173,'2015-01-24 14:36:06',428023,'/lander-5'),
(1065174,'2015-01-24 14:36:40',428024,'/lander-5'),
(1065175,'2015-01-24 14:37:11',428022,'/the-original-mr-fuzzy'),
(1065176,'2015-01-24 14:37:30',428019,'/the-forever-love-bear'),
(1065177,'2015-01-24 14:37:48',428016,'/shipping'),
(1065178,'2015-01-24 14:38:17',428020,'/products'),
(1065179,'2015-01-24 14:38:31',428025,'/lander-5'),
(1065180,'2015-01-24 14:38:32',428026,'/lander-3'),
(1065181,'2015-01-24 14:38:37',428016,'/billing-2'),
(1065182,'2015-01-24 14:38:37',428021,'/products'),
(1065183,'2015-01-24 14:38:42',428023,'/products'),
(1065184,'2015-01-24 14:38:48',428027,'/home'),
(1065185,'2015-01-24 14:39:20',428021,'/the-forever-love-bear'),
(1065186,'2015-01-24 14:39:50',428028,'/lander-3'),
(1065187,'2015-01-24 14:40:17',428024,'/products'),
(1065188,'2015-01-24 14:40:31',428028,'/products'),
(1065189,'2015-01-24 14:41:31',428016,'/thank-you-for-your-order'),
(1065190,'2015-01-24 14:41:52',428023,'/the-original-mr-fuzzy'),
(1065191,'2015-01-24 14:41:55',428025,'/products'),
(1065192,'2015-01-24 14:41:58',428020,'/the-original-mr-fuzzy'),
(1065193,'2015-01-24 14:43:21',428028,'/the-original-mr-fuzzy'),
(1065194,'2015-01-24 14:43:41',428024,'/the-original-mr-fuzzy'),
(1065195,'2015-01-24 14:45:55',428023,'/cart'),
(1065196,'2015-01-24 14:47:23',428029,'/home'),
(1065197,'2015-01-24 14:47:45',428023,'/shipping'),
(1065198,'2015-01-24 14:49:44',428029,'/products'),
(1065199,'2015-01-24 14:50:33',428023,'/billing-2'),
(1065200,'2015-01-24 14:52:27',428030,'/lander-5'),
(1065201,'2015-01-24 14:53:21',428030,'/products'),
(1065202,'2015-01-24 14:53:29',428029,'/the-birthday-sugar-panda'),
(1065203,'2015-01-24 14:54:29',428030,'/the-forever-love-bear'),
(1065204,'2015-01-24 14:54:43',428029,'/cart'),
(1065205,'2015-01-24 14:55:45',428023,'/thank-you-for-your-order'),
(1065206,'2015-01-24 14:56:23',428031,'/home'),
(1065207,'2015-01-24 14:57:08',428031,'/products'),
(1065208,'2015-01-24 14:57:24',428032,'/lander-5'),
(1065209,'2015-01-24 14:57:50',428033,'/home'),
(1065210,'2015-01-24 14:58:33',428029,'/shipping'),
(1065211,'2015-01-24 15:00:10',428031,'/the-original-mr-fuzzy'),
(1065212,'2015-01-24 15:00:12',428034,'/lander-5'),
(1065213,'2015-01-24 15:01:00',428029,'/billing-2'),
(1065214,'2015-01-24 15:01:34',428032,'/products'),
(1065215,'2015-01-24 15:01:41',428033,'/products'),
(1065216,'2015-01-24 15:02:09',428029,'/thank-you-for-your-order'),
(1065217,'2015-01-24 15:03:04',428035,'/lander-5'),
(1065218,'2015-01-24 15:03:56',428036,'/lander-3'),
(1065219,'2015-01-24 15:04:15',428032,'/the-original-mr-fuzzy'),
(1065220,'2015-01-24 15:05:44',428033,'/the-original-mr-fuzzy'),
(1065221,'2015-01-24 15:06:38',428033,'/cart'),
(1065222,'2015-01-24 15:07:01',428037,'/lander-5'),
(1065223,'2015-01-24 15:08:54',428037,'/products'),
(1065224,'2015-01-24 15:09:13',428033,'/shipping'),
(1065225,'2015-01-24 15:09:50',428033,'/billing-2'),
(1065226,'2015-01-24 15:11:12',428038,'/lander-3'),
(1065227,'2015-01-24 15:12:00',428037,'/the-original-mr-fuzzy'),
(1065228,'2015-01-24 15:13:02',428039,'/lander-5'),
(1065229,'2015-01-24 15:13:43',428038,'/products'),
(1065230,'2015-01-24 15:14:29',428040,'/home'),
(1065231,'2015-01-24 15:14:45',428041,'/lander-5'),
(1065232,'2015-01-24 15:15:10',428042,'/lander-5'),
(1065233,'2015-01-24 15:15:57',428043,'/lander-5'),
(1065234,'2015-01-24 15:16:01',428037,'/cart'),
(1065235,'2015-01-24 15:16:49',428038,'/the-forever-love-bear'),
(1065236,'2015-01-24 15:16:58',428042,'/products'),
(1065237,'2015-01-24 15:17:06',428037,'/shipping'),
(1065238,'2015-01-24 15:18:06',428039,'/products'),
(1065239,'2015-01-24 15:18:19',428037,'/billing-2'),
(1065240,'2015-01-24 15:18:21',428043,'/products'),
(1065241,'2015-01-24 15:18:50',428044,'/home'),
(1065242,'2015-01-24 15:19:29',428045,'/lander-3'),
(1065243,'2015-01-24 15:19:41',428039,'/the-original-mr-fuzzy'),
(1065244,'2015-01-24 15:20:11',428041,'/products'),
(1065245,'2015-01-24 15:22:05',428039,'/cart'),
(1065246,'2015-01-24 15:22:28',428044,'/products'),
(1065247,'2015-01-24 15:22:55',428041,'/the-forever-love-bear'),
(1065248,'2015-01-24 15:23:00',428039,'/shipping'),
(1065249,'2015-01-24 15:23:58',428039,'/billing-2'),
(1065250,'2015-01-24 15:26:22',428046,'/lander-5'),
(1065251,'2015-01-24 15:26:43',428044,'/the-forever-love-bear'),
(1065252,'2015-01-24 15:27:30',428047,'/home'),
(1065253,'2015-01-24 15:28:01',428048,'/home'),
(1065254,'2015-01-24 15:28:12',428049,'/home'),
(1065255,'2015-01-24 15:28:41',428046,'/products'),
(1065256,'2015-01-24 15:28:50',428050,'/lander-5'),
(1065257,'2015-01-24 15:29:20',428049,'/products'),
(1065258,'2015-01-24 15:29:53',428044,'/cart'),
(1065259,'2015-01-24 15:30:05',428050,'/products'),
(1065260,'2015-01-24 15:30:53',428044,'/shipping'),
(1065261,'2015-01-24 15:31:02',428048,'/products'),
(1065262,'2015-01-24 15:31:07',428051,'/lander-5'),
(1065263,'2015-01-24 15:31:43',428049,'/the-original-mr-fuzzy'),
(1065264,'2015-01-24 15:31:46',428044,'/billing-2'),
(1065265,'2015-01-24 15:32:38',428046,'/the-original-mr-fuzzy'),
(1065266,'2015-01-24 15:34:17',428050,'/the-hudson-river-mini-bear'),
(1065267,'2015-01-24 15:34:46',428052,'/home'),
(1065268,'2015-01-24 15:34:50',428051,'/products'),
(1065269,'2015-01-24 15:35:11',428051,'/the-original-mr-fuzzy'),
(1065270,'2015-01-24 15:35:13',428050,'/cart'),
(1065271,'2015-01-24 15:36:29',428053,'/lander-3'),
(1065272,'2015-01-24 15:36:32',428054,'/lander-3'),
(1065273,'2015-01-24 15:36:41',428055,'/lander-5'),
(1065274,'2015-01-24 15:37:00',428044,'/thank-you-for-your-order'),
(1065275,'2015-01-24 15:39:19',428053,'/products'),
(1065276,'2015-01-24 15:40:29',428052,'/products'),
(1065277,'2015-01-24 15:40:38',428055,'/products'),
(1065278,'2015-01-24 15:42:48',428055,'/the-original-mr-fuzzy'),
(1065279,'2015-01-24 15:47:21',428056,'/lander-5'),
(1065280,'2015-01-24 15:50:32',428056,'/products'),
(1065281,'2015-01-24 15:50:47',428057,'/lander-5'),
(1065282,'2015-01-24 15:51:05',428058,'/home'),
(1065283,'2015-01-24 15:51:56',428058,'/products'),
(1065284,'2015-01-24 15:53:03',428058,'/the-original-mr-fuzzy'),
(1065285,'2015-01-24 15:53:23',428057,'/products'),
(1065286,'2015-01-24 15:53:50',428059,'/home'),
(1065287,'2015-01-24 15:53:54',428060,'/lander-5'),
(1065288,'2015-01-24 15:54:04',428057,'/the-hudson-river-mini-bear'),
(1065289,'2015-01-24 15:54:53',428061,'/lander-3'),
(1065290,'2015-01-24 15:55:27',428061,'/products'),
(1065291,'2015-01-24 15:56:08',428057,'/cart'),
(1065292,'2015-01-24 15:56:22',428059,'/products'),
(1065293,'2015-01-24 15:58:39',428062,'/home'),
(1065294,'2015-01-24 15:59:15',428061,'/the-original-mr-fuzzy'),
(1065295,'2015-01-24 15:59:37',428059,'/the-birthday-sugar-panda'),
(1065296,'2015-01-24 16:02:00',428063,'/lander-5'),
(1065297,'2015-01-24 16:03:05',428059,'/cart'),
(1065298,'2015-01-24 16:05:02',428059,'/shipping'),
(1065299,'2015-01-24 16:06:11',428059,'/billing-2'),
(1065300,'2015-01-24 16:06:19',428064,'/lander-5'),
(1065301,'2015-01-24 16:06:36',428065,'/lander-3'),
(1065302,'2015-01-24 16:06:46',428066,'/home'),
(1065303,'2015-01-24 16:07:14',428067,'/home'),
(1065304,'2015-01-24 16:07:17',428068,'/home'),
(1065305,'2015-01-24 16:09:49',428069,'/lander-5'),
(1065306,'2015-01-24 16:09:50',428065,'/products'),
(1065307,'2015-01-24 16:09:50',428066,'/products'),
(1065308,'2015-01-24 16:10:21',428070,'/lander-5'),
(1065309,'2015-01-24 16:10:46',428071,'/lander-5'),
(1065310,'2015-01-24 16:11:23',428069,'/products'),
(1065311,'2015-01-24 16:12:34',428068,'/products'),
(1065312,'2015-01-24 16:13:27',428071,'/products'),
(1065313,'2015-01-24 16:14:28',428066,'/the-original-mr-fuzzy'),
(1065314,'2015-01-24 16:15:02',428069,'/the-original-mr-fuzzy'),
(1065315,'2015-01-24 16:15:15',428068,'/the-original-mr-fuzzy'),
(1065316,'2015-01-24 16:15:18',428072,'/lander-3'),
(1065317,'2015-01-24 16:16:01',428070,'/products'),
(1065318,'2015-01-24 16:16:41',428071,'/the-original-mr-fuzzy'),
(1065319,'2015-01-24 16:17:06',428073,'/lander-5'),
(1065320,'2015-01-24 16:17:08',428070,'/the-original-mr-fuzzy'),
(1065321,'2015-01-24 16:17:37',428069,'/cart'),
(1065322,'2015-01-24 16:18:01',428072,'/products'),
(1065323,'2015-01-24 16:18:40',428068,'/cart'),
(1065324,'2015-01-24 16:19:22',428070,'/cart'),
(1065325,'2015-01-24 16:20:23',428073,'/products'),
(1065326,'2015-01-24 16:20:27',428069,'/shipping'),
(1065327,'2015-01-24 16:21:45',428072,'/the-original-mr-fuzzy'),
(1065328,'2015-01-24 16:23:15',428069,'/billing-2'),
(1065329,'2015-01-24 16:24:18',428074,'/home'),
(1065330,'2015-01-24 16:24:21',428075,'/home'),
(1065331,'2015-01-24 16:24:31',428069,'/thank-you-for-your-order'),
(1065332,'2015-01-24 16:24:39',428073,'/the-original-mr-fuzzy'),
(1065333,'2015-01-24 16:25:13',428074,'/products'),
(1065334,'2015-01-24 16:26:18',428074,'/the-original-mr-fuzzy'),
(1065335,'2015-01-24 16:26:18',428076,'/lander-5'),
(1065336,'2015-01-24 16:27:47',428075,'/products'),
(1065337,'2015-01-24 16:28:57',428075,'/the-original-mr-fuzzy'),
(1065338,'2015-01-24 16:29:20',428074,'/cart'),
(1065339,'2015-01-24 16:29:51',428076,'/products'),
(1065340,'2015-01-24 16:32:11',428076,'/the-birthday-sugar-panda'),
(1065341,'2015-01-24 16:33:42',428077,'/lander-5'),
(1065342,'2015-01-24 16:33:45',428078,'/lander-5'),
(1065343,'2015-01-24 16:34:22',428079,'/lander-5'),
(1065344,'2015-01-24 16:37:14',428080,'/lander-5'),
(1065345,'2015-01-24 16:38:53',428079,'/products'),
(1065346,'2015-01-24 16:39:19',428077,'/products'),
(1065347,'2015-01-24 16:39:28',428081,'/home'),
(1065348,'2015-01-24 16:40:22',428079,'/the-birthday-sugar-panda'),
(1065349,'2015-01-24 16:41:19',428080,'/products'),
(1065350,'2015-01-24 16:41:42',428082,'/home'),
(1065351,'2015-01-24 16:42:23',428080,'/the-original-mr-fuzzy'),
(1065352,'2015-01-24 16:42:50',428077,'/the-original-mr-fuzzy'),
(1065353,'2015-01-24 16:43:09',428080,'/cart'),
(1065354,'2015-01-24 16:43:57',428080,'/shipping'),
(1065355,'2015-01-24 16:44:06',428082,'/products'),
(1065356,'2015-01-24 16:44:38',428083,'/home'),
(1065357,'2015-01-24 16:44:45',428082,'/the-original-mr-fuzzy'),
(1065358,'2015-01-24 16:48:53',428084,'/lander-5'),
(1065359,'2015-01-24 16:49:32',428085,'/home'),
(1065360,'2015-01-24 16:50:02',428085,'/products'),
(1065361,'2015-01-24 16:51:37',428086,'/lander-3'),
(1065362,'2015-01-24 16:52:13',428087,'/lander-5'),
(1065363,'2015-01-24 16:52:54',428086,'/products'),
(1065364,'2015-01-24 16:54:02',428086,'/the-original-mr-fuzzy'),
(1065365,'2015-01-24 16:54:14',428085,'/the-original-mr-fuzzy'),
(1065366,'2015-01-24 16:54:22',428087,'/products'),
(1065367,'2015-01-24 16:57:47',428088,'/lander-3'),
(1065368,'2015-01-24 17:00:00',428089,'/home'),
(1065369,'2015-01-24 17:04:17',428089,'/products'),
(1065370,'2015-01-24 17:04:30',428090,'/lander-5'),
(1065371,'2015-01-24 17:05:54',428089,'/the-original-mr-fuzzy'),
(1065372,'2015-01-24 17:08:38',428091,'/lander-5'),
(1065373,'2015-01-24 17:09:20',428092,'/home'),
(1065374,'2015-01-24 17:10:36',428092,'/products'),
(1065375,'2015-01-24 17:13:13',428091,'/products'),
(1065376,'2015-01-24 17:17:30',428093,'/home'),
(1065377,'2015-01-24 17:20:47',428094,'/lander-5'),
(1065378,'2015-01-24 17:21:47',428095,'/home'),
(1065379,'2015-01-24 17:22:45',428093,'/products'),
(1065380,'2015-01-24 17:22:49',428096,'/lander-5'),
(1065381,'2015-01-24 17:25:55',428094,'/products'),
(1065382,'2015-01-24 17:26:10',428095,'/products'),
(1065383,'2015-01-24 17:27:14',428093,'/the-hudson-river-mini-bear'),
(1065384,'2015-01-24 17:28:22',428095,'/the-original-mr-fuzzy'),
(1065385,'2015-01-24 17:28:25',428097,'/lander-5'),
(1065386,'2015-01-24 17:29:58',428095,'/cart'),
(1065387,'2015-01-24 17:29:59',428094,'/the-original-mr-fuzzy'),
(1065388,'2015-01-24 17:30:07',428098,'/lander-3'),
(1065389,'2015-01-24 17:30:26',428099,'/home'),
(1065390,'2015-01-24 17:32:18',428095,'/shipping'),
(1065391,'2015-01-24 17:33:45',428095,'/billing-2'),
(1065392,'2015-01-24 17:34:28',428100,'/lander-5'),
(1065393,'2015-01-24 17:35:02',428101,'/home'),
(1065394,'2015-01-24 17:35:49',428102,'/home'),
(1065395,'2015-01-24 17:36:16',428099,'/products'),
(1065396,'2015-01-24 17:36:32',428103,'/lander-5'),
(1065397,'2015-01-24 17:38:04',428103,'/products'),
(1065398,'2015-01-24 17:38:23',428103,'/the-birthday-sugar-panda'),
(1065399,'2015-01-24 17:38:49',428104,'/home'),
(1065400,'2015-01-24 17:38:50',428102,'/products'),
(1065401,'2015-01-24 17:39:15',428099,'/the-original-mr-fuzzy'),
(1065402,'2015-01-24 17:39:31',428095,'/thank-you-for-your-order'),
(1065403,'2015-01-24 17:39:46',428100,'/products'),
(1065404,'2015-01-24 17:40:11',428103,'/cart'),
(1065405,'2015-01-24 17:40:52',428099,'/cart'),
(1065406,'2015-01-24 17:41:46',428103,'/shipping'),
(1065407,'2015-01-24 17:43:26',428100,'/the-original-mr-fuzzy'),
(1065408,'2015-01-24 17:43:37',428105,'/lander-5'),
(1065409,'2015-01-24 17:43:54',428104,'/products'),
(1065410,'2015-01-24 17:44:03',428106,'/lander-5'),
(1065411,'2015-01-24 17:44:08',428103,'/billing-2'),
(1065412,'2015-01-24 17:45:41',428106,'/products'),
(1065413,'2015-01-24 17:46:18',428100,'/cart'),
(1065414,'2015-01-24 17:48:05',428100,'/shipping'),
(1065415,'2015-01-24 17:49:13',428106,'/the-original-mr-fuzzy'),
(1065416,'2015-01-24 17:49:24',428103,'/thank-you-for-your-order'),
(1065417,'2015-01-24 17:49:29',428100,'/billing-2'),
(1065418,'2015-01-24 17:52:00',428107,'/lander-3'),
(1065419,'2015-01-24 17:53:04',428100,'/thank-you-for-your-order'),
(1065420,'2015-01-24 17:53:19',428107,'/products'),
(1065421,'2015-01-24 17:55:23',428108,'/lander-5'),
(1065422,'2015-01-24 17:56:34',428107,'/the-hudson-river-mini-bear'),
(1065423,'2015-01-24 17:59:24',428109,'/lander-5'),
(1065424,'2015-01-24 18:00:13',428107,'/cart'),
(1065425,'2015-01-24 18:01:06',428109,'/products'),
(1065426,'2015-01-24 18:02:03',428109,'/the-forever-love-bear'),
(1065427,'2015-01-24 18:02:27',428107,'/shipping'),
(1065428,'2015-01-24 18:05:21',428110,'/lander-3'),
(1065429,'2015-01-24 18:06:06',428110,'/products'),
(1065430,'2015-01-24 18:08:26',428111,'/home'),
(1065431,'2015-01-24 18:09:42',428110,'/the-original-mr-fuzzy'),
(1065432,'2015-01-24 18:12:06',428111,'/products'),
(1065433,'2015-01-24 18:13:47',428111,'/the-original-mr-fuzzy'),
(1065434,'2015-01-24 18:13:59',428112,'/lander-5'),
(1065435,'2015-01-24 18:15:14',428111,'/cart'),
(1065436,'2015-01-24 18:15:50',428112,'/products'),
(1065437,'2015-01-24 18:17:35',428112,'/the-original-mr-fuzzy'),
(1065438,'2015-01-24 18:17:42',428111,'/shipping'),
(1065439,'2015-01-24 18:19:07',428113,'/home'),
(1065440,'2015-01-24 18:19:10',428111,'/billing-2'),
(1065441,'2015-01-24 18:21:10',428114,'/lander-5'),
(1065442,'2015-01-24 18:24:14',428114,'/products'),
(1065443,'2015-01-24 18:24:20',428115,'/lander-3'),
(1065444,'2015-01-24 18:24:55',428113,'/products'),
(1065445,'2015-01-24 18:28:21',428113,'/the-birthday-sugar-panda'),
(1065446,'2015-01-24 18:29:32',428116,'/home'),
(1065447,'2015-01-24 18:29:55',428115,'/products'),
(1065448,'2015-01-24 18:31:50',428116,'/products'),
(1065449,'2015-01-24 18:32:45',428115,'/the-original-mr-fuzzy'),
(1065450,'2015-01-24 18:35:26',428116,'/the-birthday-sugar-panda'),
(1065451,'2015-01-24 18:35:58',428115,'/cart'),
(1065452,'2015-01-24 18:36:01',428117,'/lander-3'),
(1065453,'2015-01-24 18:37:44',428115,'/shipping'),
(1065454,'2015-01-24 18:39:58',428118,'/home'),
(1065455,'2015-01-24 18:40:33',428115,'/billing-2'),
(1065456,'2015-01-24 18:42:47',428119,'/lander-5'),
(1065457,'2015-01-24 18:43:13',428120,'/lander-5'),
(1065458,'2015-01-24 18:44:25',428120,'/products'),
(1065459,'2015-01-24 18:44:25',428121,'/home'),
(1065460,'2015-01-24 18:44:38',428122,'/lander-5'),
(1065461,'2015-01-24 18:44:53',428120,'/the-original-mr-fuzzy'),
(1065462,'2015-01-24 18:45:10',428123,'/lander-5'),
(1065463,'2015-01-24 18:45:35',428123,'/products'),
(1065464,'2015-01-24 18:47:56',428124,'/lander-5'),
(1065465,'2015-01-24 18:48:52',428120,'/cart'),
(1065466,'2015-01-24 18:49:55',428120,'/shipping'),
(1065467,'2015-01-24 18:50:05',428123,'/the-original-mr-fuzzy'),
(1065468,'2015-01-24 18:50:20',428125,'/lander-5'),
(1065469,'2015-01-24 18:50:29',428120,'/billing-2'),
(1065470,'2015-01-24 18:50:58',428126,'/lander-3'),
(1065471,'2015-01-24 18:52:19',428124,'/products'),
(1065472,'2015-01-24 18:53:42',428125,'/products'),
(1065473,'2015-01-24 18:55:06',428120,'/thank-you-for-your-order'),
(1065474,'2015-01-24 18:55:29',428124,'/the-birthday-sugar-panda'),
(1065475,'2015-01-24 18:55:48',428125,'/the-original-mr-fuzzy'),
(1065476,'2015-01-24 18:56:45',428126,'/products'),
(1065477,'2015-01-24 18:57:31',428126,'/the-original-mr-fuzzy'),
(1065478,'2015-01-24 18:58:01',428124,'/cart'),
(1065479,'2015-01-24 19:00:35',428127,'/home'),
(1065480,'2015-01-24 19:01:14',428124,'/shipping'),
(1065481,'2015-01-24 19:01:29',428126,'/cart'),
(1065482,'2015-01-24 19:02:16',428128,'/home'),
(1065483,'2015-01-24 19:02:18',428129,'/lander-3'),
(1065484,'2015-01-24 19:02:46',428127,'/products'),
(1065485,'2015-01-24 19:03:00',428130,'/home'),
(1065486,'2015-01-24 19:03:20',428126,'/shipping'),
(1065487,'2015-01-24 19:03:51',428129,'/products'),
(1065488,'2015-01-24 19:04:02',428124,'/billing-2'),
(1065489,'2015-01-24 19:04:27',428127,'/the-forever-love-bear'),
(1065490,'2015-01-24 19:05:02',428130,'/products'),
(1065491,'2015-01-24 19:05:18',428127,'/cart'),
(1065492,'2015-01-24 19:05:19',428129,'/the-original-mr-fuzzy'),
(1065493,'2015-01-24 19:05:47',428131,'/home'),
(1065494,'2015-01-24 19:06:35',428126,'/billing-2'),
(1065495,'2015-01-24 19:07:01',428130,'/the-original-mr-fuzzy'),
(1065496,'2015-01-24 19:08:08',428126,'/thank-you-for-your-order'),
(1065497,'2015-01-24 19:08:10',428127,'/shipping'),
(1065498,'2015-01-24 19:09:02',428132,'/lander-5'),
(1065499,'2015-01-24 19:10:40',428133,'/lander-3'),
(1065500,'2015-01-24 19:18:12',428134,'/lander-5'),
(1065501,'2015-01-24 19:18:32',428134,'/products'),
(1065502,'2015-01-24 19:18:50',428135,'/home'),
(1065503,'2015-01-24 19:19:26',428134,'/the-original-mr-fuzzy'),
(1065504,'2015-01-24 19:20:57',428136,'/home'),
(1065505,'2015-01-24 19:21:36',428137,'/lander-5'),
(1065506,'2015-01-24 19:22:21',428134,'/cart'),
(1065507,'2015-01-24 19:22:44',428138,'/lander-5'),
(1065508,'2015-01-24 19:23:32',428136,'/products'),
(1065509,'2015-01-24 19:23:52',428135,'/products'),
(1065510,'2015-01-24 19:24:27',428137,'/products'),
(1065511,'2015-01-24 19:25:15',428138,'/products'),
(1065512,'2015-01-24 19:25:18',428137,'/the-original-mr-fuzzy'),
(1065513,'2015-01-24 19:25:24',428136,'/the-hudson-river-mini-bear'),
(1065514,'2015-01-24 19:26:15',428137,'/cart'),
(1065515,'2015-01-24 19:26:36',428135,'/the-original-mr-fuzzy'),
(1065516,'2015-01-24 19:26:48',428136,'/cart'),
(1065517,'2015-01-24 19:27:06',428139,'/home'),
(1065518,'2015-01-24 19:27:14',428137,'/shipping'),
(1065519,'2015-01-24 19:27:15',428135,'/cart'),
(1065520,'2015-01-24 19:28:04',428136,'/shipping'),
(1065521,'2015-01-24 19:28:06',428138,'/the-original-mr-fuzzy'),
(1065522,'2015-01-24 19:28:46',428140,'/lander-3'),
(1065523,'2015-01-24 19:29:42',428136,'/billing-2'),
(1065524,'2015-01-24 19:31:23',428141,'/lander-5'),
(1065525,'2015-01-24 19:31:53',428138,'/cart'),
(1065526,'2015-01-24 19:32:30',428142,'/home'),
(1065527,'2015-01-24 19:32:40',428138,'/shipping'),
(1065528,'2015-01-24 19:33:41',428140,'/products'),
(1065529,'2015-01-24 19:33:42',428138,'/billing-2'),
(1065530,'2015-01-24 19:35:26',428141,'/products'),
(1065531,'2015-01-24 19:36:18',428140,'/the-original-mr-fuzzy'),
(1065532,'2015-01-24 19:36:50',428143,'/lander-5'),
(1065533,'2015-01-24 19:37:20',428140,'/cart'),
(1065534,'2015-01-24 19:37:59',428140,'/shipping'),
(1065535,'2015-01-24 19:38:35',428143,'/products'),
(1065536,'2015-01-24 19:39:44',428141,'/the-original-mr-fuzzy'),
(1065537,'2015-01-24 19:40:51',428140,'/billing-2'),
(1065538,'2015-01-24 19:43:08',428143,'/the-original-mr-fuzzy'),
(1065539,'2015-01-24 19:44:17',428144,'/lander-3'),
(1065540,'2015-01-24 19:48:33',428145,'/lander-5'),
(1065541,'2015-01-24 19:49:19',428145,'/products'),
(1065542,'2015-01-24 19:50:03',428145,'/the-original-mr-fuzzy'),
(1065543,'2015-01-24 19:50:48',428145,'/cart'),
(1065544,'2015-01-24 19:54:57',428146,'/home'),
(1065545,'2015-01-24 19:57:49',428147,'/lander-5'),
(1065546,'2015-01-24 19:58:37',428147,'/products'),
(1065547,'2015-01-24 20:00:34',428146,'/products'),
(1065548,'2015-01-24 20:01:40',428147,'/the-original-mr-fuzzy'),
(1065549,'2015-01-24 20:07:41',428148,'/lander-5'),
(1065550,'2015-01-24 20:14:01',428149,'/home'),
(1065551,'2015-01-24 20:15:59',428150,'/lander-3'),
(1065552,'2015-01-24 20:16:15',428149,'/products'),
(1065553,'2015-01-24 20:20:14',428149,'/the-original-mr-fuzzy'),
(1065554,'2015-01-24 20:20:29',428151,'/home'),
(1065555,'2015-01-24 20:21:54',428152,'/lander-5'),
(1065556,'2015-01-24 20:22:08',428153,'/home'),
(1065557,'2015-01-24 20:22:21',428154,'/lander-3'),
(1065558,'2015-01-24 20:24:06',428149,'/cart'),
(1065559,'2015-01-24 20:25:24',428151,'/products'),
(1065560,'2015-01-24 20:25:41',428152,'/products'),
(1065561,'2015-01-24 20:26:23',428152,'/the-hudson-river-mini-bear'),
(1065562,'2015-01-24 20:27:06',428151,'/the-original-mr-fuzzy'),
(1065563,'2015-01-24 20:28:51',428155,'/home'),
(1065564,'2015-01-24 20:30:54',428155,'/products'),
(1065565,'2015-01-24 20:33:27',428155,'/the-original-mr-fuzzy'),
(1065566,'2015-01-24 20:34:01',428156,'/lander-3'),
(1065567,'2015-01-24 20:35:09',428156,'/products'),
(1065568,'2015-01-24 20:35:30',428155,'/cart'),
(1065569,'2015-01-24 20:36:03',428155,'/shipping'),
(1065570,'2015-01-24 20:36:29',428157,'/home'),
(1065571,'2015-01-24 20:36:43',428156,'/the-forever-love-bear'),
(1065572,'2015-01-24 20:38:13',428155,'/billing-2'),
(1065573,'2015-01-24 20:38:38',428156,'/cart'),
(1065574,'2015-01-24 20:41:50',428158,'/lander-5'),
(1065575,'2015-01-24 20:41:58',428155,'/thank-you-for-your-order'),
(1065576,'2015-01-24 20:43:38',428159,'/lander-5'),
(1065577,'2015-01-24 20:44:10',428159,'/products'),
(1065578,'2015-01-24 20:44:52',428160,'/home'),
(1065579,'2015-01-24 20:45:57',428161,'/lander-3'),
(1065580,'2015-01-24 20:48:29',428159,'/the-birthday-sugar-panda'),
(1065581,'2015-01-24 20:48:44',428161,'/products'),
(1065582,'2015-01-24 20:50:27',428162,'/lander-3'),
(1065583,'2015-01-24 20:52:10',428161,'/the-birthday-sugar-panda'),
(1065584,'2015-01-24 20:52:15',428163,'/lander-5'),
(1065585,'2015-01-24 20:55:10',428161,'/cart'),
(1065586,'2015-01-24 20:55:32',428164,'/lander-5'),
(1065587,'2015-01-24 20:55:39',428161,'/shipping'),
(1065588,'2015-01-24 20:57:07',428164,'/products'),
(1065589,'2015-01-24 20:57:30',428161,'/billing-2'),
(1065590,'2015-01-24 20:57:37',428165,'/home'),
(1065591,'2015-01-24 20:58:46',428166,'/lander-5'),
(1065592,'2015-01-24 21:00:20',428167,'/lander-5'),
(1065593,'2015-01-24 21:00:53',428168,'/lander-5'),
(1065594,'2015-01-24 21:00:56',428166,'/products'),
(1065595,'2015-01-24 21:01:03',428164,'/the-birthday-sugar-panda'),
(1065596,'2015-01-24 21:01:56',428169,'/home'),
(1065597,'2015-01-24 21:02:57',428165,'/products'),
(1065598,'2015-01-24 21:03:13',428165,'/the-birthday-sugar-panda'),
(1065599,'2015-01-24 21:03:29',428166,'/the-forever-love-bear'),
(1065600,'2015-01-24 21:03:42',428167,'/products'),
(1065601,'2015-01-24 21:05:49',428170,'/lander-5'),
(1065602,'2015-01-24 21:06:26',428169,'/products'),
(1065603,'2015-01-24 21:08:52',428170,'/products'),
(1065604,'2015-01-24 21:11:45',428170,'/the-birthday-sugar-panda'),
(1065605,'2015-01-24 21:13:17',428170,'/cart'),
(1065606,'2015-01-24 21:13:42',428170,'/shipping'),
(1065607,'2015-01-24 21:15:32',428171,'/home'),
(1065608,'2015-01-24 21:16:07',428170,'/billing-2'),
(1065609,'2015-01-24 21:16:42',428172,'/home'),
(1065610,'2015-01-24 21:19:15',428170,'/thank-you-for-your-order'),
(1065611,'2015-01-24 21:21:30',428173,'/lander-5'),
(1065612,'2015-01-24 21:24:06',428174,'/lander-5'),
(1065613,'2015-01-24 21:24:14',428175,'/lander-5'),
(1065614,'2015-01-24 21:25:31',428176,'/home'),
(1065615,'2015-01-24 21:25:59',428177,'/home'),
(1065616,'2015-01-24 21:26:25',428178,'/lander-5'),
(1065617,'2015-01-24 21:29:45',428175,'/products'),
(1065618,'2015-01-24 21:29:51',428177,'/products'),
(1065619,'2015-01-24 21:29:52',428176,'/products'),
(1065620,'2015-01-24 21:30:33',428179,'/lander-5'),
(1065621,'2015-01-24 21:31:27',428177,'/the-original-mr-fuzzy'),
(1065622,'2015-01-24 21:31:58',428176,'/the-original-mr-fuzzy'),
(1065623,'2015-01-24 21:32:12',428178,'/products'),
(1065624,'2015-01-24 21:32:16',428180,'/lander-5'),
(1065625,'2015-01-24 21:33:21',428177,'/cart'),
(1065626,'2015-01-24 21:33:30',428181,'/lander-3'),
(1065627,'2015-01-24 21:33:39',428178,'/the-birthday-sugar-panda'),
(1065628,'2015-01-24 21:33:41',428177,'/shipping'),
(1065629,'2015-01-24 21:34:28',428178,'/cart'),
(1065630,'2015-01-24 21:34:29',428180,'/products'),
(1065631,'2015-01-24 21:34:35',428179,'/products'),
(1065632,'2015-01-24 21:36:26',428180,'/the-hudson-river-mini-bear'),
(1065633,'2015-01-24 21:36:46',428179,'/the-forever-love-bear'),
(1065634,'2015-01-24 21:38:23',428179,'/cart'),
(1065635,'2015-01-24 21:50:35',428182,'/lander-5'),
(1065636,'2015-01-24 21:51:02',428183,'/home'),
(1065637,'2015-01-24 21:53:18',428183,'/products'),
(1065638,'2015-01-24 21:53:42',428182,'/products'),
(1065639,'2015-01-24 21:56:35',428182,'/the-original-mr-fuzzy'),
(1065640,'2015-01-24 21:57:15',428183,'/the-original-mr-fuzzy'),
(1065641,'2015-01-24 22:07:25',428184,'/lander-3'),
(1065642,'2015-01-24 22:08:14',428185,'/home'),
(1065643,'2015-01-24 22:09:24',428184,'/products'),
(1065644,'2015-01-24 22:13:16',428186,'/home'),
(1065645,'2015-01-24 22:14:00',428187,'/lander-5'),
(1065646,'2015-01-24 22:14:03',428188,'/lander-5'),
(1065647,'2015-01-24 22:14:47',428189,'/lander-5'),
(1065648,'2015-01-24 22:15:16',428186,'/products'),
(1065649,'2015-01-24 22:15:37',428190,'/lander-5'),
(1065650,'2015-01-24 22:17:08',428189,'/products'),
(1065651,'2015-01-24 22:17:14',428186,'/the-original-mr-fuzzy'),
(1065652,'2015-01-24 22:17:46',428187,'/products'),
(1065653,'2015-01-24 22:18:23',428188,'/products'),
(1065654,'2015-01-24 22:18:41',428188,'/the-hudson-river-mini-bear'),
(1065655,'2015-01-24 22:18:44',428191,'/lander-5'),
(1065656,'2015-01-24 22:18:50',428186,'/cart'),
(1065657,'2015-01-24 22:19:07',428192,'/lander-5'),
(1065658,'2015-01-24 22:19:54',428193,'/lander-5'),
(1065659,'2015-01-24 22:19:57',428187,'/the-original-mr-fuzzy'),
(1065660,'2015-01-24 22:20:44',428189,'/the-original-mr-fuzzy'),
(1065661,'2015-01-24 22:20:48',428192,'/products'),
(1065662,'2015-01-24 22:21:22',428188,'/cart'),
(1065663,'2015-01-24 22:21:23',428194,'/lander-5'),
(1065664,'2015-01-24 22:21:41',428189,'/cart'),
(1065665,'2015-01-24 22:21:49',428194,'/products'),
(1065666,'2015-01-24 22:22:29',428186,'/shipping'),
(1065667,'2015-01-24 22:22:38',428193,'/products'),
(1065668,'2015-01-24 22:22:48',428194,'/the-original-mr-fuzzy'),
(1065669,'2015-01-24 22:22:52',428186,'/billing-2'),
(1065670,'2015-01-24 22:23:08',428192,'/the-original-mr-fuzzy'),
(1065671,'2015-01-24 22:23:16',428189,'/shipping'),
(1065672,'2015-01-24 22:23:24',428193,'/the-original-mr-fuzzy'),
(1065673,'2015-01-24 22:23:35',428191,'/products'),
(1065674,'2015-01-24 22:23:56',428188,'/shipping'),
(1065675,'2015-01-24 22:25:31',428189,'/billing-2'),
(1065676,'2015-01-24 22:26:01',428195,'/lander-3'),
(1065677,'2015-01-24 22:26:22',428194,'/cart'),
(1065678,'2015-01-24 22:26:59',428196,'/lander-3'),
(1065679,'2015-01-24 22:27:01',428188,'/billing-2'),
(1065680,'2015-01-24 22:27:09',428191,'/the-original-mr-fuzzy'),
(1065681,'2015-01-24 22:27:58',428197,'/lander-5'),
(1065682,'2015-01-24 22:29:39',428189,'/thank-you-for-your-order'),
(1065683,'2015-01-24 22:30:53',428188,'/thank-you-for-your-order'),
(1065684,'2015-01-24 22:31:04',428195,'/products'),
(1065685,'2015-01-24 22:32:02',428198,'/lander-5'),
(1065686,'2015-01-24 22:33:27',428195,'/the-forever-love-bear'),
(1065687,'2015-01-24 22:36:35',428199,'/home'),
(1065688,'2015-01-24 22:36:51',428200,'/lander-5'),
(1065689,'2015-01-24 22:37:02',428195,'/cart'),
(1065690,'2015-01-24 22:37:41',428198,'/products'),
(1065691,'2015-01-24 22:39:06',428201,'/lander-5'),
(1065692,'2015-01-24 22:40:29',428195,'/shipping'),
(1065693,'2015-01-24 22:41:59',428198,'/the-forever-love-bear'),
(1065694,'2015-01-24 22:42:08',428195,'/billing-2'),
(1065695,'2015-01-24 22:42:54',428202,'/lander-5'),
(1065696,'2015-01-24 22:43:15',428202,'/products'),
(1065697,'2015-01-24 22:43:53',428203,'/lander-5'),
(1065698,'2015-01-24 22:44:12',428204,'/home'),
(1065699,'2015-01-24 22:45:14',428205,'/home'),
(1065700,'2015-01-24 22:45:27',428195,'/thank-you-for-your-order'),
(1065701,'2015-01-24 22:46:45',428206,'/home'),
(1065702,'2015-01-24 22:46:48',428203,'/products'),
(1065703,'2015-01-24 22:47:37',428203,'/the-original-mr-fuzzy'),
(1065704,'2015-01-24 22:49:36',428207,'/home'),
(1065705,'2015-01-24 22:50:14',428208,'/lander-5'),
(1065706,'2015-01-24 22:50:26',428206,'/products'),
(1065707,'2015-01-24 22:50:57',428209,'/lander-5'),
(1065708,'2015-01-24 22:51:03',428207,'/products'),
(1065709,'2015-01-24 22:51:36',428207,'/the-birthday-sugar-panda'),
(1065710,'2015-01-24 22:52:59',428210,'/home'),
(1065711,'2015-01-24 22:53:22',428208,'/products'),
(1065712,'2015-01-24 22:54:37',428206,'/the-birthday-sugar-panda'),
(1065713,'2015-01-24 22:54:47',428207,'/cart'),
(1065714,'2015-01-24 22:56:13',428207,'/shipping'),
(1065715,'2015-01-24 22:56:33',428208,'/the-original-mr-fuzzy'),
(1065716,'2015-01-24 22:57:10',428211,'/lander-5'),
(1065717,'2015-01-24 22:57:22',428207,'/billing-2'),
(1065718,'2015-01-24 22:58:02',428212,'/home'),
(1065719,'2015-01-24 23:00:17',428213,'/home'),
(1065720,'2015-01-24 23:00:20',428214,'/home'),
(1065721,'2015-01-24 23:01:01',428207,'/thank-you-for-your-order'),
(1065722,'2015-01-24 23:02:21',428214,'/products'),
(1065723,'2015-01-24 23:03:06',428214,'/the-original-mr-fuzzy'),
(1065724,'2015-01-24 23:04:10',428214,'/cart'),
(1065725,'2015-01-24 23:06:01',428215,'/lander-3'),
(1065726,'2015-01-24 23:06:44',428216,'/lander-5'),
(1065727,'2015-01-24 23:10:39',428216,'/products'),
(1065728,'2015-01-24 23:13:28',428216,'/the-original-mr-fuzzy'),
(1065729,'2015-01-24 23:13:54',428217,'/lander-5'),
(1065730,'2015-01-24 23:15:22',428218,'/home'),
(1065731,'2015-01-24 23:16:41',428217,'/products'),
(1065732,'2015-01-24 23:17:25',428219,'/lander-5'),
(1065733,'2015-01-24 23:18:00',428220,'/home'),
(1065734,'2015-01-24 23:18:59',428219,'/products'),
(1065735,'2015-01-24 23:19:26',428217,'/the-original-mr-fuzzy'),
(1065736,'2015-01-24 23:19:39',428219,'/the-original-mr-fuzzy'),
(1065737,'2015-01-24 23:19:50',428221,'/lander-5'),
(1065738,'2015-01-24 23:20:18',428221,'/products'),
(1065739,'2015-01-24 23:21:20',428222,'/lander-5'),
(1065740,'2015-01-24 23:21:38',428223,'/lander-5'),
(1065741,'2015-01-24 23:22:21',428219,'/cart'),
(1065742,'2015-01-24 23:22:24',428220,'/products'),
(1065743,'2015-01-24 23:22:28',428224,'/lander-3'),
(1065744,'2015-01-24 23:23:55',428221,'/the-original-mr-fuzzy'),
(1065745,'2015-01-24 23:24:32',428225,'/lander-5'),
(1065746,'2015-01-24 23:26:00',428219,'/shipping'),
(1065747,'2015-01-24 23:26:30',428219,'/billing-2'),
(1065748,'2015-01-24 23:26:31',428221,'/cart'),
(1065749,'2015-01-24 23:29:03',428219,'/thank-you-for-your-order'),
(1065750,'2015-01-24 23:29:24',428221,'/shipping'),
(1065751,'2015-01-24 23:30:03',428225,'/products'),
(1065752,'2015-01-24 23:30:18',428226,'/home'),
(1065753,'2015-01-24 23:31:04',428221,'/billing-2'),
(1065754,'2015-01-24 23:31:55',428227,'/home'),
(1065755,'2015-01-24 23:32:18',428221,'/thank-you-for-your-order'),
(1065756,'2015-01-24 23:32:39',428225,'/the-original-mr-fuzzy'),
(1065757,'2015-01-24 23:34:12',428226,'/products'),
(1065758,'2015-01-24 23:36:08',428226,'/the-hudson-river-mini-bear'),
(1065759,'2015-01-24 23:36:57',428226,'/cart'),
(1065760,'2015-01-24 23:37:34',428227,'/products'),
(1065761,'2015-01-24 23:39:09',428227,'/the-hudson-river-mini-bear'),
(1065762,'2015-01-24 23:39:51',428228,'/home'),
(1065763,'2015-01-24 23:40:06',428226,'/shipping'),
(1065764,'2015-01-24 23:40:42',428226,'/billing-2'),
(1065765,'2015-01-24 23:41:47',428229,'/lander-5'),
(1065766,'2015-01-24 23:41:52',428228,'/products'),
(1065767,'2015-01-24 23:43:46',428228,'/the-birthday-sugar-panda'),
(1065768,'2015-01-24 23:43:51',428226,'/thank-you-for-your-order'),
(1065769,'2015-01-24 23:43:55',428230,'/home'),
(1065770,'2015-01-24 23:46:54',428228,'/cart'),
(1065771,'2015-01-24 23:47:49',428231,'/lander-5'),
(1065772,'2015-01-24 23:49:02',428231,'/products'),
(1065773,'2015-01-24 23:50:03',428228,'/shipping'),
(1065774,'2015-01-24 23:50:41',428228,'/billing-2'),
(1065775,'2015-01-24 23:51:47',428228,'/thank-you-for-your-order'),
(1065776,'2015-01-24 23:53:32',428231,'/the-birthday-sugar-panda'),
(1065777,'2015-01-24 23:55:25',428231,'/cart'),
(1065778,'2015-01-24 23:57:51',428231,'/shipping'),
(1065779,'2015-01-24 23:59:45',428232,'/home'),
(1065780,'2015-01-25 00:02:39',428232,'/products'),
(1065781,'2015-01-25 00:05:56',428232,'/the-original-mr-fuzzy'),
(1065782,'2015-01-25 00:07:45',428233,'/home'),
(1065783,'2015-01-25 00:11:25',428233,'/products'),
(1065784,'2015-01-25 00:12:33',428234,'/home'),
(1065785,'2015-01-25 00:14:07',428233,'/the-original-mr-fuzzy'),
(1065786,'2015-01-25 00:14:55',428234,'/products'),
(1065787,'2015-01-25 00:18:17',428234,'/the-hudson-river-mini-bear'),
(1065788,'2015-01-25 00:29:26',428235,'/home'),
(1065789,'2015-01-25 00:32:04',428236,'/lander-3'),
(1065790,'2015-01-25 00:32:34',428236,'/products'),
(1065791,'2015-01-25 00:33:41',428236,'/the-original-mr-fuzzy'),
(1065792,'2015-01-25 00:33:57',428235,'/products'),
(1065793,'2015-01-25 00:35:12',428237,'/home'),
(1065794,'2015-01-25 00:38:01',428235,'/the-original-mr-fuzzy'),
(1065795,'2015-01-25 00:48:15',428238,'/lander-5'),
(1065796,'2015-01-25 00:50:57',428239,'/home'),
(1065797,'2015-01-25 00:52:20',428240,'/lander-5'),
(1065798,'2015-01-25 00:56:12',428239,'/products'),
(1065799,'2015-01-25 00:57:48',428241,'/lander-5'),
(1065800,'2015-01-25 00:57:57',428240,'/products'),
(1065801,'2015-01-25 00:58:13',428239,'/the-original-mr-fuzzy'),
(1065802,'2015-01-25 01:00:02',428240,'/the-hudson-river-mini-bear'),
(1065803,'2015-01-25 01:00:48',428242,'/lander-3'),
(1065804,'2015-01-25 01:03:18',428240,'/cart'),
(1065805,'2015-01-25 01:05:37',428240,'/shipping'),
(1065806,'2015-01-25 01:06:38',428240,'/billing-2'),
(1065807,'2015-01-25 01:07:37',428243,'/home'),
(1065808,'2015-01-25 01:09:34',428243,'/products'),
(1065809,'2015-01-25 01:12:31',428244,'/lander-3'),
(1065810,'2015-01-25 01:13:38',428243,'/the-original-mr-fuzzy'),
(1065811,'2015-01-25 01:13:56',428245,'/lander-5'),
(1065812,'2015-01-25 01:15:15',428244,'/products'),
(1065813,'2015-01-25 01:15:53',428244,'/the-original-mr-fuzzy'),
(1065814,'2015-01-25 01:19:23',428245,'/products'),
(1065815,'2015-01-25 01:23:21',428245,'/the-forever-love-bear'),
(1065816,'2015-01-25 01:26:20',428245,'/cart'),
(1065817,'2015-01-25 01:26:44',428245,'/shipping'),
(1065818,'2015-01-25 01:29:37',428245,'/billing-2'),
(1065819,'2015-01-25 01:31:14',428246,'/lander-5'),
(1065820,'2015-01-25 01:33:08',428247,'/home'),
(1065821,'2015-01-25 01:36:31',428246,'/products'),
(1065822,'2015-01-25 01:37:58',428247,'/products'),
(1065823,'2015-01-25 01:39:03',428247,'/the-forever-love-bear'),
(1065824,'2015-01-25 01:40:45',428248,'/lander-3'),
(1065825,'2015-01-25 01:40:56',428246,'/the-original-mr-fuzzy'),
(1065826,'2015-01-25 01:44:56',428248,'/products'),
(1065827,'2015-01-25 01:45:40',428248,'/the-original-mr-fuzzy'),
(1065828,'2015-01-25 01:51:13',428249,'/lander-5'),
(1065829,'2015-01-25 01:53:03',428249,'/products'),
(1065830,'2015-01-25 01:54:15',428250,'/home'),
(1065831,'2015-01-25 01:57:39',428249,'/the-original-mr-fuzzy'),
(1065832,'2015-01-25 01:58:07',428250,'/products'),
(1065833,'2015-01-25 01:58:40',428249,'/cart'),
(1065834,'2015-01-25 02:00:32',428249,'/shipping'),
(1065835,'2015-01-25 02:01:02',428250,'/the-original-mr-fuzzy'),
(1065836,'2015-01-25 02:02:46',428249,'/billing-2'),
(1065837,'2015-01-25 02:03:29',428249,'/thank-you-for-your-order'),
(1065838,'2015-01-25 02:13:54',428251,'/lander-5'),
(1065839,'2015-01-25 02:18:55',428251,'/products'),
(1065840,'2015-01-25 02:19:27',428251,'/the-hudson-river-mini-bear'),
(1065841,'2015-01-25 02:20:10',428252,'/lander-3'),
(1065842,'2015-01-25 02:20:13',428253,'/lander-5'),
(1065843,'2015-01-25 02:22:30',428251,'/cart'),
(1065844,'2015-01-25 02:22:40',428254,'/home'),
(1065845,'2015-01-25 02:23:30',428252,'/products'),
(1065846,'2015-01-25 02:24:21',428253,'/products'),
(1065847,'2015-01-25 02:25:58',428252,'/the-original-mr-fuzzy'),
(1065848,'2015-01-25 02:26:02',428253,'/the-birthday-sugar-panda'),
(1065849,'2015-01-25 02:33:45',428255,'/lander-5'),
(1065850,'2015-01-25 02:38:38',428255,'/products'),
(1065851,'2015-01-25 02:39:24',428255,'/the-original-mr-fuzzy'),
(1065852,'2015-01-25 02:42:17',428256,'/lander-5'),
(1065853,'2015-01-25 02:55:22',428257,'/home'),
(1065854,'2015-01-25 02:56:41',428258,'/lander-5'),
(1065855,'2015-01-25 02:57:14',428257,'/products'),
(1065856,'2015-01-25 02:58:07',428259,'/lander-5'),
(1065857,'2015-01-25 02:59:01',428259,'/products'),
(1065858,'2015-01-25 02:59:35',428258,'/products'),
(1065859,'2015-01-25 02:59:40',428260,'/home'),
(1065860,'2015-01-25 03:00:10',428257,'/the-original-mr-fuzzy'),
(1065861,'2015-01-25 03:00:57',428257,'/cart'),
(1065862,'2015-01-25 03:02:02',428259,'/the-original-mr-fuzzy'),
(1065863,'2015-01-25 03:02:53',428258,'/the-original-mr-fuzzy'),
(1065864,'2015-01-25 03:04:32',428258,'/cart'),
(1065865,'2015-01-25 03:08:24',428261,'/lander-5'),
(1065866,'2015-01-25 03:11:04',428262,'/lander-5'),
(1065867,'2015-01-25 03:11:06',428263,'/home'),
(1065868,'2015-01-25 03:11:53',428264,'/lander-5'),
(1065869,'2015-01-25 03:12:22',428265,'/home'),
(1065870,'2015-01-25 03:12:43',428261,'/products'),
(1065871,'2015-01-25 03:12:51',428266,'/home'),
(1065872,'2015-01-25 03:13:14',428261,'/the-original-mr-fuzzy'),
(1065873,'2015-01-25 03:15:06',428261,'/cart'),
(1065874,'2015-01-25 03:15:09',428264,'/products'),
(1065875,'2015-01-25 03:15:32',428267,'/lander-5'),
(1065876,'2015-01-25 03:15:43',428261,'/shipping'),
(1065877,'2015-01-25 03:17:16',428265,'/products'),
(1065878,'2015-01-25 03:17:55',428261,'/billing-2'),
(1065879,'2015-01-25 03:18:25',428267,'/products'),
(1065880,'2015-01-25 03:18:34',428268,'/lander-3'),
(1065881,'2015-01-25 03:19:22',428265,'/the-original-mr-fuzzy'),
(1065882,'2015-01-25 03:22:43',428267,'/the-original-mr-fuzzy'),
(1065883,'2015-01-25 03:22:52',428261,'/thank-you-for-your-order'),
(1065884,'2015-01-25 03:24:19',428268,'/products'),
(1065885,'2015-01-25 03:26:40',428267,'/cart'),
(1065886,'2015-01-25 03:27:23',428267,'/shipping'),
(1065887,'2015-01-25 03:28:25',428267,'/billing-2'),
(1065888,'2015-01-25 03:33:56',428269,'/lander-3'),
(1065889,'2015-01-25 03:39:04',428270,'/lander-3'),
(1065890,'2015-01-25 03:44:11',428271,'/home'),
(1065891,'2015-01-25 03:44:40',428270,'/products'),
(1065892,'2015-01-25 03:45:09',428272,'/home'),
(1065893,'2015-01-25 03:46:00',428272,'/products'),
(1065894,'2015-01-25 03:58:07',428273,'/lander-5'),
(1065895,'2015-01-25 04:03:47',428273,'/products'),
(1065896,'2015-01-25 04:05:27',428273,'/the-original-mr-fuzzy'),
(1065897,'2015-01-25 04:12:51',428274,'/home'),
(1065898,'2015-01-25 04:14:06',428275,'/lander-5'),
(1065899,'2015-01-25 04:15:15',428274,'/products'),
(1065900,'2015-01-25 04:17:58',428276,'/lander-5'),
(1065901,'2015-01-25 04:19:15',428275,'/products'),
(1065902,'2015-01-25 04:19:17',428274,'/the-original-mr-fuzzy'),
(1065903,'2015-01-25 04:20:56',428275,'/the-original-mr-fuzzy'),
(1065904,'2015-01-25 04:21:17',428277,'/home'),
(1065905,'2015-01-25 04:22:05',428274,'/cart'),
(1065906,'2015-01-25 04:22:37',428275,'/cart'),
(1065907,'2015-01-25 04:23:33',428274,'/shipping'),
(1065908,'2015-01-25 04:23:49',428275,'/shipping'),
(1065909,'2015-01-25 04:24:41',428274,'/billing-2'),
(1065910,'2015-01-25 04:26:04',428275,'/billing-2'),
(1065911,'2015-01-25 04:26:42',428277,'/products'),
(1065912,'2015-01-25 04:27:10',428277,'/the-original-mr-fuzzy'),
(1065913,'2015-01-25 04:44:34',428278,'/lander-5'),
(1065914,'2015-01-25 04:47:25',428278,'/products'),
(1065915,'2015-01-25 04:48:53',428278,'/the-original-mr-fuzzy'),
(1065916,'2015-01-25 04:57:38',428279,'/home'),
(1065917,'2015-01-25 05:02:48',428280,'/home'),
(1065918,'2015-01-25 05:10:31',428281,'/lander-5'),
(1065919,'2015-01-25 05:15:14',428281,'/products'),
(1065920,'2015-01-25 05:15:17',428282,'/lander-5'),
(1065921,'2015-01-25 05:16:28',428281,'/the-original-mr-fuzzy'),
(1065922,'2015-01-25 05:16:48',428282,'/products'),
(1065923,'2015-01-25 05:18:20',428282,'/the-original-mr-fuzzy'),
(1065924,'2015-01-25 05:26:12',428283,'/lander-5'),
(1065925,'2015-01-25 05:47:28',428284,'/lander-3'),
(1065926,'2015-01-25 05:48:14',428285,'/home'),
(1065927,'2015-01-25 05:51:16',428284,'/products'),
(1065928,'2015-01-25 05:55:01',428284,'/the-original-mr-fuzzy'),
(1065929,'2015-01-25 05:58:28',428286,'/lander-3'),
(1065930,'2015-01-25 06:00:10',428287,'/home'),
(1065931,'2015-01-25 06:00:53',428287,'/products'),
(1065932,'2015-01-25 06:01:14',428288,'/lander-5'),
(1065933,'2015-01-25 06:01:31',428287,'/the-original-mr-fuzzy'),
(1065934,'2015-01-25 06:02:18',428288,'/products'),
(1065935,'2015-01-25 06:02:49',428288,'/the-forever-love-bear'),
(1065936,'2015-01-25 06:06:08',428288,'/cart'),
(1065937,'2015-01-25 06:07:26',428288,'/shipping'),
(1065938,'2015-01-25 06:09:07',428288,'/billing-2'),
(1065939,'2015-01-25 06:10:16',428288,'/thank-you-for-your-order'),
(1065940,'2015-01-25 06:13:14',428289,'/lander-5'),
(1065941,'2015-01-25 06:14:09',428290,'/lander-3'),
(1065942,'2015-01-25 06:18:20',428290,'/products'),
(1065943,'2015-01-25 06:18:45',428290,'/the-forever-love-bear'),
(1065944,'2015-01-25 06:22:31',428290,'/cart'),
(1065945,'2015-01-25 06:27:05',428291,'/lander-5'),
(1065946,'2015-01-25 06:27:10',428292,'/lander-3'),
(1065947,'2015-01-25 06:29:10',428292,'/products'),
(1065948,'2015-01-25 06:30:49',428291,'/products'),
(1065949,'2015-01-25 06:31:08',428291,'/the-original-mr-fuzzy'),
(1065950,'2015-01-25 06:31:31',428293,'/lander-5'),
(1065951,'2015-01-25 06:31:49',428294,'/lander-3'),
(1065952,'2015-01-25 06:32:19',428291,'/cart'),
(1065953,'2015-01-25 06:33:37',428292,'/the-original-mr-fuzzy'),
(1065954,'2015-01-25 06:34:38',428295,'/home'),
(1065955,'2015-01-25 06:35:05',428292,'/cart'),
(1065956,'2015-01-25 06:37:38',428292,'/shipping'),
(1065957,'2015-01-25 06:38:59',428292,'/billing-2'),
(1065958,'2015-01-25 06:39:23',428295,'/products'),
(1065959,'2015-01-25 06:42:49',428295,'/the-original-mr-fuzzy'),
(1065960,'2015-01-25 06:46:13',428295,'/cart'),
(1065961,'2015-01-25 06:47:35',428295,'/shipping'),
(1065962,'2015-01-25 06:48:55',428295,'/billing-2'),
(1065963,'2015-01-25 06:50:33',428296,'/lander-5'),
(1065964,'2015-01-25 06:53:49',428297,'/home'),
(1065965,'2015-01-25 07:02:20',428298,'/home'),
(1065966,'2015-01-25 07:06:18',428299,'/lander-5'),
(1065967,'2015-01-25 07:10:12',428299,'/products'),
(1065968,'2015-01-25 07:21:36',428300,'/lander-5'),
(1065969,'2015-01-25 07:23:07',428301,'/lander-3'),
(1065970,'2015-01-25 07:24:35',428301,'/products'),
(1065971,'2015-01-25 07:25:36',428302,'/lander-3'),
(1065972,'2015-01-25 07:28:09',428301,'/the-original-mr-fuzzy'),
(1065973,'2015-01-25 07:31:10',428302,'/products'),
(1065974,'2015-01-25 07:37:01',428303,'/home'),
(1065975,'2015-01-25 07:38:00',428303,'/products'),
(1065976,'2015-01-25 07:40:49',428303,'/the-original-mr-fuzzy'),
(1065977,'2015-01-25 07:45:57',428304,'/lander-3'),
(1065978,'2015-01-25 07:47:15',428305,'/home'),
(1065979,'2015-01-25 07:47:47',428305,'/products'),
(1065980,'2015-01-25 07:48:43',428306,'/lander-3'),
(1065981,'2015-01-25 07:50:57',428305,'/the-forever-love-bear'),
(1065982,'2015-01-25 07:52:12',428305,'/cart'),
(1065983,'2015-01-25 07:54:39',428305,'/shipping'),
(1065984,'2015-01-25 07:55:38',428307,'/lander-5'),
(1065985,'2015-01-25 07:56:58',428305,'/billing-2'),
(1065986,'2015-01-25 07:57:45',428305,'/thank-you-for-your-order'),
(1065987,'2015-01-25 07:57:57',428307,'/products'),
(1065988,'2015-01-25 08:00:40',428307,'/the-original-mr-fuzzy'),
(1065989,'2015-01-25 08:02:04',428308,'/lander-3'),
(1065990,'2015-01-25 08:02:49',428308,'/products'),
(1065991,'2015-01-25 08:03:18',428309,'/home'),
(1065992,'2015-01-25 08:03:37',428307,'/cart'),
(1065993,'2015-01-25 08:03:45',428310,'/lander-5'),
(1065994,'2015-01-25 08:04:16',428307,'/shipping'),
(1065995,'2015-01-25 08:04:44',428310,'/products'),
(1065996,'2015-01-25 08:05:38',428307,'/billing-2'),
(1065997,'2015-01-25 08:06:34',428310,'/the-original-mr-fuzzy'),
(1065998,'2015-01-25 08:06:38',428308,'/the-forever-love-bear'),
(1065999,'2015-01-25 08:08:45',428311,'/lander-5'),
(1066000,'2015-01-25 08:09:04',428312,'/home'),
(1066001,'2015-01-25 08:11:32',428312,'/products'),
(1066002,'2015-01-25 08:11:57',428311,'/products'),
(1066003,'2015-01-25 08:13:51',428311,'/the-original-mr-fuzzy'),
(1066004,'2015-01-25 08:15:19',428312,'/the-birthday-sugar-panda'),
(1066005,'2015-01-25 08:16:20',428313,'/lander-5'),
(1066006,'2015-01-25 08:18:26',428313,'/products'),
(1066007,'2015-01-25 08:18:34',428312,'/cart'),
(1066008,'2015-01-25 08:19:16',428314,'/lander-3'),
(1066009,'2015-01-25 08:19:21',428315,'/lander-5'),
(1066010,'2015-01-25 08:19:46',428316,'/lander-5'),
(1066011,'2015-01-25 08:20:35',428317,'/home'),
(1066012,'2015-01-25 08:20:38',428316,'/products'),
(1066013,'2015-01-25 08:21:16',428312,'/shipping'),
(1066014,'2015-01-25 08:21:25',428314,'/products'),
(1066015,'2015-01-25 08:22:08',428317,'/products'),
(1066016,'2015-01-25 08:22:33',428313,'/the-original-mr-fuzzy'),
(1066017,'2015-01-25 08:22:48',428318,'/lander-5'),
(1066018,'2015-01-25 08:23:23',428317,'/the-original-mr-fuzzy'),
(1066019,'2015-01-25 08:25:10',428316,'/the-original-mr-fuzzy'),
(1066020,'2015-01-25 08:25:11',428318,'/products'),
(1066021,'2015-01-25 08:25:52',428313,'/cart'),
(1066022,'2015-01-25 08:26:12',428317,'/cart'),
(1066023,'2015-01-25 08:26:20',428313,'/shipping'),
(1066024,'2015-01-25 08:26:26',428318,'/the-original-mr-fuzzy'),
(1066025,'2015-01-25 08:27:18',428317,'/shipping'),
(1066026,'2015-01-25 08:28:06',428319,'/home'),
(1066027,'2015-01-25 08:28:51',428313,'/billing-2'),
(1066028,'2015-01-25 08:29:37',428317,'/billing-2'),
(1066029,'2015-01-25 08:30:27',428320,'/lander-3'),
(1066030,'2015-01-25 08:31:40',428321,'/lander-5'),
(1066031,'2015-01-25 08:32:00',428322,'/lander-3'),
(1066032,'2015-01-25 08:35:57',428321,'/products'),
(1066033,'2015-01-25 08:36:10',428323,'/home'),
(1066034,'2015-01-25 08:36:14',428320,'/products'),
(1066035,'2015-01-25 08:38:10',428321,'/the-original-mr-fuzzy'),
(1066036,'2015-01-25 08:38:23',428324,'/lander-5'),
(1066037,'2015-01-25 08:41:21',428325,'/lander-5'),
(1066038,'2015-01-25 08:41:37',428323,'/products'),
(1066039,'2015-01-25 08:44:18',428323,'/the-original-mr-fuzzy'),
(1066040,'2015-01-25 08:47:26',428326,'/lander-3'),
(1066041,'2015-01-25 08:47:58',428323,'/cart'),
(1066042,'2015-01-25 08:48:46',428327,'/lander-5'),
(1066043,'2015-01-25 08:50:53',428326,'/products'),
(1066044,'2015-01-25 08:53:00',428326,'/the-original-mr-fuzzy'),
(1066045,'2015-01-25 08:53:20',428327,'/products'),
(1066046,'2015-01-25 08:55:12',428326,'/cart'),
(1066047,'2015-01-25 08:55:35',428327,'/the-original-mr-fuzzy'),
(1066048,'2015-01-25 08:56:37',428328,'/home'),
(1066049,'2015-01-25 08:57:09',428328,'/products'),
(1066050,'2015-01-25 08:57:26',428328,'/the-original-mr-fuzzy'),
(1066051,'2015-01-25 09:00:33',428329,'/lander-3'),
(1066052,'2015-01-25 09:00:40',428328,'/cart'),
(1066053,'2015-01-25 09:02:21',428330,'/lander-5'),
(1066054,'2015-01-25 09:02:32',428331,'/home'),
(1066055,'2015-01-25 09:02:41',428329,'/products'),
(1066056,'2015-01-25 09:02:44',428332,'/lander-5'),
(1066057,'2015-01-25 09:04:07',428333,'/lander-3'),
(1066058,'2015-01-25 09:04:13',428334,'/lander-3'),
(1066059,'2015-01-25 09:04:24',428328,'/shipping'),
(1066060,'2015-01-25 09:04:57',428330,'/products'),
(1066061,'2015-01-25 09:05:10',428328,'/billing-2'),
(1066062,'2015-01-25 09:05:14',428332,'/products'),
(1066063,'2015-01-25 09:05:54',428329,'/the-original-mr-fuzzy'),
(1066064,'2015-01-25 09:06:41',428330,'/the-original-mr-fuzzy'),
(1066065,'2015-01-25 09:07:43',428334,'/products'),
(1066066,'2015-01-25 09:07:58',428335,'/home'),
(1066067,'2015-01-25 09:08:27',428332,'/the-original-mr-fuzzy'),
(1066068,'2015-01-25 09:09:30',428336,'/lander-5'),
(1066069,'2015-01-25 09:10:17',428332,'/cart'),
(1066070,'2015-01-25 09:10:18',428328,'/thank-you-for-your-order'),
(1066071,'2015-01-25 09:10:58',428332,'/shipping'),
(1066072,'2015-01-25 09:11:37',428337,'/home'),
(1066073,'2015-01-25 09:11:45',428338,'/lander-5'),
(1066074,'2015-01-25 09:13:04',428336,'/products'),
(1066075,'2015-01-25 09:13:20',428332,'/billing-2'),
(1066076,'2015-01-25 09:13:21',428335,'/products'),
(1066077,'2015-01-25 09:15:08',428335,'/the-original-mr-fuzzy'),
(1066078,'2015-01-25 09:15:16',428332,'/thank-you-for-your-order'),
(1066079,'2015-01-25 09:16:30',428336,'/the-original-mr-fuzzy'),
(1066080,'2015-01-25 09:18:00',428339,'/lander-3'),
(1066081,'2015-01-25 09:18:47',428339,'/products'),
(1066082,'2015-01-25 09:21:32',428339,'/the-original-mr-fuzzy'),
(1066083,'2015-01-25 09:24:13',428339,'/cart'),
(1066084,'2015-01-25 09:25:55',428340,'/lander-3'),
(1066085,'2015-01-25 09:26:53',428339,'/shipping'),
(1066086,'2015-01-25 09:27:05',428341,'/home'),
(1066087,'2015-01-25 09:27:11',428342,'/home'),
(1066088,'2015-01-25 09:27:19',428339,'/billing-2'),
(1066089,'2015-01-25 09:28:05',428340,'/products'),
(1066090,'2015-01-25 09:31:18',428340,'/the-original-mr-fuzzy'),
(1066091,'2015-01-25 09:31:28',428339,'/thank-you-for-your-order'),
(1066092,'2015-01-25 09:32:23',428341,'/products'),
(1066093,'2015-01-25 09:35:24',428343,'/lander-5'),
(1066094,'2015-01-25 09:36:32',428344,'/lander-3'),
(1066095,'2015-01-25 09:36:45',428345,'/lander-5'),
(1066096,'2015-01-25 09:37:33',428346,'/home'),
(1066097,'2015-01-25 09:38:44',428345,'/products'),
(1066098,'2015-01-25 09:39:09',428344,'/products'),
(1066099,'2015-01-25 09:40:17',428343,'/products'),
(1066100,'2015-01-25 09:40:35',428347,'/lander-5'),
(1066101,'2015-01-25 09:40:40',428344,'/the-original-mr-fuzzy'),
(1066102,'2015-01-25 09:40:59',428345,'/the-birthday-sugar-panda'),
(1066103,'2015-01-25 09:42:00',428347,'/products'),
(1066104,'2015-01-25 09:42:55',428345,'/cart'),
(1066105,'2015-01-25 09:43:19',428348,'/home'),
(1066106,'2015-01-25 09:43:27',428343,'/the-original-mr-fuzzy'),
(1066107,'2015-01-25 09:43:54',428349,'/home'),
(1066108,'2015-01-25 09:44:00',428347,'/the-original-mr-fuzzy'),
(1066109,'2015-01-25 09:44:11',428344,'/cart'),
(1066110,'2015-01-25 09:47:18',428343,'/cart'),
(1066111,'2015-01-25 09:47:31',428344,'/shipping'),
(1066112,'2015-01-25 09:48:51',428344,'/billing-2'),
(1066113,'2015-01-25 09:50:30',428344,'/thank-you-for-your-order'),
(1066114,'2015-01-25 09:50:44',428350,'/lander-5'),
(1066115,'2015-01-25 09:51:04',428343,'/shipping'),
(1066116,'2015-01-25 09:51:40',428343,'/billing-2'),
(1066117,'2015-01-25 09:51:44',428351,'/lander-5'),
(1066118,'2015-01-25 09:51:44',428352,'/lander-5'),
(1066119,'2015-01-25 09:52:08',428353,'/lander-5'),
(1066120,'2015-01-25 09:54:52',428350,'/products'),
(1066121,'2015-01-25 09:55:09',428354,'/home'),
(1066122,'2015-01-25 09:55:39',428343,'/thank-you-for-your-order'),
(1066123,'2015-01-25 09:56:04',428352,'/products'),
(1066124,'2015-01-25 09:57:40',428353,'/products'),
(1066125,'2015-01-25 09:57:53',428350,'/the-original-mr-fuzzy'),
(1066126,'2015-01-25 09:59:05',428355,'/home'),
(1066127,'2015-01-25 10:00:23',428356,'/home'),
(1066128,'2015-01-25 10:00:30',428352,'/the-original-mr-fuzzy'),
(1066129,'2015-01-25 10:00:46',428354,'/products'),
(1066130,'2015-01-25 10:01:43',428353,'/the-original-mr-fuzzy'),
(1066131,'2015-01-25 10:02:51',428352,'/cart'),
(1066132,'2015-01-25 10:03:02',428354,'/the-forever-love-bear'),
(1066133,'2015-01-25 10:04:17',428352,'/shipping'),
(1066134,'2015-01-25 10:04:35',428355,'/products'),
(1066135,'2015-01-25 10:04:47',428357,'/lander-5'),
(1066136,'2015-01-25 10:04:53',428354,'/cart'),
(1066137,'2015-01-25 10:05:53',428352,'/billing-2'),
(1066138,'2015-01-25 10:07:55',428355,'/the-original-mr-fuzzy'),
(1066139,'2015-01-25 10:08:24',428358,'/home'),
(1066140,'2015-01-25 10:09:51',428357,'/products'),
(1066141,'2015-01-25 10:10:37',428357,'/the-birthday-sugar-panda'),
(1066142,'2015-01-25 10:12:43',428359,'/lander-5'),
(1066143,'2015-01-25 10:13:23',428360,'/home'),
(1066144,'2015-01-25 10:14:09',428361,'/home'),
(1066145,'2015-01-25 10:14:54',428360,'/products'),
(1066146,'2015-01-25 10:15:06',428361,'/products'),
(1066147,'2015-01-25 10:15:49',428361,'/the-birthday-sugar-panda'),
(1066148,'2015-01-25 10:16:40',428362,'/home'),
(1066149,'2015-01-25 10:16:57',428359,'/products'),
(1066150,'2015-01-25 10:17:32',428363,'/lander-5'),
(1066151,'2015-01-25 10:19:22',428359,'/the-forever-love-bear'),
(1066152,'2015-01-25 10:21:13',428359,'/cart'),
(1066153,'2015-01-25 10:21:29',428362,'/products'),
(1066154,'2015-01-25 10:21:41',428359,'/shipping'),
(1066155,'2015-01-25 10:21:58',428362,'/the-original-mr-fuzzy'),
(1066156,'2015-01-25 10:22:28',428359,'/billing-2'),
(1066157,'2015-01-25 10:23:01',428363,'/products'),
(1066158,'2015-01-25 10:25:13',428362,'/cart'),
(1066159,'2015-01-25 10:26:12',428364,'/lander-5'),
(1066160,'2015-01-25 10:26:49',428365,'/lander-5'),
(1066161,'2015-01-25 10:27:03',428366,'/lander-5'),
(1066162,'2015-01-25 10:27:27',428363,'/the-original-mr-fuzzy'),
(1066163,'2015-01-25 10:27:34',428367,'/lander-5'),
(1066164,'2015-01-25 10:27:39',428368,'/home'),
(1066165,'2015-01-25 10:28:01',428367,'/products'),
(1066166,'2015-01-25 10:28:21',428366,'/products'),
(1066167,'2015-01-25 10:29:01',428369,'/home'),
(1066168,'2015-01-25 10:29:39',428364,'/products'),
(1066169,'2015-01-25 10:30:02',428367,'/the-original-mr-fuzzy'),
(1066170,'2015-01-25 10:30:03',428365,'/products'),
(1066171,'2015-01-25 10:30:24',428365,'/the-original-mr-fuzzy'),
(1066172,'2015-01-25 10:30:30',428369,'/products'),
(1066173,'2015-01-25 10:30:55',428370,'/home'),
(1066174,'2015-01-25 10:31:10',428367,'/cart'),
(1066175,'2015-01-25 10:31:36',428368,'/products'),
(1066176,'2015-01-25 10:32:24',428367,'/shipping'),
(1066177,'2015-01-25 10:32:26',428364,'/the-original-mr-fuzzy'),
(1066178,'2015-01-25 10:32:38',428371,'/lander-5'),
(1066179,'2015-01-25 10:33:23',428365,'/cart'),
(1066180,'2015-01-25 10:33:30',428370,'/products'),
(1066181,'2015-01-25 10:34:05',428367,'/billing-2'),
(1066182,'2015-01-25 10:35:05',428367,'/thank-you-for-your-order'),
(1066183,'2015-01-25 10:35:58',428368,'/the-original-mr-fuzzy'),
(1066184,'2015-01-25 10:36:17',428371,'/products'),
(1066185,'2015-01-25 10:37:46',428372,'/lander-5'),
(1066186,'2015-01-25 10:38:34',428371,'/the-original-mr-fuzzy'),
(1066187,'2015-01-25 10:39:31',428368,'/cart'),
(1066188,'2015-01-25 10:43:54',428373,'/lander-3'),
(1066189,'2015-01-25 10:57:23',428374,'/lander-3'),
(1066190,'2015-01-25 10:59:59',428375,'/lander-5'),
(1066191,'2015-01-25 11:01:50',428376,'/lander-3'),
(1066192,'2015-01-25 11:02:22',428376,'/products'),
(1066193,'2015-01-25 11:03:19',428376,'/the-original-mr-fuzzy'),
(1066194,'2015-01-25 11:05:09',428375,'/products'),
(1066195,'2015-01-25 11:05:36',428377,'/home'),
(1066196,'2015-01-25 11:06:13',428378,'/home'),
(1066197,'2015-01-25 11:06:45',428379,'/lander-5'),
(1066198,'2015-01-25 11:07:15',428380,'/home'),
(1066199,'2015-01-25 11:07:39',428375,'/the-original-mr-fuzzy'),
(1066200,'2015-01-25 11:09:53',428381,'/lander-5'),
(1066201,'2015-01-25 11:10:25',428382,'/lander-3'),
(1066202,'2015-01-25 11:10:37',428380,'/products'),
(1066203,'2015-01-25 11:10:38',428375,'/cart'),
(1066204,'2015-01-25 11:11:29',428375,'/shipping'),
(1066205,'2015-01-25 11:11:53',428379,'/products'),
(1066206,'2015-01-25 11:12:02',428380,'/the-original-mr-fuzzy'),
(1066207,'2015-01-25 11:12:24',428381,'/products'),
(1066208,'2015-01-25 11:12:44',428383,'/home'),
(1066209,'2015-01-25 11:13:26',428384,'/lander-3'),
(1066210,'2015-01-25 11:13:38',428382,'/products'),
(1066211,'2015-01-25 11:14:15',428385,'/home'),
(1066212,'2015-01-25 11:14:19',428375,'/billing-2'),
(1066213,'2015-01-25 11:14:26',428384,'/products'),
(1066214,'2015-01-25 11:15:49',428382,'/the-forever-love-bear'),
(1066215,'2015-01-25 11:16:23',428381,'/the-original-mr-fuzzy'),
(1066216,'2015-01-25 11:18:27',428383,'/products'),
(1066217,'2015-01-25 11:18:45',428384,'/the-original-mr-fuzzy'),
(1066218,'2015-01-25 11:19:00',428375,'/thank-you-for-your-order'),
(1066219,'2015-01-25 11:20:13',428381,'/cart'),
(1066220,'2015-01-25 11:20:18',428386,'/lander-5'),
(1066221,'2015-01-25 11:21:33',428383,'/the-birthday-sugar-panda'),
(1066222,'2015-01-25 11:21:53',428386,'/products'),
(1066223,'2015-01-25 11:23:31',428387,'/lander-5'),
(1066224,'2015-01-25 11:24:02',428381,'/shipping'),
(1066225,'2015-01-25 11:25:05',428386,'/the-original-mr-fuzzy'),
(1066226,'2015-01-25 11:26:59',428381,'/billing-2'),
(1066227,'2015-01-25 11:27:31',428387,'/products'),
(1066228,'2015-01-25 11:28:26',428388,'/lander-5'),
(1066229,'2015-01-25 11:30:16',428389,'/home'),
(1066230,'2015-01-25 11:31:12',428381,'/thank-you-for-your-order'),
(1066231,'2015-01-25 11:32:33',428388,'/products'),
(1066232,'2015-01-25 11:32:51',428390,'/home'),
(1066233,'2015-01-25 11:34:12',428390,'/products'),
(1066234,'2015-01-25 11:35:20',428388,'/the-original-mr-fuzzy'),
(1066235,'2015-01-25 11:38:15',428390,'/the-original-mr-fuzzy'),
(1066236,'2015-01-25 11:41:25',428391,'/lander-5'),
(1066237,'2015-01-25 11:41:39',428392,'/home'),
(1066238,'2015-01-25 11:42:02',428393,'/home'),
(1066239,'2015-01-25 11:42:10',428391,'/products'),
(1066240,'2015-01-25 11:42:50',428393,'/products'),
(1066241,'2015-01-25 11:43:40',428394,'/lander-3'),
(1066242,'2015-01-25 11:44:45',428393,'/the-original-mr-fuzzy'),
(1066243,'2015-01-25 11:45:02',428391,'/the-hudson-river-mini-bear'),
(1066244,'2015-01-25 11:45:28',428393,'/cart'),
(1066245,'2015-01-25 11:47:34',428391,'/cart'),
(1066246,'2015-01-25 11:48:39',428394,'/products'),
(1066247,'2015-01-25 11:49:24',428391,'/shipping'),
(1066248,'2015-01-25 11:51:30',428395,'/lander-5'),
(1066249,'2015-01-25 11:52:23',428391,'/billing-2'),
(1066250,'2015-01-25 12:04:41',428396,'/home'),
(1066251,'2015-01-25 12:05:52',428397,'/lander-3'),
(1066252,'2015-01-25 12:07:12',428398,'/lander-5'),
(1066253,'2015-01-25 12:08:26',428398,'/products'),
(1066254,'2015-01-25 12:09:09',428398,'/the-original-mr-fuzzy'),
(1066255,'2015-01-25 12:14:26',428399,'/lander-5'),
(1066256,'2015-01-25 12:14:32',428400,'/lander-5'),
(1066257,'2015-01-25 12:16:00',428401,'/home'),
(1066258,'2015-01-25 12:18:06',428400,'/products'),
(1066259,'2015-01-25 12:18:23',428401,'/products'),
(1066260,'2015-01-25 12:18:44',428399,'/products'),
(1066261,'2015-01-25 12:19:12',428401,'/the-original-mr-fuzzy'),
(1066262,'2015-01-25 12:19:52',428402,'/lander-5'),
(1066263,'2015-01-25 12:20:44',428399,'/the-hudson-river-mini-bear'),
(1066264,'2015-01-25 12:21:17',428400,'/the-original-mr-fuzzy'),
(1066265,'2015-01-25 12:22:13',428403,'/home'),
(1066266,'2015-01-25 12:22:15',428400,'/cart'),
(1066267,'2015-01-25 12:23:03',428403,'/products'),
(1066268,'2015-01-25 12:23:38',428399,'/cart'),
(1066269,'2015-01-25 12:24:39',428399,'/shipping'),
(1066270,'2015-01-25 12:25:03',428400,'/shipping'),
(1066271,'2015-01-25 12:27:54',428400,'/billing-2'),
(1066272,'2015-01-25 12:29:09',428400,'/thank-you-for-your-order'),
(1066273,'2015-01-25 12:29:59',428404,'/lander-3'),
(1066274,'2015-01-25 12:32:55',428405,'/home'),
(1066275,'2015-01-25 12:36:50',428405,'/products'),
(1066276,'2015-01-25 12:38:46',428406,'/lander-5'),
(1066277,'2015-01-25 12:39:03',428407,'/lander-5'),
(1066278,'2015-01-25 12:39:57',428405,'/the-original-mr-fuzzy'),
(1066279,'2015-01-25 12:40:40',428406,'/products'),
(1066280,'2015-01-25 12:41:11',428408,'/lander-5'),
(1066281,'2015-01-25 12:41:36',428409,'/lander-5'),
(1066282,'2015-01-25 12:41:49',428407,'/products'),
(1066283,'2015-01-25 12:43:45',428407,'/the-original-mr-fuzzy'),
(1066284,'2015-01-25 12:44:45',428406,'/the-original-mr-fuzzy'),
(1066285,'2015-01-25 12:47:28',428410,'/lander-3'),
(1066286,'2015-01-25 12:47:54',428411,'/lander-5'),
(1066287,'2015-01-25 12:48:03',428410,'/products'),
(1066288,'2015-01-25 12:49:41',428410,'/the-original-mr-fuzzy'),
(1066289,'2015-01-25 12:50:41',428412,'/home'),
(1066290,'2015-01-25 12:51:24',428411,'/products'),
(1066291,'2015-01-25 12:52:04',428413,'/home'),
(1066292,'2015-01-25 12:53:07',428412,'/products'),
(1066293,'2015-01-25 12:53:29',428411,'/the-birthday-sugar-panda'),
(1066294,'2015-01-25 12:53:58',428412,'/the-hudson-river-mini-bear'),
(1066295,'2015-01-25 12:56:34',428413,'/products'),
(1066296,'2015-01-25 12:56:59',428412,'/cart'),
(1066297,'2015-01-25 12:58:31',428414,'/home'),
(1066298,'2015-01-25 12:58:46',428413,'/the-original-mr-fuzzy'),
(1066299,'2015-01-25 13:02:28',428415,'/lander-3'),
(1066300,'2015-01-25 13:03:48',428416,'/lander-5'),
(1066301,'2015-01-25 13:04:07',428417,'/lander-5'),
(1066302,'2015-01-25 13:05:28',428416,'/products'),
(1066303,'2015-01-25 13:06:35',428418,'/lander-5'),
(1066304,'2015-01-25 13:08:59',428419,'/lander-5'),
(1066305,'2015-01-25 13:09:15',428416,'/the-forever-love-bear'),
(1066306,'2015-01-25 13:10:07',428418,'/products'),
(1066307,'2015-01-25 13:10:35',428420,'/home'),
(1066308,'2015-01-25 13:11:36',428421,'/lander-5'),
(1066309,'2015-01-25 13:11:59',428422,'/home'),
(1066310,'2015-01-25 13:12:15',428423,'/home'),
(1066311,'2015-01-25 13:12:40',428421,'/products'),
(1066312,'2015-01-25 13:13:18',428418,'/the-original-mr-fuzzy'),
(1066313,'2015-01-25 13:14:36',428423,'/products'),
(1066314,'2015-01-25 13:14:57',428420,'/products'),
(1066315,'2015-01-25 13:15:53',428421,'/the-original-mr-fuzzy'),
(1066316,'2015-01-25 13:15:58',428424,'/home'),
(1066317,'2015-01-25 13:17:05',428422,'/products'),
(1066318,'2015-01-25 13:17:19',428425,'/lander-5'),
(1066319,'2015-01-25 13:17:36',428424,'/products'),
(1066320,'2015-01-25 13:18:18',428425,'/products'),
(1066321,'2015-01-25 13:19:19',428420,'/the-original-mr-fuzzy'),
(1066322,'2015-01-25 13:19:46',428422,'/the-original-mr-fuzzy'),
(1066323,'2015-01-25 13:20:36',428422,'/cart'),
(1066324,'2015-01-25 13:21:50',428425,'/the-original-mr-fuzzy'),
(1066325,'2015-01-25 13:22:17',428426,'/lander-5'),
(1066326,'2015-01-25 13:22:45',428427,'/lander-5'),
(1066327,'2015-01-25 13:23:49',428425,'/cart'),
(1066328,'2015-01-25 13:24:23',428428,'/lander-5'),
(1066329,'2015-01-25 13:24:57',428428,'/products'),
(1066330,'2015-01-25 13:25:15',428429,'/home'),
(1066331,'2015-01-25 13:25:29',428428,'/the-original-mr-fuzzy'),
(1066332,'2015-01-25 13:28:34',428429,'/products'),
(1066333,'2015-01-25 13:28:52',428428,'/cart'),
(1066334,'2015-01-25 13:29:14',428429,'/the-original-mr-fuzzy'),
(1066335,'2015-01-25 13:29:33',428430,'/lander-5'),
(1066336,'2015-01-25 13:32:21',428428,'/shipping'),
(1066337,'2015-01-25 13:35:39',428431,'/home'),
(1066338,'2015-01-25 13:36:52',428431,'/products'),
(1066339,'2015-01-25 13:41:02',428432,'/home'),
(1066340,'2015-01-25 13:41:32',428433,'/home'),
(1066341,'2015-01-25 13:46:28',428433,'/products'),
(1066342,'2015-01-25 13:47:55',428433,'/the-original-mr-fuzzy'),
(1066343,'2015-01-25 13:53:58',428434,'/lander-5'),
(1066344,'2015-01-25 13:55:09',428434,'/products'),
(1066345,'2015-01-25 13:55:45',428434,'/the-original-mr-fuzzy'),
(1066346,'2015-01-25 13:58:59',428435,'/lander-5'),
(1066347,'2015-01-25 14:00:26',428436,'/home'),
(1066348,'2015-01-25 14:00:27',428435,'/products'),
(1066349,'2015-01-25 14:03:16',428435,'/the-original-mr-fuzzy'),
(1066350,'2015-01-25 14:06:31',428435,'/cart'),
(1066351,'2015-01-25 14:08:03',428435,'/shipping'),
(1066352,'2015-01-25 14:08:17',428437,'/home'),
(1066353,'2015-01-25 14:09:54',428438,'/lander-5'),
(1066354,'2015-01-25 14:10:07',428435,'/billing-2'),
(1066355,'2015-01-25 14:10:25',428438,'/products'),
(1066356,'2015-01-25 14:10:36',428439,'/lander-3'),
(1066357,'2015-01-25 14:11:07',428439,'/products'),
(1066358,'2015-01-25 14:13:39',428438,'/the-original-mr-fuzzy'),
(1066359,'2015-01-25 14:14:44',428440,'/home'),
(1066360,'2015-01-25 14:14:50',428441,'/home'),
(1066361,'2015-01-25 14:20:02',428441,'/products'),
(1066362,'2015-01-25 14:22:33',428442,'/lander-5'),
(1066363,'2015-01-25 14:23:03',428441,'/the-original-mr-fuzzy'),
(1066364,'2015-01-25 14:25:06',428441,'/cart'),
(1066365,'2015-01-25 14:26:09',428442,'/products'),
(1066366,'2015-01-25 14:26:16',428443,'/home'),
(1066367,'2015-01-25 14:26:29',428444,'/lander-5'),
(1066368,'2015-01-25 14:26:53',428442,'/the-original-mr-fuzzy'),
(1066369,'2015-01-25 14:27:05',428444,'/products'),
(1066370,'2015-01-25 14:27:08',428445,'/home'),
(1066371,'2015-01-25 14:27:40',428446,'/home'),
(1066372,'2015-01-25 14:28:31',428447,'/lander-5'),
(1066373,'2015-01-25 14:30:15',428444,'/the-original-mr-fuzzy'),
(1066374,'2015-01-25 14:30:35',428442,'/cart'),
(1066375,'2015-01-25 14:31:02',428442,'/shipping'),
(1066376,'2015-01-25 14:31:16',428444,'/cart'),
(1066377,'2015-01-25 14:31:57',428445,'/products'),
(1066378,'2015-01-25 14:32:10',428444,'/shipping'),
(1066379,'2015-01-25 14:32:27',428442,'/billing-2'),
(1066380,'2015-01-25 14:32:42',428444,'/billing-2'),
(1066381,'2015-01-25 14:33:17',428447,'/products'),
(1066382,'2015-01-25 14:35:38',428444,'/thank-you-for-your-order'),
(1066383,'2015-01-25 14:35:59',428442,'/thank-you-for-your-order'),
(1066384,'2015-01-25 14:36:33',428445,'/the-original-mr-fuzzy'),
(1066385,'2015-01-25 14:36:36',428448,'/lander-3'),
(1066386,'2015-01-25 14:36:57',428449,'/lander-5'),
(1066387,'2015-01-25 14:37:42',428447,'/the-original-mr-fuzzy'),
(1066388,'2015-01-25 14:38:35',428447,'/cart'),
(1066389,'2015-01-25 14:39:44',428448,'/products'),
(1066390,'2015-01-25 14:41:24',428447,'/shipping'),
(1066391,'2015-01-25 14:41:29',428450,'/home'),
(1066392,'2015-01-25 14:42:23',428447,'/billing-2'),
(1066393,'2015-01-25 14:45:53',428447,'/thank-you-for-your-order'),
(1066394,'2015-01-25 14:48:55',428451,'/lander-3'),
(1066395,'2015-01-25 14:49:40',428452,'/lander-5'),
(1066396,'2015-01-25 14:51:21',428451,'/products'),
(1066397,'2015-01-25 14:53:16',428452,'/products'),
(1066398,'2015-01-25 14:54:55',428451,'/the-original-mr-fuzzy'),
(1066399,'2015-01-25 14:55:49',428451,'/cart'),
(1066400,'2015-01-25 14:57:39',428452,'/the-original-mr-fuzzy'),
(1066401,'2015-01-25 14:57:39',428453,'/lander-5'),
(1066402,'2015-01-25 14:59:04',428452,'/cart'),
(1066403,'2015-01-25 15:02:56',428452,'/shipping'),
(1066404,'2015-01-25 15:05:57',428452,'/billing-2'),
(1066405,'2015-01-25 15:06:20',428454,'/lander-5'),
(1066406,'2015-01-25 15:08:53',428452,'/thank-you-for-your-order'),
(1066407,'2015-01-25 15:08:56',428455,'/lander-3'),
(1066408,'2015-01-25 15:12:13',428456,'/lander-5'),
(1066409,'2015-01-25 15:12:39',428457,'/home'),
(1066410,'2015-01-25 15:12:54',428456,'/products'),
(1066411,'2015-01-25 15:12:59',428458,'/lander-3'),
(1066412,'2015-01-25 15:13:46',428459,'/lander-5'),
(1066413,'2015-01-25 15:13:56',428460,'/lander-5'),
(1066414,'2015-01-25 15:15:26',428457,'/products'),
(1066415,'2015-01-25 15:15:54',428461,'/home'),
(1066416,'2015-01-25 15:16:49',428461,'/products'),
(1066417,'2015-01-25 15:17:14',428462,'/lander-5'),
(1066418,'2015-01-25 15:17:16',428463,'/lander-5'),
(1066419,'2015-01-25 15:17:35',428464,'/lander-5'),
(1066420,'2015-01-25 15:18:55',428461,'/the-hudson-river-mini-bear'),
(1066421,'2015-01-25 15:20:24',428462,'/products'),
(1066422,'2015-01-25 15:21:40',428463,'/products'),
(1066423,'2015-01-25 15:21:56',428462,'/the-original-mr-fuzzy'),
(1066424,'2015-01-25 15:22:25',428465,'/lander-5'),
(1066425,'2015-01-25 15:22:46',428463,'/the-original-mr-fuzzy'),
(1066426,'2015-01-25 15:22:55',428461,'/cart'),
(1066427,'2015-01-25 15:26:20',428461,'/shipping'),
(1066428,'2015-01-25 15:26:31',428465,'/products'),
(1066429,'2015-01-25 15:26:40',428466,'/home'),
(1066430,'2015-01-25 15:27:12',428465,'/the-original-mr-fuzzy'),
(1066431,'2015-01-25 15:27:55',428467,'/home'),
(1066432,'2015-01-25 15:29:23',428461,'/billing-2'),
(1066433,'2015-01-25 15:31:13',428468,'/lander-3'),
(1066434,'2015-01-25 15:36:01',428469,'/lander-5'),
(1066435,'2015-01-25 15:38:25',428469,'/products'),
(1066436,'2015-01-25 15:39:33',428470,'/lander-5'),
(1066437,'2015-01-25 15:42:41',428469,'/the-original-mr-fuzzy'),
(1066438,'2015-01-25 15:43:33',428470,'/products'),
(1066439,'2015-01-25 15:44:21',428471,'/lander-5'),
(1066440,'2015-01-25 15:44:53',428470,'/the-original-mr-fuzzy'),
(1066441,'2015-01-25 15:45:35',428470,'/cart'),
(1066442,'2015-01-25 15:49:10',428471,'/products'),
(1066443,'2015-01-25 15:50:18',428472,'/lander-5'),
(1066444,'2015-01-25 15:51:36',428473,'/home'),
(1066445,'2015-01-25 15:53:39',428473,'/products'),
(1066446,'2015-01-25 15:55:27',428474,'/home'),
(1066447,'2015-01-25 15:56:07',428473,'/the-forever-love-bear'),
(1066448,'2015-01-25 15:58:10',428473,'/cart'),
(1066449,'2015-01-25 15:59:42',428473,'/shipping'),
(1066450,'2015-01-25 16:00:09',428475,'/lander-5'),
(1066451,'2015-01-25 16:02:39',428473,'/billing-2'),
(1066452,'2015-01-25 16:02:39',428475,'/products'),
(1066453,'2015-01-25 16:06:14',428473,'/thank-you-for-your-order'),
(1066454,'2015-01-25 16:06:21',428475,'/the-birthday-sugar-panda'),
(1066455,'2015-01-25 16:07:17',428476,'/lander-5'),
(1066456,'2015-01-25 16:22:21',428477,'/home'),
(1066457,'2015-01-25 16:24:25',428478,'/lander-3'),
(1066458,'2015-01-25 16:26:22',428478,'/products'),
(1066459,'2015-01-25 16:28:22',428478,'/the-original-mr-fuzzy'),
(1066460,'2015-01-25 16:31:24',428479,'/lander-5'),
(1066461,'2015-01-25 16:31:42',428480,'/home'),
(1066462,'2015-01-25 16:32:56',428480,'/products'),
(1066463,'2015-01-25 16:35:09',428481,'/lander-5'),
(1066464,'2015-01-25 16:35:52',428482,'/lander-5'),
(1066465,'2015-01-25 16:36:02',428480,'/the-birthday-sugar-panda'),
(1066466,'2015-01-25 16:40:51',428483,'/home'),
(1066467,'2015-01-25 16:40:55',428481,'/products'),
(1066468,'2015-01-25 16:41:17',428481,'/the-forever-love-bear'),
(1066469,'2015-01-25 16:47:29',428484,'/lander-5'),
(1066470,'2015-01-25 16:48:19',428485,'/lander-5'),
(1066471,'2015-01-25 16:50:34',428485,'/products'),
(1066472,'2015-01-25 16:50:35',428486,'/lander-5'),
(1066473,'2015-01-25 16:51:14',428487,'/home'),
(1066474,'2015-01-25 16:51:40',428485,'/the-original-mr-fuzzy'),
(1066475,'2015-01-25 16:52:49',428484,'/products'),
(1066476,'2015-01-25 16:53:14',428488,'/home'),
(1066477,'2015-01-25 16:53:32',428489,'/lander-5'),
(1066478,'2015-01-25 16:53:48',428488,'/products'),
(1066479,'2015-01-25 16:53:49',428490,'/lander-3'),
(1066480,'2015-01-25 16:53:53',428489,'/products'),
(1066481,'2015-01-25 16:55:10',428491,'/lander-5'),
(1066482,'2015-01-25 16:56:37',428490,'/products'),
(1066483,'2015-01-25 16:57:47',428492,'/lander-5'),
(1066484,'2015-01-25 16:57:58',428489,'/the-hudson-river-mini-bear'),
(1066485,'2015-01-25 16:57:59',428488,'/the-original-mr-fuzzy'),
(1066486,'2015-01-25 16:58:25',428489,'/cart'),
(1066487,'2015-01-25 16:59:05',428489,'/shipping'),
(1066488,'2015-01-25 16:59:19',428492,'/products'),
(1066489,'2015-01-25 16:59:52',428490,'/the-original-mr-fuzzy'),
(1066490,'2015-01-25 17:01:26',428489,'/billing-2'),
(1066491,'2015-01-25 17:01:52',428493,'/lander-5'),
(1066492,'2015-01-25 17:02:52',428490,'/cart'),
(1066493,'2015-01-25 17:03:01',428492,'/the-birthday-sugar-panda'),
(1066494,'2015-01-25 17:04:43',428493,'/products'),
(1066495,'2015-01-25 17:05:17',428492,'/cart'),
(1066496,'2015-01-25 17:08:49',428493,'/the-original-mr-fuzzy'),
(1066497,'2015-01-25 17:11:38',428494,'/lander-3'),
(1066498,'2015-01-25 17:12:28',428494,'/products'),
(1066499,'2015-01-25 17:13:32',428495,'/lander-3'),
(1066500,'2015-01-25 17:17:32',428496,'/home'),
(1066501,'2015-01-25 17:18:18',428496,'/products'),
(1066502,'2015-01-25 17:18:18',428497,'/lander-3'),
(1066503,'2015-01-25 17:18:36',428496,'/the-original-mr-fuzzy'),
(1066504,'2015-01-25 17:18:57',428498,'/lander-5'),
(1066505,'2015-01-25 17:20:31',428499,'/lander-5'),
(1066506,'2015-01-25 17:22:25',428498,'/products'),
(1066507,'2015-01-25 17:22:56',428500,'/lander-5'),
(1066508,'2015-01-25 17:23:31',428498,'/the-original-mr-fuzzy'),
(1066509,'2015-01-25 17:23:57',428497,'/products'),
(1066510,'2015-01-25 17:25:18',428499,'/products'),
(1066511,'2015-01-25 17:25:51',428498,'/cart'),
(1066512,'2015-01-25 17:26:10',428497,'/the-original-mr-fuzzy'),
(1066513,'2015-01-25 17:26:51',428501,'/lander-3'),
(1066514,'2015-01-25 17:27:49',428498,'/shipping'),
(1066515,'2015-01-25 17:28:05',428497,'/cart'),
(1066516,'2015-01-25 17:28:19',428499,'/the-original-mr-fuzzy'),
(1066517,'2015-01-25 17:28:26',428502,'/lander-5'),
(1066518,'2015-01-25 17:28:39',428503,'/lander-5'),
(1066519,'2015-01-25 17:29:32',428501,'/products'),
(1066520,'2015-01-25 17:29:43',428504,'/lander-5'),
(1066521,'2015-01-25 17:29:50',428505,'/home'),
(1066522,'2015-01-25 17:30:21',428498,'/billing-2'),
(1066523,'2015-01-25 17:32:14',428501,'/the-original-mr-fuzzy'),
(1066524,'2015-01-25 17:33:19',428503,'/products'),
(1066525,'2015-01-25 17:33:44',428498,'/thank-you-for-your-order'),
(1066526,'2015-01-25 17:34:06',428505,'/products'),
(1066527,'2015-01-25 17:36:23',428506,'/lander-3'),
(1066528,'2015-01-25 17:38:17',428505,'/the-original-mr-fuzzy'),
(1066529,'2015-01-25 17:42:13',428506,'/products'),
(1066530,'2015-01-25 17:42:55',428507,'/lander-5'),
(1066531,'2015-01-25 17:43:02',428508,'/lander-5'),
(1066532,'2015-01-25 17:43:37',428509,'/home'),
(1066533,'2015-01-25 17:43:50',428510,'/lander-3'),
(1066534,'2015-01-25 17:44:10',428511,'/home'),
(1066535,'2015-01-25 17:44:50',428512,'/home'),
(1066536,'2015-01-25 17:45:32',428513,'/home'),
(1066537,'2015-01-25 17:46:41',428514,'/lander-5'),
(1066538,'2015-01-25 17:49:02',428510,'/products'),
(1066539,'2015-01-25 17:49:12',428515,'/lander-3'),
(1066540,'2015-01-25 17:51:27',428516,'/home'),
(1066541,'2015-01-25 17:53:14',428517,'/lander-3'),
(1066542,'2015-01-25 17:53:47',428518,'/lander-5'),
(1066543,'2015-01-25 17:55:51',428516,'/products'),
(1066544,'2015-01-25 17:55:58',428518,'/products'),
(1066545,'2015-01-25 17:59:34',428516,'/the-forever-love-bear'),
(1066546,'2015-01-25 18:01:26',428516,'/cart'),
(1066547,'2015-01-25 18:01:47',428516,'/shipping'),
(1066548,'2015-01-25 18:04:10',428516,'/billing-2'),
(1066549,'2015-01-25 18:06:40',428519,'/home'),
(1066550,'2015-01-25 18:07:32',428520,'/lander-5'),
(1066551,'2015-01-25 18:08:25',428521,'/lander-5'),
(1066552,'2015-01-25 18:08:34',428522,'/lander-5'),
(1066553,'2015-01-25 18:09:10',428521,'/products'),
(1066554,'2015-01-25 18:09:48',428516,'/thank-you-for-your-order'),
(1066555,'2015-01-25 18:10:20',428519,'/products'),
(1066556,'2015-01-25 18:11:40',428520,'/products'),
(1066557,'2015-01-25 18:11:48',428522,'/products'),
(1066558,'2015-01-25 18:13:03',428520,'/the-birthday-sugar-panda'),
(1066559,'2015-01-25 18:13:32',428521,'/the-original-mr-fuzzy'),
(1066560,'2015-01-25 18:14:57',428520,'/cart'),
(1066561,'2015-01-25 18:15:30',428523,'/home'),
(1066562,'2015-01-25 18:15:57',428523,'/products'),
(1066563,'2015-01-25 18:15:59',428522,'/the-forever-love-bear'),
(1066564,'2015-01-25 18:17:39',428520,'/shipping'),
(1066565,'2015-01-25 18:18:43',428520,'/billing-2'),
(1066566,'2015-01-25 18:19:29',428522,'/cart'),
(1066567,'2015-01-25 18:32:36',428524,'/home'),
(1066568,'2015-01-25 18:35:18',428525,'/home'),
(1066569,'2015-01-25 18:36:03',428525,'/products'),
(1066570,'2015-01-25 18:37:56',428524,'/products'),
(1066571,'2015-01-25 18:41:04',428524,'/the-birthday-sugar-panda'),
(1066572,'2015-01-25 18:41:43',428526,'/lander-5'),
(1066573,'2015-01-25 18:43:02',428527,'/lander-5'),
(1066574,'2015-01-25 18:50:41',428528,'/lander-5'),
(1066575,'2015-01-25 18:51:07',428529,'/lander-5'),
(1066576,'2015-01-25 18:52:31',428529,'/products'),
(1066577,'2015-01-25 18:52:33',428530,'/lander-5'),
(1066578,'2015-01-25 18:53:44',428528,'/products'),
(1066579,'2015-01-25 18:54:04',428531,'/home'),
(1066580,'2015-01-25 18:55:41',428532,'/home'),
(1066581,'2015-01-25 18:56:25',428532,'/products'),
(1066582,'2015-01-25 18:56:36',428528,'/the-original-mr-fuzzy'),
(1066583,'2015-01-25 18:57:11',428529,'/the-birthday-sugar-panda'),
(1066584,'2015-01-25 18:58:53',428533,'/home'),
(1066585,'2015-01-25 18:59:15',428529,'/cart'),
(1066586,'2015-01-25 18:59:27',428531,'/products'),
(1066587,'2015-01-25 19:00:39',428528,'/cart'),
(1066588,'2015-01-25 19:00:41',428531,'/the-original-mr-fuzzy'),
(1066589,'2015-01-25 19:01:15',428529,'/shipping'),
(1066590,'2015-01-25 19:01:42',428529,'/billing-2'),
(1066591,'2015-01-25 19:02:01',428528,'/shipping'),
(1066592,'2015-01-25 19:02:49',428528,'/billing-2'),
(1066593,'2015-01-25 19:04:38',428528,'/thank-you-for-your-order'),
(1066594,'2015-01-25 19:05:23',428534,'/lander-5'),
(1066595,'2015-01-25 19:06:55',428535,'/lander-5'),
(1066596,'2015-01-25 19:08:50',428536,'/home'),
(1066597,'2015-01-25 19:09:32',428535,'/products'),
(1066598,'2015-01-25 19:09:51',428534,'/products'),
(1066599,'2015-01-25 19:10:18',428535,'/the-original-mr-fuzzy'),
(1066600,'2015-01-25 19:10:53',428537,'/lander-3'),
(1066601,'2015-01-25 19:10:54',428538,'/lander-3'),
(1066602,'2015-01-25 19:11:43',428535,'/cart'),
(1066603,'2015-01-25 19:13:41',428535,'/shipping'),
(1066604,'2015-01-25 19:15:43',428537,'/products'),
(1066605,'2015-01-25 19:16:08',428535,'/billing-2'),
(1066606,'2015-01-25 19:16:19',428539,'/lander-3'),
(1066607,'2015-01-25 19:20:01',428537,'/the-original-mr-fuzzy'),
(1066608,'2015-01-25 19:20:37',428540,'/home'),
(1066609,'2015-01-25 19:22:37',428540,'/products'),
(1066610,'2015-01-25 19:22:55',428541,'/home'),
(1066611,'2015-01-25 19:23:55',428540,'/the-original-mr-fuzzy'),
(1066612,'2015-01-25 19:24:21',428540,'/cart'),
(1066613,'2015-01-25 19:24:37',428542,'/lander-3'),
(1066614,'2015-01-25 19:27:37',428541,'/products'),
(1066615,'2015-01-25 19:27:49',428540,'/shipping'),
(1066616,'2015-01-25 19:29:49',428541,'/the-original-mr-fuzzy'),
(1066617,'2015-01-25 19:30:23',428542,'/products'),
(1066618,'2015-01-25 19:31:10',428543,'/lander-5'),
(1066619,'2015-01-25 19:32:19',428544,'/lander-3'),
(1066620,'2015-01-25 19:32:38',428545,'/lander-5'),
(1066621,'2015-01-25 19:32:52',428546,'/lander-5'),
(1066622,'2015-01-25 19:34:08',428546,'/products'),
(1066623,'2015-01-25 19:34:51',428546,'/the-forever-love-bear'),
(1066624,'2015-01-25 19:36:51',428543,'/products'),
(1066625,'2015-01-25 19:39:07',428547,'/lander-5'),
(1066626,'2015-01-25 19:39:15',428543,'/the-original-mr-fuzzy'),
(1066627,'2015-01-25 19:40:26',428543,'/cart'),
(1066628,'2015-01-25 19:45:57',428548,'/lander-5'),
(1066629,'2015-01-25 19:48:04',428549,'/home'),
(1066630,'2015-01-25 19:50:06',428548,'/products'),
(1066631,'2015-01-25 19:50:40',428548,'/the-hudson-river-mini-bear'),
(1066632,'2015-01-25 19:51:13',428548,'/cart'),
(1066633,'2015-01-25 19:53:49',428550,'/lander-5'),
(1066634,'2015-01-25 19:54:04',428551,'/home'),
(1066635,'2015-01-25 19:54:27',428552,'/lander-5'),
(1066636,'2015-01-25 19:54:38',428553,'/lander-5'),
(1066637,'2015-01-25 19:56:36',428554,'/lander-5'),
(1066638,'2015-01-25 19:56:40',428553,'/products'),
(1066639,'2015-01-25 19:56:57',428553,'/the-birthday-sugar-panda'),
(1066640,'2015-01-25 19:56:59',428555,'/home'),
(1066641,'2015-01-25 19:57:56',428551,'/products'),
(1066642,'2015-01-25 19:58:23',428551,'/the-original-mr-fuzzy'),
(1066643,'2015-01-25 20:00:11',428556,'/lander-5'),
(1066644,'2015-01-25 20:01:28',428557,'/home'),
(1066645,'2015-01-25 20:02:47',428558,'/home'),
(1066646,'2015-01-25 20:02:53',428559,'/lander-5'),
(1066647,'2015-01-25 20:04:40',428557,'/products'),
(1066648,'2015-01-25 20:05:57',428560,'/home'),
(1066649,'2015-01-25 20:06:05',428561,'/lander-5'),
(1066650,'2015-01-25 20:06:58',428558,'/products'),
(1066651,'2015-01-25 20:08:09',428562,'/lander-5'),
(1066652,'2015-01-25 20:08:56',428557,'/the-original-mr-fuzzy'),
(1066653,'2015-01-25 20:09:31',428558,'/the-birthday-sugar-panda'),
(1066654,'2015-01-25 20:09:55',428560,'/products'),
(1066655,'2015-01-25 20:09:57',428563,'/lander-5'),
(1066656,'2015-01-25 20:11:20',428557,'/cart'),
(1066657,'2015-01-25 20:11:42',428564,'/home'),
(1066658,'2015-01-25 20:11:52',428563,'/products'),
(1066659,'2015-01-25 20:12:11',428558,'/cart'),
(1066660,'2015-01-25 20:12:35',428558,'/shipping'),
(1066661,'2015-01-25 20:12:43',428565,'/home'),
(1066662,'2015-01-25 20:14:03',428560,'/the-forever-love-bear'),
(1066663,'2015-01-25 20:14:24',428558,'/billing-2'),
(1066664,'2015-01-25 20:15:48',428563,'/the-original-mr-fuzzy'),
(1066665,'2015-01-25 20:16:28',428558,'/thank-you-for-your-order'),
(1066666,'2015-01-25 20:17:17',428566,'/lander-5'),
(1066667,'2015-01-25 20:18:35',428567,'/lander-5'),
(1066668,'2015-01-25 20:18:39',428566,'/products'),
(1066669,'2015-01-25 20:19:12',428568,'/lander-5'),
(1066670,'2015-01-25 20:19:24',428569,'/lander-3'),
(1066671,'2015-01-25 20:19:47',428570,'/lander-5'),
(1066672,'2015-01-25 20:20:52',428571,'/home'),
(1066673,'2015-01-25 20:21:16',428566,'/the-forever-love-bear'),
(1066674,'2015-01-25 20:21:53',428571,'/products'),
(1066675,'2015-01-25 20:21:55',428572,'/home'),
(1066676,'2015-01-25 20:22:10',428567,'/products'),
(1066677,'2015-01-25 20:22:41',428573,'/lander-5'),
(1066678,'2015-01-25 20:22:50',428568,'/products'),
(1066679,'2015-01-25 20:23:12',428567,'/the-original-mr-fuzzy'),
(1066680,'2015-01-25 20:23:18',428566,'/cart'),
(1066681,'2015-01-25 20:23:56',428572,'/products'),
(1066682,'2015-01-25 20:24:18',428571,'/the-original-mr-fuzzy'),
(1066683,'2015-01-25 20:24:19',428568,'/the-original-mr-fuzzy'),
(1066684,'2015-01-25 20:24:29',428574,'/lander-3'),
(1066685,'2015-01-25 20:24:56',428567,'/cart'),
(1066686,'2015-01-25 20:25:12',428570,'/products'),
(1066687,'2015-01-25 20:25:19',428566,'/shipping'),
(1066688,'2015-01-25 20:26:15',428574,'/products'),
(1066689,'2015-01-25 20:26:19',428567,'/shipping'),
(1066690,'2015-01-25 20:26:28',428571,'/cart'),
(1066691,'2015-01-25 20:26:42',428566,'/billing-2'),
(1066692,'2015-01-25 20:26:58',428571,'/shipping'),
(1066693,'2015-01-25 20:27:26',428567,'/billing-2'),
(1066694,'2015-01-25 20:27:56',428572,'/the-original-mr-fuzzy'),
(1066695,'2015-01-25 20:28:04',428571,'/billing-2'),
(1066696,'2015-01-25 20:28:23',428573,'/products'),
(1066697,'2015-01-25 20:28:37',428575,'/lander-5'),
(1066698,'2015-01-25 20:28:52',428576,'/home'),
(1066699,'2015-01-25 20:29:16',428570,'/the-original-mr-fuzzy'),
(1066700,'2015-01-25 20:31:01',428566,'/thank-you-for-your-order'),
(1066701,'2015-01-25 20:31:36',428575,'/products'),
(1066702,'2015-01-25 20:32:00',428576,'/products'),
(1066703,'2015-01-25 20:32:05',428573,'/the-original-mr-fuzzy'),
(1066704,'2015-01-25 20:32:29',428571,'/thank-you-for-your-order'),
(1066705,'2015-01-25 20:33:17',428577,'/lander-3'),
(1066706,'2015-01-25 20:33:24',428578,'/lander-3'),
(1066707,'2015-01-25 20:33:26',428575,'/the-original-mr-fuzzy'),
(1066708,'2015-01-25 20:33:34',428579,'/lander-5'),
(1066709,'2015-01-25 20:33:40',428573,'/cart'),
(1066710,'2015-01-25 20:33:54',428580,'/lander-5'),
(1066711,'2015-01-25 20:34:14',428576,'/the-original-mr-fuzzy'),
(1066712,'2015-01-25 20:34:27',428575,'/cart'),
(1066713,'2015-01-25 20:34:33',428581,'/home'),
(1066714,'2015-01-25 20:35:16',428573,'/shipping'),
(1066715,'2015-01-25 20:36:45',428582,'/home'),
(1066716,'2015-01-25 20:37:05',428573,'/billing-2'),
(1066717,'2015-01-25 20:37:12',428577,'/products'),
(1066718,'2015-01-25 20:37:45',428576,'/cart'),
(1066719,'2015-01-25 20:38:12',428577,'/the-forever-love-bear'),
(1066720,'2015-01-25 20:40:28',428573,'/thank-you-for-your-order'),
(1066721,'2015-01-25 20:42:14',428583,'/lander-5'),
(1066722,'2015-01-25 20:46:08',428584,'/lander-5'),
(1066723,'2015-01-25 20:46:48',428584,'/products'),
(1066724,'2015-01-25 20:47:59',428585,'/home'),
(1066725,'2015-01-25 20:49:15',428584,'/the-hudson-river-mini-bear'),
(1066726,'2015-01-25 20:52:26',428584,'/cart'),
(1066727,'2015-01-25 20:52:26',428586,'/lander-5'),
(1066728,'2015-01-25 20:54:59',428587,'/lander-5'),
(1066729,'2015-01-25 20:55:22',428588,'/lander-5'),
(1066730,'2015-01-25 20:55:24',428589,'/lander-3'),
(1066731,'2015-01-25 20:56:03',428590,'/home'),
(1066732,'2015-01-25 20:57:28',428587,'/products'),
(1066733,'2015-01-25 20:58:01',428591,'/home'),
(1066734,'2015-01-25 21:00:53',428589,'/products'),
(1066735,'2015-01-25 21:01:05',428592,'/lander-5'),
(1066736,'2015-01-25 21:02:02',428592,'/products'),
(1066737,'2015-01-25 21:02:04',428587,'/the-birthday-sugar-panda'),
(1066738,'2015-01-25 21:03:02',428589,'/the-original-mr-fuzzy'),
(1066739,'2015-01-25 21:03:07',428592,'/the-forever-love-bear'),
(1066740,'2015-01-25 21:03:24',428587,'/cart'),
(1066741,'2015-01-25 21:05:25',428593,'/lander-5'),
(1066742,'2015-01-25 21:06:16',428594,'/home'),
(1066743,'2015-01-25 21:07:00',428595,'/lander-5'),
(1066744,'2015-01-25 21:07:04',428592,'/cart'),
(1066745,'2015-01-25 21:07:58',428596,'/home'),
(1066746,'2015-01-25 21:08:43',428597,'/lander-3'),
(1066747,'2015-01-25 21:09:12',428598,'/lander-5'),
(1066748,'2015-01-25 21:09:19',428593,'/products'),
(1066749,'2015-01-25 21:09:24',428596,'/products'),
(1066750,'2015-01-25 21:09:41',428592,'/shipping'),
(1066751,'2015-01-25 21:11:08',428599,'/lander-5'),
(1066752,'2015-01-25 21:12:12',428592,'/billing-2'),
(1066753,'2015-01-25 21:12:12',428595,'/products'),
(1066754,'2015-01-25 21:14:02',428599,'/products'),
(1066755,'2015-01-25 21:15:19',428592,'/thank-you-for-your-order'),
(1066756,'2015-01-25 21:15:22',428595,'/the-birthday-sugar-panda'),
(1066757,'2015-01-25 21:15:30',428600,'/lander-5'),
(1066758,'2015-01-25 21:15:38',428601,'/lander-5'),
(1066759,'2015-01-25 21:16:01',428601,'/products'),
(1066760,'2015-01-25 21:17:29',428601,'/the-original-mr-fuzzy'),
(1066761,'2015-01-25 21:17:32',428599,'/the-original-mr-fuzzy'),
(1066762,'2015-01-25 21:18:02',428600,'/products'),
(1066763,'2015-01-25 21:18:16',428599,'/cart'),
(1066764,'2015-01-25 21:19:00',428599,'/shipping'),
(1066765,'2015-01-25 21:20:00',428599,'/billing-2'),
(1066766,'2015-01-25 21:21:22',428600,'/the-original-mr-fuzzy'),
(1066767,'2015-01-25 21:23:45',428600,'/cart'),
(1066768,'2015-01-25 21:24:46',428602,'/home'),
(1066769,'2015-01-25 21:24:53',428599,'/thank-you-for-your-order'),
(1066770,'2015-01-25 21:26:19',428603,'/lander-3'),
(1066771,'2015-01-25 21:26:23',428604,'/lander-3'),
(1066772,'2015-01-25 21:26:25',428600,'/shipping'),
(1066773,'2015-01-25 21:26:52',428605,'/lander-3'),
(1066774,'2015-01-25 21:28:25',428603,'/products'),
(1066775,'2015-01-25 21:29:22',428600,'/billing-2'),
(1066776,'2015-01-25 21:29:45',428606,'/lander-5'),
(1066777,'2015-01-25 21:30:21',428607,'/lander-5'),
(1066778,'2015-01-25 21:31:05',428608,'/lander-5'),
(1066779,'2015-01-25 21:31:17',428605,'/products'),
(1066780,'2015-01-25 21:32:28',428608,'/products'),
(1066781,'2015-01-25 21:32:48',428605,'/the-original-mr-fuzzy'),
(1066782,'2015-01-25 21:33:24',428609,'/lander-5'),
(1066783,'2015-01-25 21:34:07',428606,'/products'),
(1066784,'2015-01-25 21:34:31',428609,'/products'),
(1066785,'2015-01-25 21:35:07',428610,'/home'),
(1066786,'2015-01-25 21:35:27',428611,'/home'),
(1066787,'2015-01-25 21:37:02',428606,'/the-hudson-river-mini-bear'),
(1066788,'2015-01-25 21:37:10',428612,'/lander-5'),
(1066789,'2015-01-25 21:38:59',428606,'/cart'),
(1066790,'2015-01-25 21:39:25',428610,'/products'),
(1066791,'2015-01-25 21:40:23',428610,'/the-original-mr-fuzzy'),
(1066792,'2015-01-25 21:42:38',428613,'/home'),
(1066793,'2015-01-25 21:42:39',428606,'/shipping'),
(1066794,'2015-01-25 21:43:04',428613,'/products'),
(1066795,'2015-01-25 21:45:17',428606,'/billing-2'),
(1066796,'2015-01-25 21:47:35',428614,'/lander-5'),
(1066797,'2015-01-25 21:47:44',428613,'/the-original-mr-fuzzy'),
(1066798,'2015-01-25 21:49:35',428615,'/lander-3'),
(1066799,'2015-01-25 21:49:57',428613,'/cart'),
(1066800,'2015-01-25 21:50:02',428614,'/products'),
(1066801,'2015-01-25 21:51:28',428616,'/lander-3'),
(1066802,'2015-01-25 21:52:31',428614,'/the-original-mr-fuzzy'),
(1066803,'2015-01-25 21:54:09',428615,'/products'),
(1066804,'2015-01-25 21:56:04',428617,'/lander-5'),
(1066805,'2015-01-25 21:56:47',428615,'/the-hudson-river-mini-bear'),
(1066806,'2015-01-25 21:58:49',428617,'/products'),
(1066807,'2015-01-25 21:59:04',428618,'/lander-5'),
(1066808,'2015-01-25 21:59:34',428619,'/lander-5'),
(1066809,'2015-01-25 21:59:52',428617,'/the-birthday-sugar-panda'),
(1066810,'2015-01-25 22:01:33',428620,'/home'),
(1066811,'2015-01-25 22:03:25',428619,'/products'),
(1066812,'2015-01-25 22:08:38',428621,'/home'),
(1066813,'2015-01-25 22:14:08',428622,'/lander-3'),
(1066814,'2015-01-25 22:21:37',428623,'/lander-5'),
(1066815,'2015-01-25 22:21:51',428624,'/lander-3'),
(1066816,'2015-01-25 22:23:43',428625,'/home'),
(1066817,'2015-01-25 22:24:45',428623,'/products'),
(1066818,'2015-01-25 22:26:13',428623,'/the-original-mr-fuzzy'),
(1066819,'2015-01-25 22:26:59',428626,'/lander-3'),
(1066820,'2015-01-25 22:27:34',428627,'/home'),
(1066821,'2015-01-25 22:28:34',428628,'/home'),
(1066822,'2015-01-25 22:28:40',428629,'/home'),
(1066823,'2015-01-25 22:30:35',428630,'/lander-3'),
(1066824,'2015-01-25 22:31:06',428629,'/products'),
(1066825,'2015-01-25 22:32:59',428627,'/products'),
(1066826,'2015-01-25 22:33:01',428629,'/the-original-mr-fuzzy'),
(1066827,'2015-01-25 22:35:03',428630,'/products'),
(1066828,'2015-01-25 22:35:23',428629,'/cart'),
(1066829,'2015-01-25 22:35:36',428631,'/lander-3'),
(1066830,'2015-01-25 22:36:34',428632,'/home'),
(1066831,'2015-01-25 22:36:55',428630,'/the-original-mr-fuzzy'),
(1066832,'2015-01-25 22:36:57',428627,'/the-original-mr-fuzzy'),
(1066833,'2015-01-25 22:37:33',428630,'/cart'),
(1066834,'2015-01-25 22:38:06',428627,'/cart'),
(1066835,'2015-01-25 22:38:13',428629,'/shipping'),
(1066836,'2015-01-25 22:38:43',428632,'/products'),
(1066837,'2015-01-25 22:39:16',428630,'/shipping'),
(1066838,'2015-01-25 22:40:56',428627,'/shipping'),
(1066839,'2015-01-25 22:41:12',428633,'/home'),
(1066840,'2015-01-25 22:41:20',428629,'/billing-2'),
(1066841,'2015-01-25 22:42:01',428632,'/the-original-mr-fuzzy'),
(1066842,'2015-01-25 22:42:02',428627,'/billing-2'),
(1066843,'2015-01-25 22:42:25',428630,'/billing-2'),
(1066844,'2015-01-25 22:43:44',428633,'/products'),
(1066845,'2015-01-25 22:44:58',428632,'/cart'),
(1066846,'2015-01-25 22:45:32',428633,'/the-original-mr-fuzzy'),
(1066847,'2015-01-25 22:46:08',428627,'/thank-you-for-your-order'),
(1066848,'2015-01-25 22:47:23',428634,'/lander-3'),
(1066849,'2015-01-25 22:47:57',428635,'/lander-3'),
(1066850,'2015-01-25 22:48:20',428632,'/shipping'),
(1066851,'2015-01-25 22:48:56',428635,'/products'),
(1066852,'2015-01-25 22:50:08',428636,'/lander-5'),
(1066853,'2015-01-25 22:51:31',428632,'/billing-2'),
(1066854,'2015-01-25 22:51:44',428637,'/home'),
(1066855,'2015-01-25 22:52:15',428635,'/the-forever-love-bear'),
(1066856,'2015-01-25 22:52:52',428636,'/products'),
(1066857,'2015-01-25 22:53:16',428638,'/lander-5'),
(1066858,'2015-01-25 22:53:43',428635,'/cart'),
(1066859,'2015-01-25 22:53:59',428637,'/products'),
(1066860,'2015-01-25 22:54:19',428635,'/shipping'),
(1066861,'2015-01-25 22:54:55',428636,'/the-original-mr-fuzzy'),
(1066862,'2015-01-25 22:56:39',428636,'/cart'),
(1066863,'2015-01-25 22:56:50',428632,'/thank-you-for-your-order'),
(1066864,'2015-01-25 22:57:33',428635,'/billing-2'),
(1066865,'2015-01-25 22:58:28',428637,'/the-original-mr-fuzzy'),
(1066866,'2015-01-25 22:59:56',428636,'/shipping'),
(1066867,'2015-01-25 23:00:49',428635,'/thank-you-for-your-order'),
(1066868,'2015-01-25 23:01:39',428639,'/lander-5'),
(1066869,'2015-01-25 23:05:14',428640,'/home'),
(1066870,'2015-01-25 23:05:18',428641,'/lander-3'),
(1066871,'2015-01-25 23:05:22',428642,'/lander-5'),
(1066872,'2015-01-25 23:06:15',428641,'/products'),
(1066873,'2015-01-25 23:06:33',428641,'/the-original-mr-fuzzy'),
(1066874,'2015-01-25 23:08:55',428640,'/products'),
(1066875,'2015-01-25 23:10:26',428641,'/cart'),
(1066876,'2015-01-25 23:11:43',428640,'/the-birthday-sugar-panda'),
(1066877,'2015-01-25 23:12:38',428643,'/home'),
(1066878,'2015-01-25 23:13:38',428644,'/lander-5'),
(1066879,'2015-01-25 23:16:37',428645,'/lander-5'),
(1066880,'2015-01-25 23:17:48',428646,'/home'),
(1066881,'2015-01-25 23:18:03',428644,'/products'),
(1066882,'2015-01-25 23:18:24',428643,'/products'),
(1066883,'2015-01-25 23:20:04',428647,'/lander-5'),
(1066884,'2015-01-25 23:20:05',428643,'/the-forever-love-bear'),
(1066885,'2015-01-25 23:20:53',428644,'/the-original-mr-fuzzy'),
(1066886,'2015-01-25 23:21:07',428648,'/lander-3'),
(1066887,'2015-01-25 23:22:53',428643,'/cart'),
(1066888,'2015-01-25 23:24:06',428649,'/home'),
(1066889,'2015-01-25 23:25:13',428647,'/products'),
(1066890,'2015-01-25 23:26:28',428643,'/shipping'),
(1066891,'2015-01-25 23:26:34',428650,'/lander-5'),
(1066892,'2015-01-25 23:26:53',428643,'/billing-2'),
(1066893,'2015-01-25 23:26:56',428651,'/lander-3'),
(1066894,'2015-01-25 23:27:06',428649,'/products'),
(1066895,'2015-01-25 23:27:32',428649,'/the-birthday-sugar-panda'),
(1066896,'2015-01-25 23:29:40',428652,'/lander-3'),
(1066897,'2015-01-25 23:29:42',428647,'/the-original-mr-fuzzy'),
(1066898,'2015-01-25 23:29:51',428653,'/lander-5'),
(1066899,'2015-01-25 23:30:02',428654,'/lander-5'),
(1066900,'2015-01-25 23:30:55',428655,'/home'),
(1066901,'2015-01-25 23:31:11',428652,'/products'),
(1066902,'2015-01-25 23:31:34',428651,'/products'),
(1066903,'2015-01-25 23:32:20',428656,'/home'),
(1066904,'2015-01-25 23:33:13',428651,'/the-original-mr-fuzzy'),
(1066905,'2015-01-25 23:33:32',428652,'/the-original-mr-fuzzy'),
(1066906,'2015-01-25 23:34:56',428654,'/products'),
(1066907,'2015-01-25 23:35:30',428652,'/cart'),
(1066908,'2015-01-25 23:37:01',428654,'/the-forever-love-bear'),
(1066909,'2015-01-25 23:37:29',428657,'/home'),
(1066910,'2015-01-25 23:37:44',428656,'/products'),
(1066911,'2015-01-25 23:38:00',428654,'/cart'),
(1066912,'2015-01-25 23:38:33',428654,'/shipping'),
(1066913,'2015-01-25 23:39:45',428657,'/products'),
(1066914,'2015-01-25 23:40:03',428658,'/lander-3'),
(1066915,'2015-01-25 23:40:50',428656,'/the-original-mr-fuzzy'),
(1066916,'2015-01-25 23:41:12',428659,'/lander-5'),
(1066917,'2015-01-25 23:44:23',428657,'/the-original-mr-fuzzy'),
(1066918,'2015-01-25 23:45:07',428658,'/products'),
(1066919,'2015-01-25 23:45:43',428660,'/home'),
(1066920,'2015-01-25 23:46:03',428661,'/home'),
(1066921,'2015-01-25 23:47:32',428662,'/lander-5'),
(1066922,'2015-01-25 23:48:28',428663,'/lander-3'),
(1066923,'2015-01-25 23:49:03',428661,'/products'),
(1066924,'2015-01-25 23:49:23',428661,'/the-hudson-river-mini-bear'),
(1066925,'2015-01-25 23:50:32',428663,'/products'),
(1066926,'2015-01-25 23:50:52',428664,'/home'),
(1066927,'2015-01-25 23:51:20',428663,'/the-birthday-sugar-panda'),
(1066928,'2015-01-25 23:51:40',428661,'/cart'),
(1066929,'2015-01-25 23:52:06',428663,'/cart'),
(1066930,'2015-01-25 23:52:43',428665,'/home'),
(1066931,'2015-01-25 23:52:44',428666,'/home'),
(1066932,'2015-01-25 23:53:00',428664,'/products'),
(1066933,'2015-01-25 23:55:44',428664,'/the-hudson-river-mini-bear'),
(1066934,'2015-01-25 23:57:44',428666,'/products'),
(1066935,'2015-01-25 23:58:06',428667,'/lander-5'),
(1066936,'2015-01-25 23:58:38',428668,'/home'),
(1066937,'2015-01-25 23:59:56',428666,'/the-original-mr-fuzzy'),
(1066938,'2015-01-26 00:00:09',428669,'/lander-5'),
(1066939,'2015-01-26 00:01:01',428670,'/lander-5'),
(1066940,'2015-01-26 00:01:10',428671,'/lander-5'),
(1066941,'2015-01-26 00:01:29',428669,'/products'),
(1066942,'2015-01-26 00:01:45',428667,'/products'),
(1066943,'2015-01-26 00:03:03',428669,'/the-original-mr-fuzzy'),
(1066944,'2015-01-26 00:04:19',428667,'/the-original-mr-fuzzy'),
(1066945,'2015-01-26 00:04:22',428672,'/lander-5'),
(1066946,'2015-01-26 00:05:01',428669,'/cart'),
(1066947,'2015-01-26 00:05:18',428670,'/products'),
(1066948,'2015-01-26 00:06:52',428673,'/lander-5'),
(1066949,'2015-01-26 00:06:59',428674,'/lander-5'),
(1066950,'2015-01-26 00:07:53',428669,'/shipping'),
(1066951,'2015-01-26 00:08:10',428667,'/cart'),
(1066952,'2015-01-26 00:08:51',428673,'/products'),
(1066953,'2015-01-26 00:09:36',428670,'/the-original-mr-fuzzy'),
(1066954,'2015-01-26 00:09:42',428675,'/lander-3'),
(1066955,'2015-01-26 00:10:14',428675,'/products'),
(1066956,'2015-01-26 00:10:29',428669,'/billing-2'),
(1066957,'2015-01-26 00:10:34',428667,'/shipping'),
(1066958,'2015-01-26 00:10:52',428674,'/products'),
(1066959,'2015-01-26 00:10:56',428676,'/lander-5'),
(1066960,'2015-01-26 00:11:24',428667,'/billing-2'),
(1066961,'2015-01-26 00:11:54',428675,'/the-original-mr-fuzzy'),
(1066962,'2015-01-26 00:12:07',428673,'/the-birthday-sugar-panda'),
(1066963,'2015-01-26 00:12:45',428677,'/home'),
(1066964,'2015-01-26 00:13:10',428678,'/lander-5'),
(1066965,'2015-01-26 00:14:06',428674,'/the-original-mr-fuzzy'),
(1066966,'2015-01-26 00:15:00',428669,'/thank-you-for-your-order'),
(1066967,'2015-01-26 00:15:36',428674,'/cart'),
(1066968,'2015-01-26 00:16:28',428667,'/thank-you-for-your-order'),
(1066969,'2015-01-26 00:16:48',428679,'/lander-5'),
(1066970,'2015-01-26 00:18:48',428674,'/shipping'),
(1066971,'2015-01-26 00:20:12',428674,'/billing-2'),
(1066972,'2015-01-26 00:20:51',428680,'/lander-3'),
(1066973,'2015-01-26 00:21:50',428674,'/thank-you-for-your-order'),
(1066974,'2015-01-26 00:27:08',428681,'/lander-3'),
(1066975,'2015-01-26 00:27:52',428681,'/products'),
(1066976,'2015-01-26 00:29:50',428682,'/lander-5'),
(1066977,'2015-01-26 00:29:53',428683,'/home'),
(1066978,'2015-01-26 00:31:17',428682,'/products'),
(1066979,'2015-01-26 00:33:53',428683,'/products'),
(1066980,'2015-01-26 00:34:05',428682,'/the-original-mr-fuzzy'),
(1066981,'2015-01-26 00:35:14',428682,'/cart'),
(1066982,'2015-01-26 00:36:42',428684,'/lander-5'),
(1066983,'2015-01-26 00:37:07',428685,'/lander-5'),
(1066984,'2015-01-26 00:38:14',428683,'/the-original-mr-fuzzy'),
(1066985,'2015-01-26 00:38:17',428686,'/lander-5'),
(1066986,'2015-01-26 00:38:28',428687,'/lander-5'),
(1066987,'2015-01-26 00:39:04',428683,'/cart'),
(1066988,'2015-01-26 00:39:48',428685,'/products'),
(1066989,'2015-01-26 00:41:45',428688,'/lander-3'),
(1066990,'2015-01-26 00:42:34',428683,'/shipping'),
(1066991,'2015-01-26 00:44:23',428683,'/billing-2'),
(1066992,'2015-01-26 00:50:02',428689,'/lander-5'),
(1066993,'2015-01-26 00:52:55',428690,'/lander-5'),
(1066994,'2015-01-26 00:53:19',428690,'/products'),
(1066995,'2015-01-26 00:57:33',428690,'/the-original-mr-fuzzy'),
(1066996,'2015-01-26 00:58:07',428691,'/lander-5'),
(1066997,'2015-01-26 01:00:05',428692,'/home'),
(1066998,'2015-01-26 01:02:20',428691,'/products'),
(1066999,'2015-01-26 01:03:37',428693,'/lander-5'),
(1067000,'2015-01-26 01:03:42',428692,'/products'),
(1067001,'2015-01-26 01:04:24',428694,'/lander-5'),
(1067002,'2015-01-26 01:05:04',428693,'/products'),
(1067003,'2015-01-26 01:06:52',428694,'/products'),
(1067004,'2015-01-26 01:07:09',428692,'/the-original-mr-fuzzy'),
(1067005,'2015-01-26 01:11:10',428694,'/the-original-mr-fuzzy'),
(1067006,'2015-01-26 01:13:17',428695,'/lander-3'),
(1067007,'2015-01-26 01:15:08',428696,'/lander-3'),
(1067008,'2015-01-26 01:15:09',428694,'/cart'),
(1067009,'2015-01-26 01:15:37',428697,'/lander-5'),
(1067010,'2015-01-26 01:15:45',428698,'/home'),
(1067011,'2015-01-26 01:18:07',428698,'/products'),
(1067012,'2015-01-26 01:19:59',428699,'/lander-3'),
(1067013,'2015-01-26 01:20:09',428698,'/the-original-mr-fuzzy'),
(1067014,'2015-01-26 01:22:30',428698,'/cart'),
(1067015,'2015-01-26 01:25:30',428700,'/lander-3'),
(1067016,'2015-01-26 01:26:55',428700,'/products'),
(1067017,'2015-01-26 01:27:23',428701,'/lander-5'),
(1067018,'2015-01-26 01:28:17',428702,'/home'),
(1067019,'2015-01-26 01:28:24',428700,'/the-original-mr-fuzzy'),
(1067020,'2015-01-26 01:29:06',428703,'/lander-5'),
(1067021,'2015-01-26 01:30:05',428702,'/products'),
(1067022,'2015-01-26 01:30:45',428702,'/the-hudson-river-mini-bear'),
(1067023,'2015-01-26 01:31:45',428701,'/products'),
(1067024,'2015-01-26 01:32:50',428701,'/the-original-mr-fuzzy'),
(1067025,'2015-01-26 01:33:50',428702,'/cart'),
(1067026,'2015-01-26 01:35:44',428704,'/lander-5'),
(1067027,'2015-01-26 01:46:20',428705,'/lander-5'),
(1067028,'2015-01-26 01:48:05',428706,'/home'),
(1067029,'2015-01-26 01:50:08',428707,'/home'),
(1067030,'2015-01-26 01:51:38',428705,'/products'),
(1067031,'2015-01-26 01:52:13',428707,'/products'),
(1067032,'2015-01-26 01:53:43',428707,'/the-original-mr-fuzzy'),
(1067033,'2015-01-26 01:55:55',428705,'/the-original-mr-fuzzy'),
(1067034,'2015-01-26 01:56:35',428705,'/cart'),
(1067035,'2015-01-26 01:58:02',428708,'/home'),
(1067036,'2015-01-26 01:59:28',428709,'/home'),
(1067037,'2015-01-26 01:59:29',428710,'/home'),
(1067038,'2015-01-26 01:59:37',428711,'/lander-5'),
(1067039,'2015-01-26 02:02:31',428708,'/products'),
(1067040,'2015-01-26 02:02:37',428712,'/home'),
(1067041,'2015-01-26 02:02:46',428710,'/products'),
(1067042,'2015-01-26 02:03:10',428713,'/lander-5'),
(1067043,'2015-01-26 02:03:13',428711,'/products'),
(1067044,'2015-01-26 02:04:57',428714,'/lander-5'),
(1067045,'2015-01-26 02:05:19',428710,'/the-original-mr-fuzzy'),
(1067046,'2015-01-26 02:05:45',428708,'/the-original-mr-fuzzy'),
(1067047,'2015-01-26 02:08:14',428712,'/products'),
(1067048,'2015-01-26 02:09:50',428715,'/lander-5'),
(1067049,'2015-01-26 02:10:27',428715,'/products'),
(1067050,'2015-01-26 02:11:05',428712,'/the-original-mr-fuzzy'),
(1067051,'2015-01-26 02:12:23',428715,'/the-original-mr-fuzzy'),
(1067052,'2015-01-26 02:13:19',428715,'/cart'),
(1067053,'2015-01-26 02:13:45',428715,'/shipping'),
(1067054,'2015-01-26 02:15:21',428715,'/billing-2'),
(1067055,'2015-01-26 02:23:15',428716,'/home'),
(1067056,'2015-01-26 02:28:26',428716,'/products'),
(1067057,'2015-01-26 02:28:38',428717,'/lander-5'),
(1067058,'2015-01-26 02:29:04',428718,'/lander-3'),
(1067059,'2015-01-26 02:29:49',428719,'/home'),
(1067060,'2015-01-26 02:31:37',428717,'/products'),
(1067061,'2015-01-26 02:32:28',428717,'/the-forever-love-bear'),
(1067062,'2015-01-26 02:33:23',428719,'/products'),
(1067063,'2015-01-26 02:34:41',428720,'/lander-3'),
(1067064,'2015-01-26 02:34:44',428717,'/cart'),
(1067065,'2015-01-26 02:34:46',428721,'/home'),
(1067066,'2015-01-26 02:35:59',428719,'/the-birthday-sugar-panda'),
(1067067,'2015-01-26 02:36:12',428722,'/lander-5'),
(1067068,'2015-01-26 02:36:45',428717,'/shipping'),
(1067069,'2015-01-26 02:38:04',428721,'/products'),
(1067070,'2015-01-26 02:38:58',428717,'/billing-2'),
(1067071,'2015-01-26 02:39:26',428721,'/the-original-mr-fuzzy'),
(1067072,'2015-01-26 02:39:47',428723,'/lander-5'),
(1067073,'2015-01-26 02:40:14',428724,'/lander-5'),
(1067074,'2015-01-26 02:41:06',428723,'/products'),
(1067075,'2015-01-26 02:42:48',428725,'/lander-5'),
(1067076,'2015-01-26 02:43:18',428726,'/lander-5'),
(1067077,'2015-01-26 02:43:29',428717,'/thank-you-for-your-order'),
(1067078,'2015-01-26 02:44:17',428723,'/the-original-mr-fuzzy'),
(1067079,'2015-01-26 02:44:49',428725,'/products'),
(1067080,'2015-01-26 02:45:05',428723,'/cart'),
(1067081,'2015-01-26 02:45:42',428726,'/products'),
(1067082,'2015-01-26 02:46:25',428723,'/shipping'),
(1067083,'2015-01-26 02:47:33',428725,'/the-original-mr-fuzzy'),
(1067084,'2015-01-26 02:47:59',428725,'/cart'),
(1067085,'2015-01-26 02:48:27',428727,'/home'),
(1067086,'2015-01-26 02:49:16',428727,'/products'),
(1067087,'2015-01-26 02:49:27',428723,'/billing-2'),
(1067088,'2015-01-26 02:49:35',428726,'/the-hudson-river-mini-bear'),
(1067089,'2015-01-26 02:50:56',428723,'/thank-you-for-your-order'),
(1067090,'2015-01-26 02:51:23',428727,'/the-original-mr-fuzzy'),
(1067091,'2015-01-26 02:51:30',428728,'/home'),
(1067092,'2015-01-26 02:51:50',428725,'/shipping'),
(1067093,'2015-01-26 02:52:37',428726,'/cart'),
(1067094,'2015-01-26 02:54:13',428725,'/billing-2'),
(1067095,'2015-01-26 02:54:43',428729,'/home'),
(1067096,'2015-01-26 02:57:47',428729,'/products'),
(1067097,'2015-01-26 03:00:04',428730,'/home'),
(1067098,'2015-01-26 03:00:55',428729,'/the-original-mr-fuzzy'),
(1067099,'2015-01-26 03:01:32',428731,'/lander-3'),
(1067100,'2015-01-26 03:03:14',428730,'/products'),
(1067101,'2015-01-26 03:03:24',428729,'/cart'),
(1067102,'2015-01-26 03:03:24',428731,'/products'),
(1067103,'2015-01-26 03:03:29',428730,'/the-birthday-sugar-panda'),
(1067104,'2015-01-26 03:21:18',428732,'/home'),
(1067105,'2015-01-26 03:21:41',428733,'/lander-3'),
(1067106,'2015-01-26 03:25:40',428733,'/products'),
(1067107,'2015-01-26 03:26:05',428733,'/the-original-mr-fuzzy'),
(1067108,'2015-01-26 03:28:57',428733,'/cart'),
(1067109,'2015-01-26 03:29:31',428733,'/shipping'),
(1067110,'2015-01-26 03:30:09',428734,'/lander-5'),
(1067111,'2015-01-26 03:32:00',428733,'/billing-2'),
(1067112,'2015-01-26 03:32:20',428735,'/home'),
(1067113,'2015-01-26 03:34:25',428736,'/home'),
(1067114,'2015-01-26 03:34:45',428735,'/products'),
(1067115,'2015-01-26 03:35:44',428733,'/thank-you-for-your-order'),
(1067116,'2015-01-26 03:35:49',428735,'/the-original-mr-fuzzy'),
(1067117,'2015-01-26 03:38:57',428737,'/home'),
(1067118,'2015-01-26 03:39:18',428736,'/products'),
(1067119,'2015-01-26 03:41:34',428737,'/products'),
(1067120,'2015-01-26 03:43:09',428736,'/the-original-mr-fuzzy'),
(1067121,'2015-01-26 03:44:07',428737,'/the-birthday-sugar-panda'),
(1067122,'2015-01-26 03:45:10',428738,'/lander-3'),
(1067123,'2015-01-26 03:46:00',428736,'/cart'),
(1067124,'2015-01-26 03:47:43',428736,'/shipping'),
(1067125,'2015-01-26 03:47:52',428739,'/lander-5'),
(1067126,'2015-01-26 03:49:41',428736,'/billing-2'),
(1067127,'2015-01-26 03:50:58',428738,'/products'),
(1067128,'2015-01-26 03:51:56',428738,'/the-hudson-river-mini-bear'),
(1067129,'2015-01-26 03:52:56',428736,'/thank-you-for-your-order'),
(1067130,'2015-01-26 03:54:39',428740,'/lander-5'),
(1067131,'2015-01-26 03:57:50',428741,'/home'),
(1067132,'2015-01-26 04:03:00',428742,'/lander-5'),
(1067133,'2015-01-26 04:04:26',428742,'/products'),
(1067134,'2015-01-26 04:04:37',428743,'/lander-3'),
(1067135,'2015-01-26 04:05:44',428742,'/the-original-mr-fuzzy'),
(1067136,'2015-01-26 04:06:47',428744,'/home'),
(1067137,'2015-01-26 04:07:15',428744,'/products'),
(1067138,'2015-01-26 04:07:38',428743,'/products'),
(1067139,'2015-01-26 04:08:16',428745,'/lander-5'),
(1067140,'2015-01-26 04:08:32',428746,'/lander-5'),
(1067141,'2015-01-26 04:10:34',428747,'/home'),
(1067142,'2015-01-26 04:11:02',428743,'/the-original-mr-fuzzy'),
(1067143,'2015-01-26 04:11:14',428744,'/the-original-mr-fuzzy'),
(1067144,'2015-01-26 04:12:17',428745,'/products'),
(1067145,'2015-01-26 04:12:55',428745,'/the-original-mr-fuzzy'),
(1067146,'2015-01-26 04:14:29',428748,'/lander-3'),
(1067147,'2015-01-26 04:14:31',428745,'/cart'),
(1067148,'2015-01-26 04:14:40',428747,'/products'),
(1067149,'2015-01-26 04:15:02',428749,'/lander-5'),
(1067150,'2015-01-26 04:17:30',428745,'/shipping'),
(1067151,'2015-01-26 04:18:41',428748,'/products'),
(1067152,'2015-01-26 04:18:54',428747,'/the-original-mr-fuzzy'),
(1067153,'2015-01-26 04:19:06',428750,'/lander-5'),
(1067154,'2015-01-26 04:19:36',428745,'/billing-2'),
(1067155,'2015-01-26 04:20:04',428748,'/the-original-mr-fuzzy'),
(1067156,'2015-01-26 04:22:29',428751,'/lander-5'),
(1067157,'2015-01-26 04:22:43',428748,'/cart'),
(1067158,'2015-01-26 04:24:08',428745,'/thank-you-for-your-order'),
(1067159,'2015-01-26 04:24:59',428748,'/shipping'),
(1067160,'2015-01-26 04:25:10',428751,'/products'),
(1067161,'2015-01-26 04:26:18',428748,'/billing-2'),
(1067162,'2015-01-26 04:27:55',428751,'/the-original-mr-fuzzy'),
(1067163,'2015-01-26 04:40:12',428752,'/lander-3'),
(1067164,'2015-01-26 04:40:14',428753,'/lander-3'),
(1067165,'2015-01-26 04:42:48',428754,'/home'),
(1067166,'2015-01-26 04:44:47',428754,'/products'),
(1067167,'2015-01-26 04:45:18',428754,'/the-original-mr-fuzzy'),
(1067168,'2015-01-26 04:46:13',428755,'/home'),
(1067169,'2015-01-26 04:46:31',428756,'/home'),
(1067170,'2015-01-26 04:46:51',428755,'/products'),
(1067171,'2015-01-26 04:49:50',428757,'/lander-5'),
(1067172,'2015-01-26 04:51:32',428756,'/products'),
(1067173,'2015-01-26 04:52:45',428758,'/lander-5'),
(1067174,'2015-01-26 04:54:27',428756,'/the-original-mr-fuzzy'),
(1067175,'2015-01-26 04:54:52',428757,'/products'),
(1067176,'2015-01-26 04:55:10',428759,'/lander-5'),
(1067177,'2015-01-26 04:55:11',428756,'/cart'),
(1067178,'2015-01-26 04:55:45',428760,'/lander-5'),
(1067179,'2015-01-26 04:56:28',428760,'/products'),
(1067180,'2015-01-26 04:57:15',428756,'/shipping'),
(1067181,'2015-01-26 04:57:29',428761,'/lander-5'),
(1067182,'2015-01-26 04:58:23',428760,'/the-original-mr-fuzzy'),
(1067183,'2015-01-26 04:58:49',428757,'/the-birthday-sugar-panda'),
(1067184,'2015-01-26 05:00:10',428756,'/billing-2'),
(1067185,'2015-01-26 05:01:17',428761,'/products'),
(1067186,'2015-01-26 05:02:03',428756,'/thank-you-for-your-order'),
(1067187,'2015-01-26 05:03:03',428762,'/lander-5'),
(1067188,'2015-01-26 05:03:15',428763,'/lander-5'),
(1067189,'2015-01-26 05:04:26',428762,'/products'),
(1067190,'2015-01-26 05:05:20',428764,'/home'),
(1067191,'2015-01-26 05:06:03',428765,'/lander-5'),
(1067192,'2015-01-26 05:06:19',428762,'/the-birthday-sugar-panda'),
(1067193,'2015-01-26 05:08:52',428763,'/products'),
(1067194,'2015-01-26 05:09:42',428766,'/lander-5'),
(1067195,'2015-01-26 05:09:45',428767,'/home'),
(1067196,'2015-01-26 05:12:08',428768,'/home'),
(1067197,'2015-01-26 05:12:16',428763,'/the-original-mr-fuzzy'),
(1067198,'2015-01-26 05:12:22',428767,'/products'),
(1067199,'2015-01-26 05:14:38',428767,'/the-original-mr-fuzzy'),
(1067200,'2015-01-26 05:14:55',428763,'/cart'),
(1067201,'2015-01-26 05:15:46',428769,'/lander-3'),
(1067202,'2015-01-26 05:15:47',428768,'/products'),
(1067203,'2015-01-26 05:17:54',428767,'/cart'),
(1067204,'2015-01-26 05:18:04',428763,'/shipping'),
(1067205,'2015-01-26 05:18:20',428769,'/products'),
(1067206,'2015-01-26 05:18:30',428770,'/lander-5'),
(1067207,'2015-01-26 05:19:34',428763,'/billing-2'),
(1067208,'2015-01-26 05:21:30',428770,'/products'),
(1067209,'2015-01-26 05:21:46',428771,'/lander-3'),
(1067210,'2015-01-26 05:22:26',428770,'/the-original-mr-fuzzy'),
(1067211,'2015-01-26 05:23:09',428770,'/cart'),
(1067212,'2015-01-26 05:24:00',428772,'/lander-5'),
(1067213,'2015-01-26 05:25:13',428770,'/shipping'),
(1067214,'2015-01-26 05:25:16',428763,'/thank-you-for-your-order'),
(1067215,'2015-01-26 05:25:20',428771,'/products'),
(1067216,'2015-01-26 05:26:36',428770,'/billing-2'),
(1067217,'2015-01-26 05:27:48',428773,'/home'),
(1067218,'2015-01-26 05:28:01',428770,'/thank-you-for-your-order'),
(1067219,'2015-01-26 05:28:05',428772,'/products'),
(1067220,'2015-01-26 05:30:05',428772,'/the-forever-love-bear'),
(1067221,'2015-01-26 05:31:57',428774,'/lander-5'),
(1067222,'2015-01-26 05:32:17',428775,'/lander-3'),
(1067223,'2015-01-26 05:32:44',428776,'/lander-5'),
(1067224,'2015-01-26 05:33:15',428773,'/products'),
(1067225,'2015-01-26 05:35:44',428774,'/products'),
(1067226,'2015-01-26 05:35:49',428773,'/the-original-mr-fuzzy'),
(1067227,'2015-01-26 05:36:27',428775,'/products'),
(1067228,'2015-01-26 05:36:46',428777,'/lander-3'),
(1067229,'2015-01-26 05:37:51',428774,'/the-birthday-sugar-panda'),
(1067230,'2015-01-26 05:38:03',428778,'/home'),
(1067231,'2015-01-26 05:38:32',428774,'/cart'),
(1067232,'2015-01-26 05:39:08',428775,'/the-birthday-sugar-panda'),
(1067233,'2015-01-26 05:40:03',428779,'/lander-3'),
(1067234,'2015-01-26 05:41:51',428777,'/products'),
(1067235,'2015-01-26 05:43:27',428778,'/products'),
(1067236,'2015-01-26 05:44:13',428777,'/the-original-mr-fuzzy'),
(1067237,'2015-01-26 05:44:36',428779,'/products'),
(1067238,'2015-01-26 05:45:02',428777,'/cart'),
(1067239,'2015-01-26 05:46:08',428779,'/the-hudson-river-mini-bear'),
(1067240,'2015-01-26 05:47:00',428778,'/the-forever-love-bear'),
(1067241,'2015-01-26 05:47:46',428779,'/cart'),
(1067242,'2015-01-26 05:48:11',428780,'/lander-5'),
(1067243,'2015-01-26 05:48:26',428781,'/home'),
(1067244,'2015-01-26 05:48:38',428778,'/cart'),
(1067245,'2015-01-26 05:49:09',428778,'/shipping'),
(1067246,'2015-01-26 05:50:29',428781,'/products'),
(1067247,'2015-01-26 05:51:01',428779,'/shipping'),
(1067248,'2015-01-26 05:51:31',428781,'/the-birthday-sugar-panda'),
(1067249,'2015-01-26 05:52:39',428782,'/lander-5'),
(1067250,'2015-01-26 05:53:29',428780,'/products'),
(1067251,'2015-01-26 05:54:22',428781,'/cart'),
(1067252,'2015-01-26 05:54:39',428780,'/the-original-mr-fuzzy'),
(1067253,'2015-01-26 05:57:09',428783,'/lander-5'),
(1067254,'2015-01-26 05:57:54',428784,'/home'),
(1067255,'2015-01-26 06:05:07',428785,'/home'),
(1067256,'2015-01-26 06:07:24',428785,'/products'),
(1067257,'2015-01-26 06:07:45',428786,'/home'),
(1067258,'2015-01-26 06:08:49',428785,'/the-original-mr-fuzzy'),
(1067259,'2015-01-26 06:09:55',428787,'/home'),
(1067260,'2015-01-26 06:13:19',428786,'/products'),
(1067261,'2015-01-26 06:14:10',428788,'/home'),
(1067262,'2015-01-26 06:17:03',428786,'/the-original-mr-fuzzy'),
(1067263,'2015-01-26 06:19:08',428788,'/products'),
(1067264,'2015-01-26 06:20:02',428788,'/the-forever-love-bear'),
(1067265,'2015-01-26 06:21:40',428788,'/cart'),
(1067266,'2015-01-26 06:25:18',428788,'/shipping'),
(1067267,'2015-01-26 06:25:53',428789,'/lander-5'),
(1067268,'2015-01-26 06:26:18',428789,'/products'),
(1067269,'2015-01-26 06:27:09',428790,'/lander-3'),
(1067270,'2015-01-26 06:29:19',428790,'/products'),
(1067271,'2015-01-26 06:30:21',428791,'/home'),
(1067272,'2015-01-26 06:34:33',428792,'/home'),
(1067273,'2015-01-26 06:35:15',428793,'/lander-3'),
(1067274,'2015-01-26 06:36:06',428791,'/products'),
(1067275,'2015-01-26 06:37:58',428791,'/the-original-mr-fuzzy'),
(1067276,'2015-01-26 06:38:26',428794,'/lander-5'),
(1067277,'2015-01-26 06:38:53',428792,'/products'),
(1067278,'2015-01-26 06:44:06',428795,'/lander-5'),
(1067279,'2015-01-26 06:44:59',428796,'/lander-5'),
(1067280,'2015-01-26 06:45:32',428797,'/home'),
(1067281,'2015-01-26 06:46:42',428798,'/lander-3'),
(1067282,'2015-01-26 06:47:51',428797,'/products'),
(1067283,'2015-01-26 06:49:51',428797,'/the-original-mr-fuzzy'),
(1067284,'2015-01-26 06:51:36',428798,'/products'),
(1067285,'2015-01-26 06:52:41',428797,'/cart'),
(1067286,'2015-01-26 06:53:34',428797,'/shipping'),
(1067287,'2015-01-26 06:55:37',428797,'/billing-2'),
(1067288,'2015-01-26 06:55:44',428798,'/the-birthday-sugar-panda'),
(1067289,'2015-01-26 06:55:47',428799,'/lander-3'),
(1067290,'2015-01-26 06:56:55',428800,'/lander-3'),
(1067291,'2015-01-26 06:59:47',428800,'/products'),
(1067292,'2015-01-26 07:00:43',428797,'/thank-you-for-your-order'),
(1067293,'2015-01-26 07:00:59',428800,'/the-original-mr-fuzzy'),
(1067294,'2015-01-26 07:01:22',428801,'/home'),
(1067295,'2015-01-26 07:02:28',428802,'/lander-3'),
(1067296,'2015-01-26 07:02:31',428800,'/cart'),
(1067297,'2015-01-26 07:02:53',428800,'/shipping'),
(1067298,'2015-01-26 07:03:24',428803,'/lander-3'),
(1067299,'2015-01-26 07:04:13',428804,'/lander-5'),
(1067300,'2015-01-26 07:04:38',428804,'/products'),
(1067301,'2015-01-26 07:04:43',428801,'/products'),
(1067302,'2015-01-26 07:04:51',428805,'/lander-3'),
(1067303,'2015-01-26 07:05:44',428800,'/billing-2'),
(1067304,'2015-01-26 07:06:52',428801,'/the-original-mr-fuzzy'),
(1067305,'2015-01-26 07:07:48',428802,'/products'),
(1067306,'2015-01-26 07:08:38',428806,'/lander-5'),
(1067307,'2015-01-26 07:10:19',428802,'/the-original-mr-fuzzy'),
(1067308,'2015-01-26 07:13:38',428806,'/products'),
(1067309,'2015-01-26 07:15:03',428806,'/the-birthday-sugar-panda'),
(1067310,'2015-01-26 07:15:04',428807,'/lander-5'),
(1067311,'2015-01-26 07:17:54',428807,'/products'),
(1067312,'2015-01-26 07:18:01',428808,'/lander-5'),
(1067313,'2015-01-26 07:20:00',428808,'/products'),
(1067314,'2015-01-26 07:20:17',428809,'/lander-3'),
(1067315,'2015-01-26 07:20:54',428808,'/the-original-mr-fuzzy'),
(1067316,'2015-01-26 07:21:38',428807,'/the-original-mr-fuzzy'),
(1067317,'2015-01-26 07:23:18',428808,'/cart'),
(1067318,'2015-01-26 07:24:01',428809,'/products'),
(1067319,'2015-01-26 07:25:43',428808,'/shipping'),
(1067320,'2015-01-26 07:25:46',428810,'/home'),
(1067321,'2015-01-26 07:27:39',428808,'/billing-2'),
(1067322,'2015-01-26 07:31:06',428811,'/home'),
(1067323,'2015-01-26 07:32:43',428808,'/thank-you-for-your-order'),
(1067324,'2015-01-26 07:33:29',428812,'/lander-3'),
(1067325,'2015-01-26 07:41:27',428813,'/home'),
(1067326,'2015-01-26 07:42:01',428814,'/lander-5'),
(1067327,'2015-01-26 07:43:06',428815,'/lander-3'),
(1067328,'2015-01-26 07:44:50',428816,'/lander-5'),
(1067329,'2015-01-26 07:45:53',428813,'/products'),
(1067330,'2015-01-26 07:46:18',428815,'/products'),
(1067331,'2015-01-26 07:47:39',428817,'/lander-5'),
(1067332,'2015-01-26 07:47:46',428813,'/the-original-mr-fuzzy'),
(1067333,'2015-01-26 07:48:13',428818,'/lander-5'),
(1067334,'2015-01-26 07:48:20',428817,'/products'),
(1067335,'2015-01-26 07:48:23',428815,'/the-original-mr-fuzzy'),
(1067336,'2015-01-26 07:51:09',428813,'/cart'),
(1067337,'2015-01-26 07:52:51',428817,'/the-birthday-sugar-panda'),
(1067338,'2015-01-26 07:53:25',428819,'/home'),
(1067339,'2015-01-26 07:53:43',428818,'/products'),
(1067340,'2015-01-26 07:59:08',428820,'/lander-3'),
(1067341,'2015-01-26 07:59:40',428821,'/home'),
(1067342,'2015-01-26 08:00:04',428822,'/home'),
(1067343,'2015-01-26 08:01:03',428823,'/lander-5'),
(1067344,'2015-01-26 08:02:46',428820,'/products'),
(1067345,'2015-01-26 08:02:47',428824,'/lander-5'),
(1067346,'2015-01-26 08:03:05',428825,'/lander-5'),
(1067347,'2015-01-26 08:03:27',428826,'/lander-5'),
(1067348,'2015-01-26 08:03:28',428827,'/lander-3'),
(1067349,'2015-01-26 08:05:03',428827,'/products'),
(1067350,'2015-01-26 08:05:37',428820,'/the-forever-love-bear'),
(1067351,'2015-01-26 08:05:38',428828,'/lander-3'),
(1067352,'2015-01-26 08:06:04',428829,'/home'),
(1067353,'2015-01-26 08:07:17',428830,'/home'),
(1067354,'2015-01-26 08:07:35',428820,'/cart'),
(1067355,'2015-01-26 08:07:41',428826,'/products'),
(1067356,'2015-01-26 08:07:49',428831,'/home'),
(1067357,'2015-01-26 08:08:28',428829,'/products'),
(1067358,'2015-01-26 08:08:38',428832,'/home'),
(1067359,'2015-01-26 08:08:50',428833,'/lander-5'),
(1067360,'2015-01-26 08:08:55',428829,'/the-original-mr-fuzzy'),
(1067361,'2015-01-26 08:10:11',428832,'/products'),
(1067362,'2015-01-26 08:11:03',428820,'/shipping'),
(1067363,'2015-01-26 08:11:08',428830,'/products'),
(1067364,'2015-01-26 08:12:01',428834,'/home'),
(1067365,'2015-01-26 08:12:21',428835,'/lander-5'),
(1067366,'2015-01-26 08:13:10',428831,'/products'),
(1067367,'2015-01-26 08:13:19',428835,'/products'),
(1067368,'2015-01-26 08:13:22',428830,'/the-hudson-river-mini-bear'),
(1067369,'2015-01-26 08:13:52',428833,'/products'),
(1067370,'2015-01-26 08:14:19',428836,'/lander-5'),
(1067371,'2015-01-26 08:14:27',428837,'/lander-5'),
(1067372,'2015-01-26 08:14:38',428833,'/the-original-mr-fuzzy'),
(1067373,'2015-01-26 08:15:16',428834,'/products'),
(1067374,'2015-01-26 08:16:16',428830,'/cart'),
(1067375,'2015-01-26 08:16:17',428837,'/products'),
(1067376,'2015-01-26 08:16:34',428834,'/the-original-mr-fuzzy'),
(1067377,'2015-01-26 08:17:14',428835,'/the-original-mr-fuzzy'),
(1067378,'2015-01-26 08:18:09',428835,'/cart'),
(1067379,'2015-01-26 08:18:13',428838,'/lander-5'),
(1067380,'2015-01-26 08:18:15',428839,'/lander-5'),
(1067381,'2015-01-26 08:18:30',428837,'/the-original-mr-fuzzy'),
(1067382,'2015-01-26 08:18:37',428840,'/lander-3'),
(1067383,'2015-01-26 08:18:53',428830,'/shipping'),
(1067384,'2015-01-26 08:19:12',428841,'/home'),
(1067385,'2015-01-26 08:19:37',428838,'/products'),
(1067386,'2015-01-26 08:19:39',428830,'/billing-2'),
(1067387,'2015-01-26 08:20:26',428842,'/home'),
(1067388,'2015-01-26 08:20:29',428835,'/shipping'),
(1067389,'2015-01-26 08:20:30',428843,'/home'),
(1067390,'2015-01-26 08:21:08',428835,'/billing-2'),
(1067391,'2015-01-26 08:21:15',428837,'/cart'),
(1067392,'2015-01-26 08:21:35',428840,'/products'),
(1067393,'2015-01-26 08:21:36',428839,'/products'),
(1067394,'2015-01-26 08:22:11',428844,'/lander-5'),
(1067395,'2015-01-26 08:23:07',428838,'/the-forever-love-bear'),
(1067396,'2015-01-26 08:23:22',428840,'/the-birthday-sugar-panda'),
(1067397,'2015-01-26 08:23:29',428845,'/lander-3'),
(1067398,'2015-01-26 08:23:47',428846,'/lander-3'),
(1067399,'2015-01-26 08:23:56',428830,'/thank-you-for-your-order'),
(1067400,'2015-01-26 08:24:37',428845,'/products'),
(1067401,'2015-01-26 08:24:43',428841,'/products'),
(1067402,'2015-01-26 08:25:10',428847,'/home'),
(1067403,'2015-01-26 08:25:48',428848,'/lander-5'),
(1067404,'2015-01-26 08:26:02',428849,'/home'),
(1067405,'2015-01-26 08:26:08',428850,'/home'),
(1067406,'2015-01-26 08:26:40',428840,'/cart'),
(1067407,'2015-01-26 08:26:46',428835,'/thank-you-for-your-order'),
(1067408,'2015-01-26 08:27:16',428841,'/the-original-mr-fuzzy'),
(1067409,'2015-01-26 08:27:19',428851,'/lander-5'),
(1067410,'2015-01-26 08:27:27',428852,'/lander-5'),
(1067411,'2015-01-26 08:27:27',428853,'/lander-5'),
(1067412,'2015-01-26 08:27:31',428854,'/home'),
(1067413,'2015-01-26 08:27:37',428844,'/products'),
(1067414,'2015-01-26 08:27:43',428855,'/lander-3'),
(1067415,'2015-01-26 08:27:48',428841,'/cart'),
(1067416,'2015-01-26 08:28:04',428856,'/lander-5'),
(1067417,'2015-01-26 08:28:30',428857,'/home'),
(1067418,'2015-01-26 08:28:43',428858,'/lander-5'),
(1067419,'2015-01-26 08:29:05',428859,'/lander-5'),
(1067420,'2015-01-26 08:29:16',428860,'/lander-5'),
(1067421,'2015-01-26 08:29:34',428857,'/products'),
(1067422,'2015-01-26 08:30:00',428855,'/products'),
(1067423,'2015-01-26 08:30:09',428840,'/shipping'),
(1067424,'2015-01-26 08:30:10',428847,'/products'),
(1067425,'2015-01-26 08:30:22',428844,'/the-original-mr-fuzzy'),
(1067426,'2015-01-26 08:30:28',428851,'/products'),
(1067427,'2015-01-26 08:30:44',428841,'/shipping'),
(1067428,'2015-01-26 08:30:46',428852,'/products'),
(1067429,'2015-01-26 08:31:19',428848,'/products'),
(1067430,'2015-01-26 08:31:20',428841,'/billing-2'),
(1067431,'2015-01-26 08:31:22',428855,'/the-original-mr-fuzzy'),
(1067432,'2015-01-26 08:31:37',428847,'/the-birthday-sugar-panda'),
(1067433,'2015-01-26 08:32:21',428856,'/products'),
(1067434,'2015-01-26 08:32:58',428852,'/the-original-mr-fuzzy'),
(1067435,'2015-01-26 08:33:35',428851,'/the-original-mr-fuzzy'),
(1067436,'2015-01-26 08:34:06',428857,'/the-original-mr-fuzzy'),
(1067437,'2015-01-26 08:34:22',428859,'/products'),
(1067438,'2015-01-26 08:34:39',428859,'/the-original-mr-fuzzy'),
(1067439,'2015-01-26 08:35:41',428841,'/thank-you-for-your-order'),
(1067440,'2015-01-26 08:36:03',428861,'/home'),
(1067441,'2015-01-26 08:36:47',428856,'/the-original-mr-fuzzy'),
(1067442,'2015-01-26 08:36:53',428851,'/cart'),
(1067443,'2015-01-26 08:38:52',428862,'/lander-3'),
(1067444,'2015-01-26 08:40:20',428856,'/cart'),
(1067445,'2015-01-26 08:40:40',428863,'/lander-5'),
(1067446,'2015-01-26 08:40:45',428851,'/shipping'),
(1067447,'2015-01-26 08:41:46',428861,'/products'),
(1067448,'2015-01-26 08:42:08',428864,'/lander-3'),
(1067449,'2015-01-26 08:42:34',428861,'/the-original-mr-fuzzy'),
(1067450,'2015-01-26 08:42:39',428865,'/lander-5'),
(1067451,'2015-01-26 08:43:00',428866,'/lander-3'),
(1067452,'2015-01-26 08:43:21',428864,'/products'),
(1067453,'2015-01-26 08:43:22',428856,'/shipping'),
(1067454,'2015-01-26 08:44:07',428856,'/billing-2'),
(1067455,'2015-01-26 08:44:10',428867,'/lander-3'),
(1067456,'2015-01-26 08:44:26',428865,'/products'),
(1067457,'2015-01-26 08:45:19',428868,'/home'),
(1067458,'2015-01-26 08:45:45',428866,'/products'),
(1067459,'2015-01-26 08:47:09',428869,'/lander-5'),
(1067460,'2015-01-26 08:47:09',428870,'/lander-5'),
(1067461,'2015-01-26 08:47:22',428865,'/the-original-mr-fuzzy'),
(1067462,'2015-01-26 08:47:41',428871,'/lander-5'),
(1067463,'2015-01-26 08:48:56',428866,'/the-birthday-sugar-panda'),
(1067464,'2015-01-26 08:49:21',428872,'/lander-5'),
(1067465,'2015-01-26 08:49:45',428869,'/products'),
(1067466,'2015-01-26 08:50:24',428868,'/products'),
(1067467,'2015-01-26 08:51:01',428870,'/products'),
(1067468,'2015-01-26 08:51:07',428865,'/cart'),
(1067469,'2015-01-26 08:51:51',428873,'/lander-5'),
(1067470,'2015-01-26 08:51:55',428874,'/lander-5'),
(1067471,'2015-01-26 08:52:10',428875,'/lander-3'),
(1067472,'2015-01-26 08:52:12',428869,'/the-original-mr-fuzzy'),
(1067473,'2015-01-26 08:52:51',428868,'/the-original-mr-fuzzy'),
(1067474,'2015-01-26 08:52:57',428866,'/cart'),
(1067475,'2015-01-26 08:53:39',428876,'/lander-3'),
(1067476,'2015-01-26 08:55:19',428874,'/products'),
(1067477,'2015-01-26 08:55:40',428870,'/the-birthday-sugar-panda'),
(1067478,'2015-01-26 08:56:12',428866,'/shipping'),
(1067479,'2015-01-26 08:56:44',428876,'/products'),
(1067480,'2015-01-26 08:56:55',428877,'/lander-5'),
(1067481,'2015-01-26 08:57:42',428874,'/the-original-mr-fuzzy'),
(1067482,'2015-01-26 08:57:44',428877,'/products'),
(1067483,'2015-01-26 08:58:27',428878,'/home'),
(1067484,'2015-01-26 08:58:32',428879,'/lander-3'),
(1067485,'2015-01-26 08:58:43',428880,'/lander-5'),
(1067486,'2015-01-26 08:58:51',428876,'/the-hudson-river-mini-bear'),
(1067487,'2015-01-26 08:59:00',428879,'/products'),
(1067488,'2015-01-26 09:00:01',428876,'/cart'),
(1067489,'2015-01-26 09:00:15',428880,'/products'),
(1067490,'2015-01-26 09:00:44',428881,'/home'),
(1067491,'2015-01-26 09:00:56',428882,'/lander-5'),
(1067492,'2015-01-26 09:00:57',428877,'/the-original-mr-fuzzy'),
(1067493,'2015-01-26 09:00:57',428883,'/lander-5'),
(1067494,'2015-01-26 09:00:58',428884,'/home'),
(1067495,'2015-01-26 09:01:10',428879,'/the-original-mr-fuzzy'),
(1067496,'2015-01-26 09:01:36',428877,'/cart'),
(1067497,'2015-01-26 09:01:53',428878,'/products'),
(1067498,'2015-01-26 09:01:57',428882,'/products'),
(1067499,'2015-01-26 09:02:32',428878,'/the-forever-love-bear'),
(1067500,'2015-01-26 09:03:05',428882,'/the-original-mr-fuzzy'),
(1067501,'2015-01-26 09:03:15',428876,'/shipping'),
(1067502,'2015-01-26 09:03:34',428881,'/products'),
(1067503,'2015-01-26 09:04:00',428885,'/home'),
(1067504,'2015-01-26 09:04:06',428877,'/shipping'),
(1067505,'2015-01-26 09:04:51',428876,'/billing-2'),
(1067506,'2015-01-26 09:04:55',428885,'/products'),
(1067507,'2015-01-26 09:05:02',428883,'/products'),
(1067508,'2015-01-26 09:05:32',428878,'/cart'),
(1067509,'2015-01-26 09:06:35',428877,'/billing-2'),
(1067510,'2015-01-26 09:06:38',428883,'/the-original-mr-fuzzy'),
(1067511,'2015-01-26 09:07:48',428881,'/the-birthday-sugar-panda'),
(1067512,'2015-01-26 09:07:48',428886,'/lander-5'),
(1067513,'2015-01-26 09:07:59',428878,'/shipping'),
(1067514,'2015-01-26 09:08:37',428886,'/products'),
(1067515,'2015-01-26 09:08:37',428887,'/lander-5'),
(1067516,'2015-01-26 09:08:54',428888,'/home'),
(1067517,'2015-01-26 09:09:00',428889,'/lander-5'),
(1067518,'2015-01-26 09:09:06',428883,'/cart'),
(1067519,'2015-01-26 09:09:08',428876,'/thank-you-for-your-order'),
(1067520,'2015-01-26 09:09:14',428885,'/the-original-mr-fuzzy'),
(1067521,'2015-01-26 09:09:27',428881,'/cart'),
(1067522,'2015-01-26 09:09:28',428878,'/billing-2'),
(1067523,'2015-01-26 09:09:33',428890,'/lander-5'),
(1067524,'2015-01-26 09:10:16',428881,'/shipping'),
(1067525,'2015-01-26 09:11:53',428886,'/the-original-mr-fuzzy'),
(1067526,'2015-01-26 09:12:01',428890,'/products'),
(1067527,'2015-01-26 09:12:06',428878,'/thank-you-for-your-order'),
(1067528,'2015-01-26 09:12:40',428883,'/shipping'),
(1067529,'2015-01-26 09:12:49',428891,'/lander-5'),
(1067530,'2015-01-26 09:12:50',428881,'/billing-2'),
(1067531,'2015-01-26 09:12:56',428892,'/lander-5'),
(1067532,'2015-01-26 09:14:51',428883,'/billing-2'),
(1067533,'2015-01-26 09:15:03',428893,'/lander-5'),
(1067534,'2015-01-26 09:15:11',428890,'/the-birthday-sugar-panda'),
(1067535,'2015-01-26 09:15:11',428894,'/lander-5'),
(1067536,'2015-01-26 09:15:13',428886,'/cart'),
(1067537,'2015-01-26 09:15:28',428895,'/home'),
(1067538,'2015-01-26 09:15:31',428896,'/home'),
(1067539,'2015-01-26 09:15:40',428883,'/thank-you-for-your-order'),
(1067540,'2015-01-26 09:15:57',428897,'/lander-5'),
(1067541,'2015-01-26 09:15:58',428886,'/shipping'),
(1067542,'2015-01-26 09:16:34',428892,'/products'),
(1067543,'2015-01-26 09:16:52',428894,'/products'),
(1067544,'2015-01-26 09:17:01',428898,'/home'),
(1067545,'2015-01-26 09:17:37',428899,'/home'),
(1067546,'2015-01-26 09:17:49',428881,'/thank-you-for-your-order'),
(1067547,'2015-01-26 09:17:55',428892,'/the-original-mr-fuzzy'),
(1067548,'2015-01-26 09:18:26',428900,'/home'),
(1067549,'2015-01-26 09:18:34',428901,'/lander-3'),
(1067550,'2015-01-26 09:18:40',428893,'/products'),
(1067551,'2015-01-26 09:18:53',428886,'/billing-2'),
(1067552,'2015-01-26 09:20:02',428902,'/lander-5'),
(1067553,'2015-01-26 09:20:07',428893,'/the-original-mr-fuzzy'),
(1067554,'2015-01-26 09:21:07',428903,'/lander-5'),
(1067555,'2015-01-26 09:21:17',428904,'/home'),
(1067556,'2015-01-26 09:21:42',428893,'/cart'),
(1067557,'2015-01-26 09:22:44',428905,'/home'),
(1067558,'2015-01-26 09:22:49',428906,'/lander-3'),
(1067559,'2015-01-26 09:22:51',428907,'/lander-5'),
(1067560,'2015-01-26 09:23:08',428886,'/thank-you-for-your-order'),
(1067561,'2015-01-26 09:23:21',428908,'/home'),
(1067562,'2015-01-26 09:23:43',428906,'/products'),
(1067563,'2015-01-26 09:23:59',428904,'/products'),
(1067564,'2015-01-26 09:24:04',428902,'/products'),
(1067565,'2015-01-26 09:24:29',428909,'/lander-5'),
(1067566,'2015-01-26 09:25:03',428910,'/home'),
(1067567,'2015-01-26 09:25:17',428911,'/home'),
(1067568,'2015-01-26 09:25:19',428904,'/the-original-mr-fuzzy'),
(1067569,'2015-01-26 09:25:39',428906,'/the-original-mr-fuzzy'),
(1067570,'2015-01-26 09:26:28',428912,'/lander-5'),
(1067571,'2015-01-26 09:26:46',428906,'/cart'),
(1067572,'2015-01-26 09:27:01',428902,'/the-original-mr-fuzzy'),
(1067573,'2015-01-26 09:27:30',428913,'/lander-5'),
(1067574,'2015-01-26 09:27:32',428914,'/home'),
(1067575,'2015-01-26 09:27:33',428910,'/products'),
(1067576,'2015-01-26 09:27:48',428915,'/home'),
(1067577,'2015-01-26 09:27:49',428911,'/products'),
(1067578,'2015-01-26 09:28:35',428910,'/the-hudson-river-mini-bear'),
(1067579,'2015-01-26 09:29:01',428910,'/cart'),
(1067580,'2015-01-26 09:29:33',428916,'/lander-3'),
(1067581,'2015-01-26 09:29:41',428917,'/lander-5'),
(1067582,'2015-01-26 09:30:12',428906,'/shipping'),
(1067583,'2015-01-26 09:30:46',428917,'/products'),
(1067584,'2015-01-26 09:31:18',428911,'/the-forever-love-bear'),
(1067585,'2015-01-26 09:31:54',428912,'/products'),
(1067586,'2015-01-26 09:32:35',428918,'/home'),
(1067587,'2015-01-26 09:32:42',428919,'/lander-3'),
(1067588,'2015-01-26 09:32:46',428912,'/the-original-mr-fuzzy'),
(1067589,'2015-01-26 09:32:50',428910,'/shipping'),
(1067590,'2015-01-26 09:32:56',428913,'/products'),
(1067591,'2015-01-26 09:33:22',428911,'/cart'),
(1067592,'2015-01-26 09:33:54',428920,'/lander-3'),
(1067593,'2015-01-26 09:34:07',428921,'/lander-5'),
(1067594,'2015-01-26 09:34:39',428911,'/shipping'),
(1067595,'2015-01-26 09:35:03',428918,'/products'),
(1067596,'2015-01-26 09:35:24',428913,'/the-original-mr-fuzzy'),
(1067597,'2015-01-26 09:35:29',428922,'/lander-5'),
(1067598,'2015-01-26 09:35:43',428918,'/the-hudson-river-mini-bear'),
(1067599,'2015-01-26 09:36:19',428923,'/lander-5'),
(1067600,'2015-01-26 09:37:02',428918,'/cart'),
(1067601,'2015-01-26 09:37:54',428924,'/lander-3'),
(1067602,'2015-01-26 09:38:20',428925,'/lander-3'),
(1067603,'2015-01-26 09:38:43',428925,'/products'),
(1067604,'2015-01-26 09:38:53',428918,'/shipping'),
(1067605,'2015-01-26 09:39:07',428923,'/products'),
(1067606,'2015-01-26 09:39:17',428921,'/products'),
(1067607,'2015-01-26 09:39:46',428924,'/products'),
(1067608,'2015-01-26 09:40:20',428926,'/home'),
(1067609,'2015-01-26 09:40:42',428918,'/billing-2'),
(1067610,'2015-01-26 09:40:59',428927,'/lander-5'),
(1067611,'2015-01-26 09:41:07',428928,'/lander-3'),
(1067612,'2015-01-26 09:41:21',428927,'/products'),
(1067613,'2015-01-26 09:41:36',428923,'/the-original-mr-fuzzy'),
(1067614,'2015-01-26 09:42:23',428929,'/lander-3'),
(1067615,'2015-01-26 09:42:25',428925,'/the-original-mr-fuzzy'),
(1067616,'2015-01-26 09:42:56',428924,'/the-original-mr-fuzzy'),
(1067617,'2015-01-26 09:43:35',428930,'/lander-3'),
(1067618,'2015-01-26 09:43:37',428928,'/products'),
(1067619,'2015-01-26 09:43:46',428921,'/the-original-mr-fuzzy'),
(1067620,'2015-01-26 09:44:27',428923,'/cart'),
(1067621,'2015-01-26 09:44:51',428931,'/lander-5'),
(1067622,'2015-01-26 09:45:10',428928,'/the-original-mr-fuzzy'),
(1067623,'2015-01-26 09:45:21',428925,'/cart'),
(1067624,'2015-01-26 09:45:42',428927,'/the-original-mr-fuzzy'),
(1067625,'2015-01-26 09:45:47',428923,'/shipping'),
(1067626,'2015-01-26 09:47:22',428925,'/shipping'),
(1067627,'2015-01-26 09:47:24',428921,'/cart'),
(1067628,'2015-01-26 09:47:25',428932,'/lander-5'),
(1067629,'2015-01-26 09:48:45',428923,'/billing-2'),
(1067630,'2015-01-26 09:48:50',428921,'/shipping'),
(1067631,'2015-01-26 09:49:22',428931,'/products'),
(1067632,'2015-01-26 09:49:36',428933,'/home'),
(1067633,'2015-01-26 09:49:37',428934,'/lander-5'),
(1067634,'2015-01-26 09:49:54',428932,'/products'),
(1067635,'2015-01-26 09:50:07',428935,'/home'),
(1067636,'2015-01-26 09:50:32',428925,'/billing-2'),
(1067637,'2015-01-26 09:51:19',428923,'/thank-you-for-your-order'),
(1067638,'2015-01-26 09:52:00',428936,'/lander-3'),
(1067639,'2015-01-26 09:52:40',428931,'/the-original-mr-fuzzy'),
(1067640,'2015-01-26 09:53:16',428937,'/lander-5'),
(1067641,'2015-01-26 09:54:01',428938,'/home'),
(1067642,'2015-01-26 09:54:03',428933,'/products'),
(1067643,'2015-01-26 09:55:12',428939,'/lander-5'),
(1067644,'2015-01-26 09:56:40',428940,'/home'),
(1067645,'2015-01-26 09:56:49',428933,'/the-forever-love-bear'),
(1067646,'2015-01-26 09:57:25',428936,'/products'),
(1067647,'2015-01-26 09:57:47',428940,'/products'),
(1067648,'2015-01-26 09:58:41',428937,'/products'),
(1067649,'2015-01-26 09:58:46',428941,'/lander-3'),
(1067650,'2015-01-26 09:59:42',428942,'/lander-5'),
(1067651,'2015-01-26 10:00:04',428939,'/products'),
(1067652,'2015-01-26 10:00:14',428943,'/home'),
(1067653,'2015-01-26 10:00:57',428939,'/the-original-mr-fuzzy'),
(1067654,'2015-01-26 10:01:02',428944,'/home'),
(1067655,'2015-01-26 10:01:04',428936,'/the-birthday-sugar-panda'),
(1067656,'2015-01-26 10:01:46',428945,'/lander-5'),
(1067657,'2015-01-26 10:02:52',428942,'/products'),
(1067658,'2015-01-26 10:03:09',428936,'/cart'),
(1067659,'2015-01-26 10:03:43',428944,'/products'),
(1067660,'2015-01-26 10:03:43',428946,'/lander-5'),
(1067661,'2015-01-26 10:03:55',428947,'/lander-5'),
(1067662,'2015-01-26 10:04:38',428948,'/lander-5'),
(1067663,'2015-01-26 10:04:57',428942,'/the-original-mr-fuzzy'),
(1067664,'2015-01-26 10:05:20',428936,'/shipping'),
(1067665,'2015-01-26 10:06:05',428942,'/cart'),
(1067666,'2015-01-26 10:06:48',428944,'/the-original-mr-fuzzy'),
(1067667,'2015-01-26 10:06:53',428949,'/home'),
(1067668,'2015-01-26 10:06:56',428950,'/lander-5'),
(1067669,'2015-01-26 10:07:01',428942,'/shipping'),
(1067670,'2015-01-26 10:07:07',428947,'/products'),
(1067671,'2015-01-26 10:07:32',428945,'/products'),
(1067672,'2015-01-26 10:07:48',428942,'/billing-2'),
(1067673,'2015-01-26 10:08:25',428949,'/products'),
(1067674,'2015-01-26 10:10:09',428951,'/home'),
(1067675,'2015-01-26 10:11:15',428947,'/the-original-mr-fuzzy'),
(1067676,'2015-01-26 10:12:00',428952,'/home'),
(1067677,'2015-01-26 10:12:02',428945,'/the-forever-love-bear'),
(1067678,'2015-01-26 10:12:12',428953,'/lander-5'),
(1067679,'2015-01-26 10:13:45',428954,'/lander-5'),
(1067680,'2015-01-26 10:13:56',428947,'/cart'),
(1067681,'2015-01-26 10:14:24',428952,'/products'),
(1067682,'2015-01-26 10:15:18',428947,'/shipping'),
(1067683,'2015-01-26 10:16:56',428952,'/the-original-mr-fuzzy'),
(1067684,'2015-01-26 10:17:33',428955,'/lander-5'),
(1067685,'2015-01-26 10:18:09',428947,'/billing-2'),
(1067686,'2015-01-26 10:18:09',428956,'/home'),
(1067687,'2015-01-26 10:19:35',428957,'/home'),
(1067688,'2015-01-26 10:20:49',428958,'/lander-5'),
(1067689,'2015-01-26 10:21:22',428959,'/lander-5'),
(1067690,'2015-01-26 10:21:55',428959,'/products'),
(1067691,'2015-01-26 10:21:56',428958,'/products'),
(1067692,'2015-01-26 10:22:11',428959,'/the-original-mr-fuzzy'),
(1067693,'2015-01-26 10:22:23',428960,'/lander-5'),
(1067694,'2015-01-26 10:22:53',428947,'/thank-you-for-your-order'),
(1067695,'2015-01-26 10:22:55',428958,'/the-hudson-river-mini-bear'),
(1067696,'2015-01-26 10:24:25',428957,'/products'),
(1067697,'2015-01-26 10:24:29',428961,'/lander-5'),
(1067698,'2015-01-26 10:24:30',428959,'/cart'),
(1067699,'2015-01-26 10:24:54',428961,'/products'),
(1067700,'2015-01-26 10:27:25',428961,'/the-original-mr-fuzzy'),
(1067701,'2015-01-26 10:28:25',428962,'/lander-5'),
(1067702,'2015-01-26 10:28:50',428957,'/the-original-mr-fuzzy'),
(1067703,'2015-01-26 10:29:10',428963,'/lander-5'),
(1067704,'2015-01-26 10:29:57',428964,'/home'),
(1067705,'2015-01-26 10:30:33',428961,'/cart'),
(1067706,'2015-01-26 10:30:41',428965,'/lander-5'),
(1067707,'2015-01-26 10:30:44',428966,'/lander-5'),
(1067708,'2015-01-26 10:31:02',428962,'/products'),
(1067709,'2015-01-26 10:31:24',428967,'/lander-3'),
(1067710,'2015-01-26 10:31:34',428968,'/lander-3'),
(1067711,'2015-01-26 10:31:46',428969,'/lander-5'),
(1067712,'2015-01-26 10:32:14',428970,'/lander-5'),
(1067713,'2015-01-26 10:32:37',428971,'/lander-5'),
(1067714,'2015-01-26 10:32:41',428967,'/products'),
(1067715,'2015-01-26 10:33:44',428962,'/the-original-mr-fuzzy'),
(1067716,'2015-01-26 10:33:53',428966,'/products'),
(1067717,'2015-01-26 10:34:16',428961,'/shipping'),
(1067718,'2015-01-26 10:34:42',428962,'/cart'),
(1067719,'2015-01-26 10:34:49',428972,'/lander-5'),
(1067720,'2015-01-26 10:34:52',428971,'/products'),
(1067721,'2015-01-26 10:35:04',428973,'/home'),
(1067722,'2015-01-26 10:35:06',428974,'/lander-5'),
(1067723,'2015-01-26 10:35:11',428966,'/the-original-mr-fuzzy'),
(1067724,'2015-01-26 10:35:17',428967,'/the-original-mr-fuzzy'),
(1067725,'2015-01-26 10:35:53',428969,'/products'),
(1067726,'2015-01-26 10:36:07',428970,'/products'),
(1067727,'2015-01-26 10:36:28',428975,'/home'),
(1067728,'2015-01-26 10:36:43',428970,'/the-original-mr-fuzzy'),
(1067729,'2015-01-26 10:37:05',428961,'/billing-2'),
(1067730,'2015-01-26 10:37:10',428976,'/lander-3'),
(1067731,'2015-01-26 10:37:20',428977,'/home'),
(1067732,'2015-01-26 10:37:44',428971,'/the-original-mr-fuzzy'),
(1067733,'2015-01-26 10:37:49',428977,'/products'),
(1067734,'2015-01-26 10:38:05',428962,'/shipping'),
(1067735,'2015-01-26 10:39:01',428970,'/cart'),
(1067736,'2015-01-26 10:39:35',428977,'/the-original-mr-fuzzy'),
(1067737,'2015-01-26 10:39:36',428978,'/lander-3'),
(1067738,'2015-01-26 10:39:57',428979,'/home'),
(1067739,'2015-01-26 10:40:10',428973,'/products'),
(1067740,'2015-01-26 10:40:13',428975,'/products'),
(1067741,'2015-01-26 10:40:15',428969,'/the-forever-love-bear'),
(1067742,'2015-01-26 10:40:21',428962,'/billing-2'),
(1067743,'2015-01-26 10:41:08',428980,'/lander-5'),
(1067744,'2015-01-26 10:42:03',428961,'/thank-you-for-your-order'),
(1067745,'2015-01-26 10:42:11',428981,'/lander-5'),
(1067746,'2015-01-26 10:42:33',428976,'/products'),
(1067747,'2015-01-26 10:42:44',428981,'/products'),
(1067748,'2015-01-26 10:43:04',428978,'/products'),
(1067749,'2015-01-26 10:43:30',428982,'/lander-5'),
(1067750,'2015-01-26 10:43:36',428973,'/the-birthday-sugar-panda'),
(1067751,'2015-01-26 10:43:40',428981,'/the-original-mr-fuzzy'),
(1067752,'2015-01-26 10:44:06',428975,'/the-birthday-sugar-panda'),
(1067753,'2015-01-26 10:44:12',428979,'/products'),
(1067754,'2015-01-26 10:44:30',428983,'/lander-5'),
(1067755,'2015-01-26 10:44:58',428975,'/cart'),
(1067756,'2015-01-26 10:45:02',428979,'/the-original-mr-fuzzy'),
(1067757,'2015-01-26 10:45:15',428982,'/products'),
(1067758,'2015-01-26 10:45:16',428962,'/thank-you-for-your-order'),
(1067759,'2015-01-26 10:45:31',428979,'/cart'),
(1067760,'2015-01-26 10:45:31',428984,'/home'),
(1067761,'2015-01-26 10:46:12',428983,'/products'),
(1067762,'2015-01-26 10:46:43',428985,'/lander-5'),
(1067763,'2015-01-26 10:46:52',428986,'/home'),
(1067764,'2015-01-26 10:47:00',428978,'/the-original-mr-fuzzy'),
(1067765,'2015-01-26 10:47:03',428976,'/the-birthday-sugar-panda'),
(1067766,'2015-01-26 10:47:11',428981,'/cart'),
(1067767,'2015-01-26 10:47:13',428982,'/the-original-mr-fuzzy'),
(1067768,'2015-01-26 10:47:14',428987,'/home'),
(1067769,'2015-01-26 10:47:19',428986,'/products'),
(1067770,'2015-01-26 10:47:42',428978,'/cart'),
(1067771,'2015-01-26 10:47:50',428979,'/shipping'),
(1067772,'2015-01-26 10:48:13',428985,'/products'),
(1067773,'2015-01-26 10:48:33',428983,'/the-birthday-sugar-panda'),
(1067774,'2015-01-26 10:49:01',428988,'/lander-5'),
(1067775,'2015-01-26 10:49:19',428981,'/shipping'),
(1067776,'2015-01-26 10:49:24',428985,'/the-original-mr-fuzzy'),
(1067777,'2015-01-26 10:49:32',428978,'/shipping'),
(1067778,'2015-01-26 10:49:36',428989,'/lander-5'),
(1067779,'2015-01-26 10:50:34',428979,'/billing-2'),
(1067780,'2015-01-26 10:50:47',428990,'/lander-5'),
(1067781,'2015-01-26 10:51:12',428987,'/products'),
(1067782,'2015-01-26 10:51:33',428991,'/home'),
(1067783,'2015-01-26 10:52:01',428991,'/products'),
(1067784,'2015-01-26 10:52:02',428992,'/home'),
(1067785,'2015-01-26 10:52:03',428981,'/billing-2'),
(1067786,'2015-01-26 10:52:05',428978,'/billing-2'),
(1067787,'2015-01-26 10:52:34',428988,'/products'),
(1067788,'2015-01-26 10:52:50',428991,'/the-original-mr-fuzzy'),
(1067789,'2015-01-26 10:53:20',428993,'/home'),
(1067790,'2015-01-26 10:53:41',428994,'/lander-3'),
(1067791,'2015-01-26 10:54:03',428995,'/lander-5'),
(1067792,'2015-01-26 10:54:15',428987,'/the-original-mr-fuzzy'),
(1067793,'2015-01-26 10:54:43',428979,'/thank-you-for-your-order'),
(1067794,'2015-01-26 10:55:09',428988,'/the-forever-love-bear'),
(1067795,'2015-01-26 10:55:20',428981,'/thank-you-for-your-order'),
(1067796,'2015-01-26 10:55:43',428992,'/products'),
(1067797,'2015-01-26 10:55:46',428996,'/lander-5'),
(1067798,'2015-01-26 10:55:58',428978,'/thank-you-for-your-order'),
(1067799,'2015-01-26 10:56:09',428997,'/lander-5'),
(1067800,'2015-01-26 10:56:16',428988,'/cart'),
(1067801,'2015-01-26 10:56:33',428990,'/products'),
(1067802,'2015-01-26 10:56:46',428995,'/products'),
(1067803,'2015-01-26 10:57:19',428996,'/products'),
(1067804,'2015-01-26 10:57:55',428993,'/products'),
(1067805,'2015-01-26 10:57:59',428998,'/lander-5'),
(1067806,'2015-01-26 10:58:31',428999,'/home'),
(1067807,'2015-01-26 10:58:59',428996,'/the-birthday-sugar-panda'),
(1067808,'2015-01-26 10:59:30',428994,'/products'),
(1067809,'2015-01-26 10:59:38',428988,'/shipping'),
(1067810,'2015-01-26 10:59:40',429000,'/lander-5'),
(1067811,'2015-01-26 11:00:02',428993,'/the-original-mr-fuzzy'),
(1067812,'2015-01-26 11:00:05',428990,'/the-forever-love-bear'),
(1067813,'2015-01-26 11:00:11',428995,'/the-original-mr-fuzzy'),
(1067814,'2015-01-26 11:00:23',428999,'/products'),
(1067815,'2015-01-26 11:00:27',428997,'/products'),
(1067816,'2015-01-26 11:01:21',428996,'/cart'),
(1067817,'2015-01-26 11:01:39',429000,'/products'),
(1067818,'2015-01-26 11:01:49',428999,'/the-original-mr-fuzzy'),
(1067819,'2015-01-26 11:01:50',428988,'/billing-2'),
(1067820,'2015-01-26 11:02:00',428993,'/cart'),
(1067821,'2015-01-26 11:02:40',428997,'/the-original-mr-fuzzy'),
(1067822,'2015-01-26 11:02:42',429001,'/home'),
(1067823,'2015-01-26 11:02:48',429002,'/home'),
(1067824,'2015-01-26 11:03:27',429002,'/products'),
(1067825,'2015-01-26 11:03:35',428999,'/cart'),
(1067826,'2015-01-26 11:04:06',429003,'/lander-5'),
(1067827,'2015-01-26 11:04:17',429004,'/lander-5'),
(1067828,'2015-01-26 11:04:19',428999,'/shipping'),
(1067829,'2015-01-26 11:04:19',429005,'/lander-5'),
(1067830,'2015-01-26 11:04:29',429003,'/products'),
(1067831,'2015-01-26 11:04:29',429006,'/lander-5'),
(1067832,'2015-01-26 11:04:31',428997,'/cart'),
(1067833,'2015-01-26 11:04:57',428993,'/shipping'),
(1067834,'2015-01-26 11:05:16',429007,'/lander-3'),
(1067835,'2015-01-26 11:05:18',428988,'/thank-you-for-your-order'),
(1067836,'2015-01-26 11:05:18',429003,'/the-original-mr-fuzzy'),
(1067837,'2015-01-26 11:06:05',429008,'/lander-5'),
(1067838,'2015-01-26 11:06:18',429000,'/the-forever-love-bear'),
(1067839,'2015-01-26 11:06:30',429009,'/lander-5'),
(1067840,'2015-01-26 11:06:39',429003,'/cart'),
(1067841,'2015-01-26 11:06:52',429005,'/products'),
(1067842,'2015-01-26 11:06:53',429001,'/products'),
(1067843,'2015-01-26 11:07:26',428993,'/billing-2'),
(1067844,'2015-01-26 11:07:47',429003,'/shipping'),
(1067845,'2015-01-26 11:07:50',429002,'/the-original-mr-fuzzy'),
(1067846,'2015-01-26 11:07:57',429001,'/the-original-mr-fuzzy'),
(1067847,'2015-01-26 11:08:16',429004,'/products'),
(1067848,'2015-01-26 11:09:10',428993,'/thank-you-for-your-order'),
(1067849,'2015-01-26 11:09:10',429000,'/cart'),
(1067850,'2015-01-26 11:09:11',429002,'/cart'),
(1067851,'2015-01-26 11:09:46',429010,'/lander-5'),
(1067852,'2015-01-26 11:10:04',429008,'/products'),
(1067853,'2015-01-26 11:10:06',429009,'/products'),
(1067854,'2015-01-26 11:10:20',429003,'/billing-2'),
(1067855,'2015-01-26 11:10:34',429005,'/the-forever-love-bear'),
(1067856,'2015-01-26 11:10:47',429000,'/shipping'),
(1067857,'2015-01-26 11:11:10',429002,'/shipping'),
(1067858,'2015-01-26 11:11:28',429011,'/home'),
(1067859,'2015-01-26 11:12:08',429008,'/the-hudson-river-mini-bear'),
(1067860,'2015-01-26 11:12:12',429004,'/the-original-mr-fuzzy'),
(1067861,'2015-01-26 11:12:16',429011,'/products'),
(1067862,'2015-01-26 11:13:17',429002,'/billing-2'),
(1067863,'2015-01-26 11:13:19',429012,'/home'),
(1067864,'2015-01-26 11:13:21',429000,'/billing-2'),
(1067865,'2015-01-26 11:13:29',429009,'/the-original-mr-fuzzy'),
(1067866,'2015-01-26 11:14:24',429008,'/cart'),
(1067867,'2015-01-26 11:14:28',429011,'/the-original-mr-fuzzy'),
(1067868,'2015-01-26 11:14:56',429010,'/products'),
(1067869,'2015-01-26 11:15:04',429013,'/lander-3'),
(1067870,'2015-01-26 11:16:15',429000,'/thank-you-for-your-order'),
(1067871,'2015-01-26 11:16:25',429014,'/lander-5'),
(1067872,'2015-01-26 11:16:34',429010,'/the-original-mr-fuzzy'),
(1067873,'2015-01-26 11:17:23',429008,'/shipping'),
(1067874,'2015-01-26 11:17:53',429012,'/products'),
(1067875,'2015-01-26 11:17:55',429015,'/lander-5'),
(1067876,'2015-01-26 11:18:01',429016,'/home'),
(1067877,'2015-01-26 11:18:38',429014,'/products'),
(1067878,'2015-01-26 11:18:59',429014,'/the-original-mr-fuzzy'),
(1067879,'2015-01-26 11:19:19',429017,'/home'),
(1067880,'2015-01-26 11:19:20',429012,'/the-birthday-sugar-panda'),
(1067881,'2015-01-26 11:19:24',429015,'/products'),
(1067882,'2015-01-26 11:19:25',429018,'/lander-5'),
(1067883,'2015-01-26 11:19:49',429010,'/cart'),
(1067884,'2015-01-26 11:20:33',429008,'/billing-2'),
(1067885,'2015-01-26 11:20:44',429014,'/cart'),
(1067886,'2015-01-26 11:21:00',429015,'/the-birthday-sugar-panda'),
(1067887,'2015-01-26 11:21:11',429014,'/shipping'),
(1067888,'2015-01-26 11:21:17',429017,'/products'),
(1067889,'2015-01-26 11:23:12',429014,'/billing-2'),
(1067890,'2015-01-26 11:23:14',429015,'/cart'),
(1067891,'2015-01-26 11:23:32',429017,'/the-hudson-river-mini-bear'),
(1067892,'2015-01-26 11:24:04',429008,'/thank-you-for-your-order'),
(1067893,'2015-01-26 11:25:19',429019,'/lander-5'),
(1067894,'2015-01-26 11:26:20',429014,'/thank-you-for-your-order'),
(1067895,'2015-01-26 11:26:58',429015,'/shipping'),
(1067896,'2015-01-26 11:27:10',429020,'/home'),
(1067897,'2015-01-26 11:27:55',429020,'/products'),
(1067898,'2015-01-26 11:28:33',429021,'/lander-5'),
(1067899,'2015-01-26 11:28:44',429022,'/lander-5'),
(1067900,'2015-01-26 11:29:07',429023,'/home'),
(1067901,'2015-01-26 11:29:55',429020,'/the-birthday-sugar-panda'),
(1067902,'2015-01-26 11:30:07',429019,'/products'),
(1067903,'2015-01-26 11:30:53',429024,'/lander-3'),
(1067904,'2015-01-26 11:30:53',429025,'/home'),
(1067905,'2015-01-26 11:31:45',429020,'/cart'),
(1067906,'2015-01-26 11:31:55',429019,'/the-original-mr-fuzzy'),
(1067907,'2015-01-26 11:32:59',429021,'/products'),
(1067908,'2015-01-26 11:33:43',429026,'/home'),
(1067909,'2015-01-26 11:33:53',429023,'/products'),
(1067910,'2015-01-26 11:34:12',429022,'/products'),
(1067911,'2015-01-26 11:34:23',429020,'/shipping'),
(1067912,'2015-01-26 11:34:28',429024,'/products'),
(1067913,'2015-01-26 11:34:30',429027,'/lander-5'),
(1067914,'2015-01-26 11:34:38',429028,'/home'),
(1067915,'2015-01-26 11:35:04',429029,'/home'),
(1067916,'2015-01-26 11:35:24',429030,'/lander-5'),
(1067917,'2015-01-26 11:35:44',429023,'/the-forever-love-bear'),
(1067918,'2015-01-26 11:35:55',429027,'/products'),
(1067919,'2015-01-26 11:36:05',429026,'/products'),
(1067920,'2015-01-26 11:36:06',429031,'/lander-3'),
(1067921,'2015-01-26 11:36:20',429022,'/the-hudson-river-mini-bear'),
(1067922,'2015-01-26 11:36:43',429032,'/lander-5'),
(1067923,'2015-01-26 11:36:56',429022,'/cart'),
(1067924,'2015-01-26 11:37:04',429024,'/the-hudson-river-mini-bear'),
(1067925,'2015-01-26 11:37:18',429021,'/the-hudson-river-mini-bear'),
(1067926,'2015-01-26 11:37:18',429027,'/the-original-mr-fuzzy'),
(1067927,'2015-01-26 11:37:47',429032,'/products'),
(1067928,'2015-01-26 11:38:22',429028,'/products'),
(1067929,'2015-01-26 11:38:39',429033,'/home'),
(1067930,'2015-01-26 11:38:51',429026,'/the-original-mr-fuzzy'),
(1067931,'2015-01-26 11:39:20',429021,'/cart'),
(1067932,'2015-01-26 11:40:31',429022,'/shipping'),
(1067933,'2015-01-26 11:40:46',429034,'/lander-5'),
(1067934,'2015-01-26 11:40:59',429021,'/shipping'),
(1067935,'2015-01-26 11:41:04',429027,'/cart'),
(1067936,'2015-01-26 11:41:08',429022,'/billing-2'),
(1067937,'2015-01-26 11:41:09',429028,'/the-original-mr-fuzzy'),
(1067938,'2015-01-26 11:41:18',429035,'/lander-3'),
(1067939,'2015-01-26 11:41:35',429036,'/lander-5'),
(1067940,'2015-01-26 11:42:05',429037,'/home'),
(1067941,'2015-01-26 11:44:08',429021,'/billing-2'),
(1067942,'2015-01-26 11:44:26',429036,'/products'),
(1067943,'2015-01-26 11:44:29',429034,'/products'),
(1067944,'2015-01-26 11:44:33',429038,'/home'),
(1067945,'2015-01-26 11:45:11',429034,'/the-forever-love-bear'),
(1067946,'2015-01-26 11:45:42',429037,'/products'),
(1067947,'2015-01-26 11:45:59',429039,'/lander-3'),
(1067948,'2015-01-26 11:46:30',429035,'/products'),
(1067949,'2015-01-26 11:46:33',429040,'/home'),
(1067950,'2015-01-26 11:46:37',429041,'/home'),
(1067951,'2015-01-26 11:47:31',429036,'/the-original-mr-fuzzy'),
(1067952,'2015-01-26 11:48:01',429042,'/lander-5'),
(1067953,'2015-01-26 11:48:04',429043,'/lander-5'),
(1067954,'2015-01-26 11:48:10',429044,'/home'),
(1067955,'2015-01-26 11:48:48',429045,'/lander-5'),
(1067956,'2015-01-26 11:49:40',429037,'/the-original-mr-fuzzy'),
(1067957,'2015-01-26 11:50:05',429046,'/home'),
(1067958,'2015-01-26 11:50:10',429047,'/lander-5'),
(1067959,'2015-01-26 11:50:14',429035,'/the-original-mr-fuzzy'),
(1067960,'2015-01-26 11:50:21',429043,'/products'),
(1067961,'2015-01-26 11:50:42',429048,'/lander-5'),
(1067962,'2015-01-26 11:51:43',429037,'/cart'),
(1067963,'2015-01-26 11:51:54',429049,'/lander-3'),
(1067964,'2015-01-26 11:52:18',429046,'/products'),
(1067965,'2015-01-26 11:52:47',429042,'/products'),
(1067966,'2015-01-26 11:52:47',429050,'/lander-3'),
(1067967,'2015-01-26 11:53:16',429051,'/lander-3'),
(1067968,'2015-01-26 11:53:28',429044,'/products'),
(1067969,'2015-01-26 11:53:28',429052,'/lander-5'),
(1067970,'2015-01-26 11:53:36',429037,'/shipping'),
(1067971,'2015-01-26 11:53:44',429049,'/products'),
(1067972,'2015-01-26 11:53:45',429046,'/the-birthday-sugar-panda'),
(1067973,'2015-01-26 11:54:14',429042,'/the-original-mr-fuzzy'),
(1067974,'2015-01-26 11:54:20',429043,'/the-forever-love-bear'),
(1067975,'2015-01-26 11:54:25',429045,'/products'),
(1067976,'2015-01-26 11:54:48',429048,'/products'),
(1067977,'2015-01-26 11:55:16',429053,'/lander-5'),
(1067978,'2015-01-26 11:55:31',429044,'/the-original-mr-fuzzy'),
(1067979,'2015-01-26 11:55:38',429037,'/billing-2'),
(1067980,'2015-01-26 11:56:10',429049,'/the-original-mr-fuzzy'),
(1067981,'2015-01-26 11:56:13',429044,'/cart'),
(1067982,'2015-01-26 11:56:31',429043,'/cart'),
(1067983,'2015-01-26 11:56:38',429050,'/products'),
(1067984,'2015-01-26 11:56:39',429054,'/home'),
(1067985,'2015-01-26 11:56:45',429052,'/products'),
(1067986,'2015-01-26 11:56:52',429045,'/the-original-mr-fuzzy'),
(1067987,'2015-01-26 11:57:22',429051,'/products'),
(1067988,'2015-01-26 11:58:10',429044,'/shipping'),
(1067989,'2015-01-26 11:58:14',429055,'/lander-5'),
(1067990,'2015-01-26 11:58:15',429053,'/products'),
(1067991,'2015-01-26 11:58:15',429056,'/lander-5'),
(1067992,'2015-01-26 11:58:51',429048,'/the-forever-love-bear'),
(1067993,'2015-01-26 11:59:29',429055,'/products'),
(1067994,'2015-01-26 11:59:57',429057,'/lander-5'),
(1067995,'2015-01-26 12:00:06',429058,'/home'),
(1067996,'2015-01-26 12:00:10',429037,'/thank-you-for-your-order'),
(1067997,'2015-01-26 12:00:50',429056,'/products'),
(1067998,'2015-01-26 12:01:32',429051,'/the-original-mr-fuzzy'),
(1067999,'2015-01-26 12:01:57',429054,'/products'),
(1068000,'2015-01-26 12:02:24',429055,'/the-original-mr-fuzzy'),
(1068001,'2015-01-26 12:02:25',429059,'/home'),
(1068002,'2015-01-26 12:02:36',429054,'/the-original-mr-fuzzy'),
(1068003,'2015-01-26 12:02:42',429053,'/the-forever-love-bear'),
(1068004,'2015-01-26 12:04:06',429059,'/products'),
(1068005,'2015-01-26 12:04:22',429056,'/the-original-mr-fuzzy'),
(1068006,'2015-01-26 12:04:23',429055,'/cart'),
(1068007,'2015-01-26 12:04:33',429060,'/lander-5'),
(1068008,'2015-01-26 12:04:39',429054,'/cart'),
(1068009,'2015-01-26 12:05:03',429055,'/shipping'),
(1068010,'2015-01-26 12:05:21',429060,'/products'),
(1068011,'2015-01-26 12:05:35',429061,'/lander-3'),
(1068012,'2015-01-26 12:05:42',429055,'/billing-2'),
(1068013,'2015-01-26 12:06:22',429054,'/shipping'),
(1068014,'2015-01-26 12:06:32',429053,'/cart'),
(1068015,'2015-01-26 12:06:32',429061,'/products'),
(1068016,'2015-01-26 12:06:43',429062,'/lander-5'),
(1068017,'2015-01-26 12:07:45',429056,'/cart'),
(1068018,'2015-01-26 12:07:52',429054,'/billing-2'),
(1068019,'2015-01-26 12:08:09',429061,'/the-original-mr-fuzzy'),
(1068020,'2015-01-26 12:08:15',429055,'/thank-you-for-your-order'),
(1068021,'2015-01-26 12:08:22',429059,'/the-forever-love-bear'),
(1068022,'2015-01-26 12:09:04',429063,'/lander-5'),
(1068023,'2015-01-26 12:10:10',429054,'/thank-you-for-your-order'),
(1068024,'2015-01-26 12:10:16',429053,'/shipping'),
(1068025,'2015-01-26 12:10:38',429064,'/home'),
(1068026,'2015-01-26 12:11:36',429059,'/cart'),
(1068027,'2015-01-26 12:11:52',429065,'/lander-3'),
(1068028,'2015-01-26 12:12:03',429066,'/home'),
(1068029,'2015-01-26 12:12:26',429053,'/billing-2'),
(1068030,'2015-01-26 12:12:31',429066,'/products'),
(1068031,'2015-01-26 12:13:01',429059,'/shipping'),
(1068032,'2015-01-26 12:13:19',429067,'/lander-5'),
(1068033,'2015-01-26 12:13:34',429066,'/the-forever-love-bear'),
(1068034,'2015-01-26 12:13:42',429068,'/lander-5'),
(1068035,'2015-01-26 12:13:49',429063,'/products'),
(1068036,'2015-01-26 12:13:51',429069,'/home'),
(1068037,'2015-01-26 12:14:03',429070,'/lander-5'),
(1068038,'2015-01-26 12:14:20',429059,'/billing-2'),
(1068039,'2015-01-26 12:14:28',429068,'/products'),
(1068040,'2015-01-26 12:15:25',429071,'/lander-5'),
(1068041,'2015-01-26 12:16:32',429072,'/lander-3'),
(1068042,'2015-01-26 12:16:35',429073,'/lander-5'),
(1068043,'2015-01-26 12:16:43',429074,'/lander-5'),
(1068044,'2015-01-26 12:16:58',429072,'/products'),
(1068045,'2015-01-26 12:17:39',429068,'/the-original-mr-fuzzy'),
(1068046,'2015-01-26 12:17:42',429063,'/the-birthday-sugar-panda'),
(1068047,'2015-01-26 12:18:01',429075,'/home'),
(1068048,'2015-01-26 12:18:02',429076,'/lander-3'),
(1068049,'2015-01-26 12:18:22',429069,'/products'),
(1068050,'2015-01-26 12:18:49',429070,'/products'),
(1068051,'2015-01-26 12:19:06',429067,'/products'),
(1068052,'2015-01-26 12:19:11',429075,'/products'),
(1068053,'2015-01-26 12:19:37',429063,'/cart'),
(1068054,'2015-01-26 12:19:38',429059,'/thank-you-for-your-order'),
(1068055,'2015-01-26 12:20:14',429077,'/home'),
(1068056,'2015-01-26 12:20:47',429068,'/cart'),
(1068057,'2015-01-26 12:20:51',429078,'/lander-5'),
(1068058,'2015-01-26 12:21:18',429067,'/the-original-mr-fuzzy'),
(1068059,'2015-01-26 12:21:32',429072,'/the-original-mr-fuzzy'),
(1068060,'2015-01-26 12:21:47',429078,'/products'),
(1068061,'2015-01-26 12:21:55',429075,'/the-original-mr-fuzzy'),
(1068062,'2015-01-26 12:21:56',429068,'/shipping'),
(1068063,'2015-01-26 12:22:19',429074,'/products'),
(1068064,'2015-01-26 12:22:32',429078,'/the-original-mr-fuzzy'),
(1068065,'2015-01-26 12:22:58',429075,'/cart'),
(1068066,'2015-01-26 12:23:01',429069,'/the-original-mr-fuzzy'),
(1068067,'2015-01-26 12:23:14',429079,'/home'),
(1068068,'2015-01-26 12:23:27',429070,'/the-original-mr-fuzzy'),
(1068069,'2015-01-26 12:24:14',429080,'/lander-3'),
(1068070,'2015-01-26 12:24:28',429081,'/home'),
(1068071,'2015-01-26 12:24:32',429078,'/cart'),
(1068072,'2015-01-26 12:24:35',429082,'/home'),
(1068073,'2015-01-26 12:24:43',429083,'/lander-3'),
(1068074,'2015-01-26 12:25:11',429069,'/cart'),
(1068075,'2015-01-26 12:25:14',429075,'/shipping'),
(1068076,'2015-01-26 12:26:17',429080,'/products'),
(1068077,'2015-01-26 12:26:24',429069,'/shipping'),
(1068078,'2015-01-26 12:26:29',429084,'/lander-5'),
(1068079,'2015-01-26 12:26:32',429074,'/the-hudson-river-mini-bear'),
(1068080,'2015-01-26 12:27:20',429085,'/home'),
(1068081,'2015-01-26 12:27:39',429086,'/lander-5'),
(1068082,'2015-01-26 12:27:50',429069,'/billing-2'),
(1068083,'2015-01-26 12:28:05',429075,'/billing-2'),
(1068084,'2015-01-26 12:28:30',429087,'/lander-5'),
(1068085,'2015-01-26 12:28:53',429079,'/products'),
(1068086,'2015-01-26 12:28:55',429082,'/products'),
(1068087,'2015-01-26 12:29:37',429082,'/the-original-mr-fuzzy'),
(1068088,'2015-01-26 12:29:45',429088,'/home'),
(1068089,'2015-01-26 12:30:08',429087,'/products'),
(1068090,'2015-01-26 12:30:28',429069,'/thank-you-for-your-order'),
(1068091,'2015-01-26 12:30:28',429080,'/the-birthday-sugar-panda'),
(1068092,'2015-01-26 12:30:44',429089,'/lander-5'),
(1068093,'2015-01-26 12:30:54',429090,'/home'),
(1068094,'2015-01-26 12:31:17',429091,'/lander-5'),
(1068095,'2015-01-26 12:32:39',429092,'/home'),
(1068096,'2015-01-26 12:33:39',429088,'/products'),
(1068097,'2015-01-26 12:33:44',429093,'/lander-3'),
(1068098,'2015-01-26 12:33:59',429090,'/products'),
(1068099,'2015-01-26 12:34:05',429087,'/the-original-mr-fuzzy'),
(1068100,'2015-01-26 12:34:14',429094,'/home'),
(1068101,'2015-01-26 12:35:43',429091,'/products'),
(1068102,'2015-01-26 12:36:32',429095,'/home'),
(1068103,'2015-01-26 12:37:20',429093,'/products'),
(1068104,'2015-01-26 12:37:48',429088,'/the-original-mr-fuzzy'),
(1068105,'2015-01-26 12:38:12',429096,'/home'),
(1068106,'2015-01-26 12:38:15',429090,'/the-original-mr-fuzzy'),
(1068107,'2015-01-26 12:38:35',429097,'/lander-5'),
(1068108,'2015-01-26 12:38:50',429095,'/products'),
(1068109,'2015-01-26 12:39:23',429098,'/lander-5'),
(1068110,'2015-01-26 12:39:42',429096,'/products'),
(1068111,'2015-01-26 12:39:53',429091,'/the-birthday-sugar-panda'),
(1068112,'2015-01-26 12:41:03',429090,'/cart'),
(1068113,'2015-01-26 12:41:06',429099,'/lander-5'),
(1068114,'2015-01-26 12:41:26',429098,'/products'),
(1068115,'2015-01-26 12:42:13',429095,'/the-original-mr-fuzzy'),
(1068116,'2015-01-26 12:43:04',429098,'/the-original-mr-fuzzy'),
(1068117,'2015-01-26 12:43:05',429100,'/home'),
(1068118,'2015-01-26 12:43:52',429096,'/the-original-mr-fuzzy'),
(1068119,'2015-01-26 12:44:04',429101,'/lander-3'),
(1068120,'2015-01-26 12:44:06',429098,'/cart'),
(1068121,'2015-01-26 12:44:09',429102,'/home'),
(1068122,'2015-01-26 12:44:32',429103,'/lander-3'),
(1068123,'2015-01-26 12:44:50',429090,'/shipping'),
(1068124,'2015-01-26 12:45:06',429104,'/lander-3'),
(1068125,'2015-01-26 12:45:16',429105,'/lander-5'),
(1068126,'2015-01-26 12:45:44',429100,'/products'),
(1068127,'2015-01-26 12:45:51',429106,'/lander-5'),
(1068128,'2015-01-26 12:45:55',429105,'/products'),
(1068129,'2015-01-26 12:46:07',429095,'/cart'),
(1068130,'2015-01-26 12:46:08',429107,'/home'),
(1068131,'2015-01-26 12:46:42',429108,'/home'),
(1068132,'2015-01-26 12:47:09',429095,'/shipping'),
(1068133,'2015-01-26 12:47:13',429096,'/cart'),
(1068134,'2015-01-26 12:47:29',429098,'/shipping'),
(1068135,'2015-01-26 12:47:52',429096,'/shipping'),
(1068136,'2015-01-26 12:48:03',429095,'/billing-2'),
(1068137,'2015-01-26 12:48:16',429109,'/lander-5'),
(1068138,'2015-01-26 12:48:31',429102,'/products'),
(1068139,'2015-01-26 12:48:32',429110,'/home'),
(1068140,'2015-01-26 12:48:37',429098,'/billing-2'),
(1068141,'2015-01-26 12:48:42',429105,'/the-original-mr-fuzzy'),
(1068142,'2015-01-26 12:48:46',429111,'/lander-5'),
(1068143,'2015-01-26 12:49:17',429096,'/billing-2'),
(1068144,'2015-01-26 12:49:47',429098,'/thank-you-for-your-order'),
(1068145,'2015-01-26 12:49:52',429103,'/products'),
(1068146,'2015-01-26 12:49:58',429100,'/the-original-mr-fuzzy'),
(1068147,'2015-01-26 12:50:09',429108,'/products'),
(1068148,'2015-01-26 12:50:15',429112,'/lander-5'),
(1068149,'2015-01-26 12:50:26',429110,'/products'),
(1068150,'2015-01-26 12:50:31',429113,'/lander-5'),
(1068151,'2015-01-26 12:50:37',429112,'/products'),
(1068152,'2015-01-26 12:50:42',429105,'/cart'),
(1068153,'2015-01-26 12:50:55',429107,'/products'),
(1068154,'2015-01-26 12:50:57',429114,'/home'),
(1068155,'2015-01-26 12:50:59',429115,'/lander-5'),
(1068156,'2015-01-26 12:51:09',429113,'/products'),
(1068157,'2015-01-26 12:51:12',429096,'/thank-you-for-your-order'),
(1068158,'2015-01-26 12:51:18',429106,'/products'),
(1068159,'2015-01-26 12:51:28',429107,'/the-original-mr-fuzzy'),
(1068160,'2015-01-26 12:52:15',429106,'/the-original-mr-fuzzy'),
(1068161,'2015-01-26 12:52:55',429116,'/lander-5'),
(1068162,'2015-01-26 12:52:56',429113,'/the-original-mr-fuzzy'),
(1068163,'2015-01-26 12:53:07',429109,'/products'),
(1068164,'2015-01-26 12:53:49',429109,'/the-original-mr-fuzzy'),
(1068165,'2015-01-26 12:54:12',429108,'/the-original-mr-fuzzy'),
(1068166,'2015-01-26 12:54:14',429117,'/lander-5'),
(1068167,'2015-01-26 12:54:30',429116,'/products'),
(1068168,'2015-01-26 12:54:37',429105,'/shipping'),
(1068169,'2015-01-26 12:54:42',429118,'/home'),
(1068170,'2015-01-26 12:54:59',429112,'/the-original-mr-fuzzy'),
(1068171,'2015-01-26 12:55:37',429119,'/home'),
(1068172,'2015-01-26 12:56:26',429120,'/lander-3'),
(1068173,'2015-01-26 12:56:30',429118,'/products'),
(1068174,'2015-01-26 12:56:52',429117,'/products'),
(1068175,'2015-01-26 12:56:58',429113,'/cart'),
(1068176,'2015-01-26 12:57:48',429112,'/cart'),
(1068177,'2015-01-26 12:58:03',429121,'/home'),
(1068178,'2015-01-26 12:58:25',429122,'/lander-5'),
(1068179,'2015-01-26 12:58:26',429120,'/products'),
(1068180,'2015-01-26 12:58:35',429123,'/home'),
(1068181,'2015-01-26 12:58:48',429124,'/lander-5'),
(1068182,'2015-01-26 12:58:57',429116,'/the-original-mr-fuzzy'),
(1068183,'2015-01-26 12:59:42',429112,'/shipping'),
(1068184,'2015-01-26 12:59:46',429118,'/the-original-mr-fuzzy'),
(1068185,'2015-01-26 12:59:58',429120,'/the-forever-love-bear'),
(1068186,'2015-01-26 13:00:14',429117,'/the-hudson-river-mini-bear'),
(1068187,'2015-01-26 13:00:49',429112,'/billing-2'),
(1068188,'2015-01-26 13:00:58',429125,'/home'),
(1068189,'2015-01-26 13:02:01',429125,'/products'),
(1068190,'2015-01-26 13:02:55',429126,'/home'),
(1068191,'2015-01-26 13:02:57',429116,'/cart'),
(1068192,'2015-01-26 13:02:58',429120,'/cart'),
(1068193,'2015-01-26 13:03:17',429123,'/products'),
(1068194,'2015-01-26 13:03:35',429118,'/cart'),
(1068195,'2015-01-26 13:03:58',429127,'/home'),
(1068196,'2015-01-26 13:03:59',429120,'/shipping'),
(1068197,'2015-01-26 13:04:20',429128,'/home'),
(1068198,'2015-01-26 13:04:41',429129,'/lander-5'),
(1068199,'2015-01-26 13:05:07',429130,'/home'),
(1068200,'2015-01-26 13:05:20',429123,'/the-original-mr-fuzzy'),
(1068201,'2015-01-26 13:05:35',429112,'/thank-you-for-your-order'),
(1068202,'2015-01-26 13:05:49',429120,'/billing-2'),
(1068203,'2015-01-26 13:06:02',429126,'/products'),
(1068204,'2015-01-26 13:06:02',429131,'/lander-5'),
(1068205,'2015-01-26 13:07:02',429126,'/the-original-mr-fuzzy'),
(1068206,'2015-01-26 13:07:03',429132,'/lander-3'),
(1068207,'2015-01-26 13:07:40',429133,'/home'),
(1068208,'2015-01-26 13:08:18',429129,'/products'),
(1068209,'2015-01-26 13:08:28',429123,'/cart'),
(1068210,'2015-01-26 13:09:40',429126,'/cart'),
(1068211,'2015-01-26 13:10:06',429134,'/home'),
(1068212,'2015-01-26 13:10:27',429131,'/products'),
(1068213,'2015-01-26 13:10:54',429134,'/products'),
(1068214,'2015-01-26 13:11:15',429134,'/the-original-mr-fuzzy'),
(1068215,'2015-01-26 13:11:18',429129,'/the-original-mr-fuzzy'),
(1068216,'2015-01-26 13:11:21',429135,'/lander-5'),
(1068217,'2015-01-26 13:11:21',429136,'/home'),
(1068218,'2015-01-26 13:11:40',429132,'/products'),
(1068219,'2015-01-26 13:11:41',429137,'/lander-5'),
(1068220,'2015-01-26 13:12:36',429138,'/lander-3'),
(1068221,'2015-01-26 13:12:40',429132,'/the-original-mr-fuzzy'),
(1068222,'2015-01-26 13:13:23',429131,'/the-original-mr-fuzzy'),
(1068223,'2015-01-26 13:13:23',429133,'/products'),
(1068224,'2015-01-26 13:14:18',429131,'/cart'),
(1068225,'2015-01-26 13:14:36',429129,'/cart'),
(1068226,'2015-01-26 13:15:23',429138,'/products'),
(1068227,'2015-01-26 13:15:44',429139,'/lander-5'),
(1068228,'2015-01-26 13:16:16',429135,'/products'),
(1068229,'2015-01-26 13:16:47',429131,'/shipping'),
(1068230,'2015-01-26 13:17:12',429129,'/shipping'),
(1068231,'2015-01-26 13:17:17',429139,'/products'),
(1068232,'2015-01-26 13:18:09',429140,'/home'),
(1068233,'2015-01-26 13:19:10',429135,'/the-birthday-sugar-panda'),
(1068234,'2015-01-26 13:19:35',429141,'/lander-5'),
(1068235,'2015-01-26 13:19:46',429129,'/billing-2'),
(1068236,'2015-01-26 13:19:52',429142,'/home'),
(1068237,'2015-01-26 13:20:21',429143,'/home'),
(1068238,'2015-01-26 13:20:28',429144,'/lander-5'),
(1068239,'2015-01-26 13:20:47',429145,'/lander-3'),
(1068240,'2015-01-26 13:20:55',429140,'/products'),
(1068241,'2015-01-26 13:21:38',429139,'/the-original-mr-fuzzy'),
(1068242,'2015-01-26 13:21:52',429146,'/lander-3'),
(1068243,'2015-01-26 13:22:14',429141,'/products'),
(1068244,'2015-01-26 13:23:15',429147,'/home'),
(1068245,'2015-01-26 13:23:44',429148,'/lander-5'),
(1068246,'2015-01-26 13:23:47',429144,'/products'),
(1068247,'2015-01-26 13:23:54',429129,'/thank-you-for-your-order'),
(1068248,'2015-01-26 13:23:54',429149,'/lander-5'),
(1068249,'2015-01-26 13:24:34',429141,'/the-original-mr-fuzzy'),
(1068250,'2015-01-26 13:24:42',429142,'/products'),
(1068251,'2015-01-26 13:24:56',429140,'/the-hudson-river-mini-bear'),
(1068252,'2015-01-26 13:25:02',429143,'/products'),
(1068253,'2015-01-26 13:25:07',429150,'/home'),
(1068254,'2015-01-26 13:25:10',429148,'/products'),
(1068255,'2015-01-26 13:25:17',429151,'/lander-5'),
(1068256,'2015-01-26 13:26:22',429152,'/lander-5'),
(1068257,'2015-01-26 13:26:30',429140,'/cart'),
(1068258,'2015-01-26 13:26:52',429144,'/the-original-mr-fuzzy'),
(1068259,'2015-01-26 13:27:02',429153,'/lander-5'),
(1068260,'2015-01-26 13:27:04',429148,'/the-forever-love-bear'),
(1068261,'2015-01-26 13:27:10',429140,'/shipping'),
(1068262,'2015-01-26 13:27:18',429150,'/products'),
(1068263,'2015-01-26 13:27:51',429144,'/cart'),
(1068264,'2015-01-26 13:27:56',429154,'/home'),
(1068265,'2015-01-26 13:27:58',429151,'/products'),
(1068266,'2015-01-26 13:27:59',429143,'/the-original-mr-fuzzy'),
(1068267,'2015-01-26 13:28:11',429155,'/home'),
(1068268,'2015-01-26 13:28:19',429140,'/billing-2'),
(1068269,'2015-01-26 13:28:31',429142,'/the-original-mr-fuzzy'),
(1068270,'2015-01-26 13:28:52',429156,'/lander-5'),
(1068271,'2015-01-26 13:29:13',429157,'/home'),
(1068272,'2015-01-26 13:29:33',429158,'/lander-5'),
(1068273,'2015-01-26 13:30:33',429148,'/cart'),
(1068274,'2015-01-26 13:30:37',429159,'/home'),
(1068275,'2015-01-26 13:30:47',429152,'/products'),
(1068276,'2015-01-26 13:30:56',429151,'/the-original-mr-fuzzy'),
(1068277,'2015-01-26 13:30:56',429153,'/products'),
(1068278,'2015-01-26 13:31:44',429150,'/the-original-mr-fuzzy'),
(1068279,'2015-01-26 13:31:58',429160,'/home'),
(1068280,'2015-01-26 13:32:03',429161,'/lander-5'),
(1068281,'2015-01-26 13:32:05',429152,'/the-original-mr-fuzzy'),
(1068282,'2015-01-26 13:32:09',429157,'/products'),
(1068283,'2015-01-26 13:32:40',429153,'/the-birthday-sugar-panda'),
(1068284,'2015-01-26 13:33:13',429158,'/products'),
(1068285,'2015-01-26 13:33:15',429148,'/shipping'),
(1068286,'2015-01-26 13:33:21',429162,'/lander-3'),
(1068287,'2015-01-26 13:33:41',429153,'/cart'),
(1068288,'2015-01-26 13:33:56',429148,'/billing-2'),
(1068289,'2015-01-26 13:33:57',429159,'/products'),
(1068290,'2015-01-26 13:33:59',429163,'/lander-5'),
(1068291,'2015-01-26 13:34:02',429164,'/home'),
(1068292,'2015-01-26 13:34:30',429148,'/thank-you-for-your-order'),
(1068293,'2015-01-26 13:34:48',429165,'/lander-5'),
(1068294,'2015-01-26 13:35:11',429152,'/cart'),
(1068295,'2015-01-26 13:35:36',429162,'/products'),
(1068296,'2015-01-26 13:35:39',429152,'/shipping'),
(1068297,'2015-01-26 13:35:40',429160,'/products'),
(1068298,'2015-01-26 13:37:01',429166,'/lander-5'),
(1068299,'2015-01-26 13:37:06',429162,'/the-forever-love-bear'),
(1068300,'2015-01-26 13:37:43',429158,'/the-forever-love-bear'),
(1068301,'2015-01-26 13:37:45',429159,'/the-original-mr-fuzzy'),
(1068302,'2015-01-26 13:37:45',429161,'/products'),
(1068303,'2015-01-26 13:37:45',429165,'/products'),
(1068304,'2015-01-26 13:38:01',429165,'/the-original-mr-fuzzy'),
(1068305,'2015-01-26 13:38:08',429167,'/lander-5'),
(1068306,'2015-01-26 13:38:09',429152,'/billing-2'),
(1068307,'2015-01-26 13:38:24',429168,'/lander-5'),
(1068308,'2015-01-26 13:38:37',429161,'/the-original-mr-fuzzy'),
(1068309,'2015-01-26 13:38:59',429169,'/home'),
(1068310,'2015-01-26 13:39:25',429162,'/cart'),
(1068311,'2015-01-26 13:40:07',429167,'/products'),
(1068312,'2015-01-26 13:41:14',429161,'/cart'),
(1068313,'2015-01-26 13:42:00',429166,'/products'),
(1068314,'2015-01-26 13:42:16',429161,'/shipping'),
(1068315,'2015-01-26 13:42:19',429170,'/home'),
(1068316,'2015-01-26 13:43:00',429166,'/the-original-mr-fuzzy'),
(1068317,'2015-01-26 13:43:39',429161,'/billing-2'),
(1068318,'2015-01-26 13:43:57',429171,'/lander-5'),
(1068319,'2015-01-26 13:44:01',429167,'/the-original-mr-fuzzy'),
(1068320,'2015-01-26 13:44:23',429172,'/lander-3'),
(1068321,'2015-01-26 13:44:25',429173,'/lander-5'),
(1068322,'2015-01-26 13:45:31',429170,'/products'),
(1068323,'2015-01-26 13:46:19',429174,'/lander-5'),
(1068324,'2015-01-26 13:46:23',429175,'/home'),
(1068325,'2015-01-26 13:47:11',429172,'/products'),
(1068326,'2015-01-26 13:48:14',429176,'/home'),
(1068327,'2015-01-26 13:48:22',429177,'/lander-3'),
(1068328,'2015-01-26 13:48:34',429170,'/the-original-mr-fuzzy'),
(1068329,'2015-01-26 13:49:14',429161,'/thank-you-for-your-order'),
(1068330,'2015-01-26 13:49:21',429177,'/products'),
(1068331,'2015-01-26 13:50:11',429174,'/products'),
(1068332,'2015-01-26 13:50:25',429178,'/lander-5'),
(1068333,'2015-01-26 13:50:29',429172,'/the-original-mr-fuzzy'),
(1068334,'2015-01-26 13:51:04',429179,'/home'),
(1068335,'2015-01-26 13:51:22',429180,'/home'),
(1068336,'2015-01-26 13:51:38',429181,'/home'),
(1068337,'2015-01-26 13:51:55',429170,'/cart'),
(1068338,'2015-01-26 13:52:47',429182,'/lander-3'),
(1068339,'2015-01-26 13:52:50',429174,'/the-original-mr-fuzzy'),
(1068340,'2015-01-26 13:52:56',429179,'/products'),
(1068341,'2015-01-26 13:53:26',429183,'/lander-5'),
(1068342,'2015-01-26 13:54:08',429178,'/products'),
(1068343,'2015-01-26 13:54:17',429184,'/lander-5'),
(1068344,'2015-01-26 13:54:59',429182,'/products'),
(1068345,'2015-01-26 13:55:22',429170,'/shipping'),
(1068346,'2015-01-26 13:55:32',429185,'/lander-5'),
(1068347,'2015-01-26 13:55:38',429183,'/products'),
(1068348,'2015-01-26 13:56:04',429179,'/the-forever-love-bear'),
(1068349,'2015-01-26 13:56:05',429186,'/lander-5'),
(1068350,'2015-01-26 13:56:23',429187,'/lander-5'),
(1068351,'2015-01-26 13:56:27',429188,'/lander-3'),
(1068352,'2015-01-26 13:56:42',429183,'/the-birthday-sugar-panda'),
(1068353,'2015-01-26 13:56:49',429189,'/lander-3'),
(1068354,'2015-01-26 13:57:00',429190,'/lander-5'),
(1068355,'2015-01-26 13:57:04',429191,'/home'),
(1068356,'2015-01-26 13:57:20',429170,'/billing-2'),
(1068357,'2015-01-26 13:57:22',429188,'/products'),
(1068358,'2015-01-26 13:58:01',429182,'/the-hudson-river-mini-bear'),
(1068359,'2015-01-26 13:58:05',429185,'/products'),
(1068360,'2015-01-26 13:58:12',429184,'/products'),
(1068361,'2015-01-26 13:58:21',429191,'/products'),
(1068362,'2015-01-26 13:58:31',429192,'/lander-3'),
(1068363,'2015-01-26 13:58:34',429188,'/the-forever-love-bear'),
(1068364,'2015-01-26 13:58:39',429184,'/the-birthday-sugar-panda'),
(1068365,'2015-01-26 13:58:48',429186,'/products'),
(1068366,'2015-01-26 13:58:51',429191,'/the-original-mr-fuzzy'),
(1068367,'2015-01-26 14:00:02',429193,'/lander-3'),
(1068368,'2015-01-26 14:00:05',429182,'/cart'),
(1068369,'2015-01-26 14:00:10',429194,'/lander-3'),
(1068370,'2015-01-26 14:00:15',429183,'/cart'),
(1068371,'2015-01-26 14:01:03',429194,'/products'),
(1068372,'2015-01-26 14:01:17',429193,'/products'),
(1068373,'2015-01-26 14:01:18',429185,'/the-forever-love-bear'),
(1068374,'2015-01-26 14:01:30',429194,'/the-original-mr-fuzzy'),
(1068375,'2015-01-26 14:02:06',429170,'/thank-you-for-your-order'),
(1068376,'2015-01-26 14:02:27',429184,'/cart'),
(1068377,'2015-01-26 14:03:07',429182,'/shipping'),
(1068378,'2015-01-26 14:03:24',429184,'/shipping'),
(1068379,'2015-01-26 14:03:45',429184,'/billing-2'),
(1068380,'2015-01-26 14:04:20',429195,'/lander-3'),
(1068381,'2015-01-26 14:04:22',429193,'/the-hudson-river-mini-bear'),
(1068382,'2015-01-26 14:04:59',429193,'/cart'),
(1068383,'2015-01-26 14:05:03',429184,'/thank-you-for-your-order'),
(1068384,'2015-01-26 14:05:36',429182,'/billing-2'),
(1068385,'2015-01-26 14:05:43',429196,'/home'),
(1068386,'2015-01-26 14:06:14',429197,'/lander-3'),
(1068387,'2015-01-26 14:07:26',429193,'/shipping'),
(1068388,'2015-01-26 14:07:47',429198,'/lander-5'),
(1068389,'2015-01-26 14:08:10',429199,'/home'),
(1068390,'2015-01-26 14:08:37',429200,'/home'),
(1068391,'2015-01-26 14:08:42',429198,'/products'),
(1068392,'2015-01-26 14:09:09',429199,'/products'),
(1068393,'2015-01-26 14:09:11',429201,'/lander-5'),
(1068394,'2015-01-26 14:09:30',429202,'/home'),
(1068395,'2015-01-26 14:09:36',429203,'/lander-3'),
(1068396,'2015-01-26 14:10:15',429198,'/the-original-mr-fuzzy'),
(1068397,'2015-01-26 14:10:37',429204,'/lander-5'),
(1068398,'2015-01-26 14:10:56',429199,'/the-birthday-sugar-panda'),
(1068399,'2015-01-26 14:11:14',429205,'/lander-5'),
(1068400,'2015-01-26 14:11:44',429204,'/products'),
(1068401,'2015-01-26 14:12:25',429199,'/cart'),
(1068402,'2015-01-26 14:12:27',429198,'/cart'),
(1068403,'2015-01-26 14:12:29',429205,'/products'),
(1068404,'2015-01-26 14:12:41',429204,'/the-original-mr-fuzzy'),
(1068405,'2015-01-26 14:13:45',429206,'/lander-5'),
(1068406,'2015-01-26 14:13:55',429205,'/the-forever-love-bear'),
(1068407,'2015-01-26 14:14:10',429199,'/shipping'),
(1068408,'2015-01-26 14:14:20',429198,'/shipping'),
(1068409,'2015-01-26 14:14:29',429205,'/cart'),
(1068410,'2015-01-26 14:14:30',429199,'/billing-2'),
(1068411,'2015-01-26 14:14:34',429201,'/products'),
(1068412,'2015-01-26 14:14:38',429207,'/lander-5'),
(1068413,'2015-01-26 14:15:28',429199,'/thank-you-for-your-order'),
(1068414,'2015-01-26 14:15:37',429205,'/shipping'),
(1068415,'2015-01-26 14:15:59',429205,'/billing-2'),
(1068416,'2015-01-26 14:16:12',429208,'/home'),
(1068417,'2015-01-26 14:16:15',429209,'/home'),
(1068418,'2015-01-26 14:17:00',429198,'/billing-2'),
(1068419,'2015-01-26 14:17:04',429209,'/products'),
(1068420,'2015-01-26 14:17:18',429210,'/home'),
(1068421,'2015-01-26 14:18:23',429206,'/products'),
(1068422,'2015-01-26 14:18:31',429201,'/the-forever-love-bear'),
(1068423,'2015-01-26 14:18:50',429211,'/lander-3'),
(1068424,'2015-01-26 14:19:05',429205,'/thank-you-for-your-order'),
(1068425,'2015-01-26 14:19:08',429198,'/thank-you-for-your-order'),
(1068426,'2015-01-26 14:21:07',429212,'/lander-5'),
(1068427,'2015-01-26 14:22:26',429213,'/home'),
(1068428,'2015-01-26 14:22:29',429214,'/lander-3'),
(1068429,'2015-01-26 14:22:30',429206,'/the-birthday-sugar-panda'),
(1068430,'2015-01-26 14:22:31',429201,'/cart'),
(1068431,'2015-01-26 14:22:46',429215,'/lander-5'),
(1068432,'2015-01-26 14:23:18',429216,'/lander-5'),
(1068433,'2015-01-26 14:23:50',429206,'/cart'),
(1068434,'2015-01-26 14:24:26',429206,'/shipping'),
(1068435,'2015-01-26 14:25:18',429201,'/shipping'),
(1068436,'2015-01-26 14:25:28',429206,'/billing-2'),
(1068437,'2015-01-26 14:25:38',429217,'/lander-3'),
(1068438,'2015-01-26 14:25:49',429212,'/products'),
(1068439,'2015-01-26 14:26:21',429218,'/home'),
(1068440,'2015-01-26 14:27:24',429201,'/billing-2'),
(1068441,'2015-01-26 14:27:54',429219,'/lander-3'),
(1068442,'2015-01-26 14:28:15',429214,'/products'),
(1068443,'2015-01-26 14:28:38',429220,'/lander-5'),
(1068444,'2015-01-26 14:29:04',429217,'/products'),
(1068445,'2015-01-26 14:30:25',429218,'/products'),
(1068446,'2015-01-26 14:30:26',429217,'/the-original-mr-fuzzy'),
(1068447,'2015-01-26 14:31:03',429214,'/the-original-mr-fuzzy'),
(1068448,'2015-01-26 14:31:19',429221,'/lander-5'),
(1068449,'2015-01-26 14:31:51',429222,'/home'),
(1068450,'2015-01-26 14:33:03',429218,'/the-birthday-sugar-panda'),
(1068451,'2015-01-26 14:33:29',429222,'/products'),
(1068452,'2015-01-26 14:33:31',429220,'/products'),
(1068453,'2015-01-26 14:33:53',429222,'/the-birthday-sugar-panda'),
(1068454,'2015-01-26 14:34:00',429218,'/cart'),
(1068455,'2015-01-26 14:34:11',429223,'/home'),
(1068456,'2015-01-26 14:35:27',429224,'/home'),
(1068457,'2015-01-26 14:35:40',429222,'/cart'),
(1068458,'2015-01-26 14:36:33',429223,'/products'),
(1068459,'2015-01-26 14:36:41',429222,'/shipping'),
(1068460,'2015-01-26 14:36:49',429218,'/shipping'),
(1068461,'2015-01-26 14:37:41',429218,'/billing-2'),
(1068462,'2015-01-26 14:37:52',429220,'/the-birthday-sugar-panda'),
(1068463,'2015-01-26 14:37:56',429225,'/home'),
(1068464,'2015-01-26 14:37:59',429222,'/billing-2'),
(1068465,'2015-01-26 14:38:01',429224,'/products'),
(1068466,'2015-01-26 14:38:29',429223,'/the-original-mr-fuzzy'),
(1068467,'2015-01-26 14:38:33',429226,'/home'),
(1068468,'2015-01-26 14:38:58',429227,'/lander-5'),
(1068469,'2015-01-26 14:39:15',429228,'/home'),
(1068470,'2015-01-26 14:39:19',429218,'/thank-you-for-your-order'),
(1068471,'2015-01-26 14:39:37',429222,'/thank-you-for-your-order'),
(1068472,'2015-01-26 14:39:43',429229,'/home'),
(1068473,'2015-01-26 14:40:29',429230,'/lander-3'),
(1068474,'2015-01-26 14:40:47',429228,'/products'),
(1068475,'2015-01-26 14:41:33',429231,'/lander-5'),
(1068476,'2015-01-26 14:41:48',429220,'/cart'),
(1068477,'2015-01-26 14:41:48',429224,'/the-forever-love-bear'),
(1068478,'2015-01-26 14:42:35',429232,'/home'),
(1068479,'2015-01-26 14:42:44',429225,'/products'),
(1068480,'2015-01-26 14:43:01',429233,'/home'),
(1068481,'2015-01-26 14:43:03',429220,'/shipping'),
(1068482,'2015-01-26 14:43:46',429234,'/home'),
(1068483,'2015-01-26 14:43:54',429220,'/billing-2'),
(1068484,'2015-01-26 14:43:55',429226,'/products'),
(1068485,'2015-01-26 14:44:28',429230,'/products'),
(1068486,'2015-01-26 14:44:34',429235,'/lander-5'),
(1068487,'2015-01-26 14:44:50',429228,'/the-original-mr-fuzzy'),
(1068488,'2015-01-26 14:44:55',429233,'/products'),
(1068489,'2015-01-26 14:45:02',429236,'/lander-5'),
(1068490,'2015-01-26 14:45:07',429231,'/products'),
(1068491,'2015-01-26 14:45:09',429229,'/products'),
(1068492,'2015-01-26 14:45:14',429237,'/lander-5'),
(1068493,'2015-01-26 14:45:50',429224,'/cart'),
(1068494,'2015-01-26 14:46:01',429238,'/lander-5'),
(1068495,'2015-01-26 14:46:05',429231,'/the-original-mr-fuzzy'),
(1068496,'2015-01-26 14:46:31',429239,'/lander-5'),
(1068497,'2015-01-26 14:46:36',429233,'/the-birthday-sugar-panda'),
(1068498,'2015-01-26 14:46:46',429225,'/the-original-mr-fuzzy'),
(1068499,'2015-01-26 14:46:52',429224,'/shipping'),
(1068500,'2015-01-26 14:47:05',429240,'/lander-5'),
(1068501,'2015-01-26 14:47:22',429241,'/lander-5'),
(1068502,'2015-01-26 14:47:24',429220,'/thank-you-for-your-order'),
(1068503,'2015-01-26 14:47:26',429230,'/the-original-mr-fuzzy'),
(1068504,'2015-01-26 14:47:32',429240,'/products'),
(1068505,'2015-01-26 14:47:36',429224,'/billing-2'),
(1068506,'2015-01-26 14:47:47',429239,'/products'),
(1068507,'2015-01-26 14:48:02',429232,'/products'),
(1068508,'2015-01-26 14:48:05',429226,'/the-original-mr-fuzzy'),
(1068509,'2015-01-26 14:48:13',429229,'/the-hudson-river-mini-bear'),
(1068510,'2015-01-26 14:48:53',429242,'/lander-3'),
(1068511,'2015-01-26 14:49:17',429229,'/cart'),
(1068512,'2015-01-26 14:49:17',429230,'/cart'),
(1068513,'2015-01-26 14:49:56',429224,'/thank-you-for-your-order'),
(1068514,'2015-01-26 14:50:13',429225,'/cart'),
(1068515,'2015-01-26 14:50:17',429235,'/products'),
(1068516,'2015-01-26 14:50:18',429243,'/lander-5'),
(1068517,'2015-01-26 14:50:56',429237,'/products'),
(1068518,'2015-01-26 14:51:04',429230,'/shipping'),
(1068519,'2015-01-26 14:51:26',429230,'/billing-2'),
(1068520,'2015-01-26 14:51:29',429244,'/lander-5'),
(1068521,'2015-01-26 14:51:55',429242,'/products'),
(1068522,'2015-01-26 14:51:59',429225,'/shipping'),
(1068523,'2015-01-26 14:52:25',429230,'/thank-you-for-your-order'),
(1068524,'2015-01-26 14:52:32',429232,'/the-original-mr-fuzzy'),
(1068525,'2015-01-26 14:53:00',429245,'/lander-5'),
(1068526,'2015-01-26 14:53:29',429246,'/home'),
(1068527,'2015-01-26 14:53:46',429235,'/the-original-mr-fuzzy'),
(1068528,'2015-01-26 14:53:46',429247,'/lander-5'),
(1068529,'2015-01-26 14:53:55',429243,'/products'),
(1068530,'2015-01-26 14:54:04',429244,'/products'),
(1068531,'2015-01-26 14:54:12',429237,'/the-original-mr-fuzzy'),
(1068532,'2015-01-26 14:54:19',429225,'/billing-2'),
(1068533,'2015-01-26 14:54:33',429232,'/cart'),
(1068534,'2015-01-26 14:54:35',429248,'/lander-3'),
(1068535,'2015-01-26 14:54:39',429237,'/cart'),
(1068536,'2015-01-26 14:54:40',429245,'/products'),
(1068537,'2015-01-26 14:54:44',429244,'/the-original-mr-fuzzy'),
(1068538,'2015-01-26 14:55:11',429243,'/the-original-mr-fuzzy'),
(1068539,'2015-01-26 14:55:32',429249,'/lander-5'),
(1068540,'2015-01-26 14:55:50',429250,'/lander-3'),
(1068541,'2015-01-26 14:56:43',429248,'/products'),
(1068542,'2015-01-26 14:56:47',429251,'/lander-5'),
(1068543,'2015-01-26 14:57:51',429232,'/shipping'),
(1068544,'2015-01-26 14:58:12',429232,'/billing-2'),
(1068545,'2015-01-26 14:58:18',429237,'/shipping'),
(1068546,'2015-01-26 14:58:20',429250,'/products'),
(1068547,'2015-01-26 14:58:24',429245,'/the-forever-love-bear'),
(1068548,'2015-01-26 14:58:40',429246,'/products'),
(1068549,'2015-01-26 14:58:41',429252,'/lander-5'),
(1068550,'2015-01-26 14:58:48',429253,'/home'),
(1068551,'2015-01-26 14:59:04',429251,'/products'),
(1068552,'2015-01-26 15:00:12',429254,'/home'),
(1068553,'2015-01-26 15:00:32',429255,'/lander-3'),
(1068554,'2015-01-26 15:00:48',429232,'/thank-you-for-your-order'),
(1068555,'2015-01-26 15:01:03',429256,'/home'),
(1068556,'2015-01-26 15:01:10',429248,'/the-original-mr-fuzzy'),
(1068557,'2015-01-26 15:01:24',429257,'/home'),
(1068558,'2015-01-26 15:01:31',429245,'/cart'),
(1068559,'2015-01-26 15:01:32',429237,'/billing-2'),
(1068560,'2015-01-26 15:01:51',429246,'/the-original-mr-fuzzy'),
(1068561,'2015-01-26 15:02:40',429251,'/the-original-mr-fuzzy'),
(1068562,'2015-01-26 15:03:10',429253,'/products'),
(1068563,'2015-01-26 15:03:17',429258,'/home'),
(1068564,'2015-01-26 15:04:06',429252,'/products'),
(1068565,'2015-01-26 15:04:10',429259,'/lander-5'),
(1068566,'2015-01-26 15:04:12',429260,'/lander-5'),
(1068567,'2015-01-26 15:05:13',429253,'/the-original-mr-fuzzy'),
(1068568,'2015-01-26 15:05:13',429256,'/products'),
(1068569,'2015-01-26 15:05:19',429260,'/products'),
(1068570,'2015-01-26 15:05:30',429251,'/cart'),
(1068571,'2015-01-26 15:05:48',429237,'/thank-you-for-your-order'),
(1068572,'2015-01-26 15:05:59',429253,'/cart'),
(1068573,'2015-01-26 15:07:59',429261,'/lander-3'),
(1068574,'2015-01-26 15:08:29',429252,'/the-birthday-sugar-panda'),
(1068575,'2015-01-26 15:08:30',429259,'/products'),
(1068576,'2015-01-26 15:09:47',429259,'/the-original-mr-fuzzy'),
(1068577,'2015-01-26 15:09:49',429261,'/products'),
(1068578,'2015-01-26 15:10:04',429262,'/home'),
(1068579,'2015-01-26 15:10:49',429263,'/lander-5'),
(1068580,'2015-01-26 15:12:00',429259,'/cart'),
(1068581,'2015-01-26 15:12:53',429259,'/shipping'),
(1068582,'2015-01-26 15:12:59',429264,'/home'),
(1068583,'2015-01-26 15:13:01',429265,'/lander-5'),
(1068584,'2015-01-26 15:13:34',429266,'/lander-5'),
(1068585,'2015-01-26 15:13:50',429265,'/products'),
(1068586,'2015-01-26 15:14:01',429267,'/lander-5'),
(1068587,'2015-01-26 15:14:07',429262,'/products'),
(1068588,'2015-01-26 15:14:07',429268,'/home'),
(1068589,'2015-01-26 15:14:12',429269,'/home'),
(1068590,'2015-01-26 15:14:19',429270,'/lander-5'),
(1068591,'2015-01-26 15:14:34',429271,'/lander-5'),
(1068592,'2015-01-26 15:15:05',429268,'/products'),
(1068593,'2015-01-26 15:15:28',429272,'/lander-3'),
(1068594,'2015-01-26 15:15:49',429273,'/home'),
(1068595,'2015-01-26 15:16:00',429259,'/billing-2'),
(1068596,'2015-01-26 15:16:09',429267,'/products'),
(1068597,'2015-01-26 15:16:09',429274,'/lander-5'),
(1068598,'2015-01-26 15:16:51',429271,'/products'),
(1068599,'2015-01-26 15:17:06',429267,'/the-original-mr-fuzzy'),
(1068600,'2015-01-26 15:17:09',429269,'/products'),
(1068601,'2015-01-26 15:17:58',429270,'/products'),
(1068602,'2015-01-26 15:18:12',429275,'/lander-5'),
(1068603,'2015-01-26 15:18:25',429276,'/home'),
(1068604,'2015-01-26 15:18:27',429277,'/home'),
(1068605,'2015-01-26 15:18:29',429265,'/the-birthday-sugar-panda'),
(1068606,'2015-01-26 15:18:30',429273,'/products'),
(1068607,'2015-01-26 15:18:31',429262,'/the-original-mr-fuzzy'),
(1068608,'2015-01-26 15:18:55',429267,'/cart'),
(1068609,'2015-01-26 15:19:06',429271,'/the-original-mr-fuzzy'),
(1068610,'2015-01-26 15:19:34',429262,'/cart'),
(1068611,'2015-01-26 15:19:39',429278,'/home'),
(1068612,'2015-01-26 15:20:11',429279,'/lander-3'),
(1068613,'2015-01-26 15:20:23',429280,'/home'),
(1068614,'2015-01-26 15:20:30',429281,'/home'),
(1068615,'2015-01-26 15:20:46',429270,'/the-original-mr-fuzzy'),
(1068616,'2015-01-26 15:20:56',429267,'/shipping'),
(1068617,'2015-01-26 15:20:59',429269,'/the-original-mr-fuzzy'),
(1068618,'2015-01-26 15:21:04',429273,'/the-original-mr-fuzzy'),
(1068619,'2015-01-26 15:21:49',429276,'/products'),
(1068620,'2015-01-26 15:21:51',429278,'/products'),
(1068621,'2015-01-26 15:22:01',429282,'/home'),
(1068622,'2015-01-26 15:22:16',429283,'/home'),
(1068623,'2015-01-26 15:22:53',429269,'/cart'),
(1068624,'2015-01-26 15:23:06',429284,'/home'),
(1068625,'2015-01-26 15:23:16',429276,'/the-original-mr-fuzzy'),
(1068626,'2015-01-26 15:23:26',429262,'/shipping'),
(1068627,'2015-01-26 15:24:03',429284,'/products'),
(1068628,'2015-01-26 15:24:23',429276,'/cart'),
(1068629,'2015-01-26 15:24:24',429270,'/cart'),
(1068630,'2015-01-26 15:24:33',429283,'/products'),
(1068631,'2015-01-26 15:24:39',429269,'/shipping'),
(1068632,'2015-01-26 15:25:11',429269,'/billing-2'),
(1068633,'2015-01-26 15:25:35',429278,'/the-original-mr-fuzzy'),
(1068634,'2015-01-26 15:25:35',429285,'/home'),
(1068635,'2015-01-26 15:25:44',429286,'/lander-5'),
(1068636,'2015-01-26 15:25:52',429283,'/the-original-mr-fuzzy'),
(1068637,'2015-01-26 15:26:04',429262,'/billing-2'),
(1068638,'2015-01-26 15:26:10',429287,'/lander-5'),
(1068639,'2015-01-26 15:26:50',429288,'/home'),
(1068640,'2015-01-26 15:26:59',429282,'/products'),
(1068641,'2015-01-26 15:27:05',429289,'/lander-5'),
(1068642,'2015-01-26 15:27:46',429282,'/the-original-mr-fuzzy'),
(1068643,'2015-01-26 15:28:35',429262,'/thank-you-for-your-order'),
(1068644,'2015-01-26 15:28:51',429290,'/lander-3'),
(1068645,'2015-01-26 15:29:06',429285,'/products'),
(1068646,'2015-01-26 15:29:18',429282,'/cart'),
(1068647,'2015-01-26 15:29:34',429291,'/home'),
(1068648,'2015-01-26 15:29:34',429292,'/lander-5'),
(1068649,'2015-01-26 15:29:42',429269,'/thank-you-for-your-order'),
(1068650,'2015-01-26 15:29:48',429283,'/cart'),
(1068651,'2015-01-26 15:30:00',429291,'/products'),
(1068652,'2015-01-26 15:30:40',429291,'/the-forever-love-bear'),
(1068653,'2015-01-26 15:30:46',429288,'/products'),
(1068654,'2015-01-26 15:31:33',429291,'/cart'),
(1068655,'2015-01-26 15:32:12',429283,'/shipping'),
(1068656,'2015-01-26 15:32:23',429289,'/products'),
(1068657,'2015-01-26 15:32:27',429292,'/products'),
(1068658,'2015-01-26 15:33:04',429285,'/the-original-mr-fuzzy'),
(1068659,'2015-01-26 15:33:10',429288,'/the-birthday-sugar-panda'),
(1068660,'2015-01-26 15:34:33',429291,'/shipping'),
(1068661,'2015-01-26 15:35:26',429283,'/billing-2'),
(1068662,'2015-01-26 15:35:59',429292,'/the-original-mr-fuzzy'),
(1068663,'2015-01-26 15:36:20',429293,'/lander-3'),
(1068664,'2015-01-26 15:36:40',429289,'/the-original-mr-fuzzy'),
(1068665,'2015-01-26 15:36:50',429288,'/cart'),
(1068666,'2015-01-26 15:37:05',429291,'/billing-2'),
(1068667,'2015-01-26 15:37:10',429294,'/lander-5'),
(1068668,'2015-01-26 15:37:13',429295,'/home'),
(1068669,'2015-01-26 15:37:38',429296,'/lander-3'),
(1068670,'2015-01-26 15:39:07',429289,'/cart'),
(1068671,'2015-01-26 15:39:19',429297,'/home'),
(1068672,'2015-01-26 15:39:57',429294,'/products'),
(1068673,'2015-01-26 15:41:05',429291,'/thank-you-for-your-order'),
(1068674,'2015-01-26 15:41:57',429289,'/shipping'),
(1068675,'2015-01-26 15:42:07',429294,'/the-original-mr-fuzzy'),
(1068676,'2015-01-26 15:42:34',429296,'/products'),
(1068677,'2015-01-26 15:42:44',429298,'/lander-5'),
(1068678,'2015-01-26 15:44:29',429299,'/lander-3'),
(1068679,'2015-01-26 15:44:57',429300,'/home'),
(1068680,'2015-01-26 15:46:20',429298,'/products'),
(1068681,'2015-01-26 15:46:56',429296,'/the-birthday-sugar-panda'),
(1068682,'2015-01-26 15:48:10',429298,'/the-forever-love-bear'),
(1068683,'2015-01-26 15:48:55',429301,'/home'),
(1068684,'2015-01-26 15:49:17',429302,'/home'),
(1068685,'2015-01-26 15:50:03',429298,'/cart'),
(1068686,'2015-01-26 15:50:50',429296,'/cart'),
(1068687,'2015-01-26 15:50:57',429301,'/products'),
(1068688,'2015-01-26 15:51:12',429301,'/the-original-mr-fuzzy'),
(1068689,'2015-01-26 15:51:35',429303,'/lander-5'),
(1068690,'2015-01-26 15:52:12',429302,'/products'),
(1068691,'2015-01-26 15:52:31',429304,'/lander-3'),
(1068692,'2015-01-26 15:53:25',429296,'/shipping'),
(1068693,'2015-01-26 15:53:37',429298,'/shipping'),
(1068694,'2015-01-26 15:53:39',429305,'/home'),
(1068695,'2015-01-26 15:53:48',429306,'/home'),
(1068696,'2015-01-26 15:54:32',429307,'/lander-5'),
(1068697,'2015-01-26 15:56:04',429296,'/billing-2'),
(1068698,'2015-01-26 15:56:09',429308,'/lander-5'),
(1068699,'2015-01-26 15:56:34',429302,'/the-original-mr-fuzzy'),
(1068700,'2015-01-26 15:56:44',429296,'/thank-you-for-your-order'),
(1068701,'2015-01-26 15:57:03',429306,'/products'),
(1068702,'2015-01-26 15:57:23',429303,'/products'),
(1068703,'2015-01-26 15:58:18',429309,'/home'),
(1068704,'2015-01-26 15:58:29',429310,'/home'),
(1068705,'2015-01-26 15:58:29',429311,'/lander-5'),
(1068706,'2015-01-26 15:59:01',429312,'/home'),
(1068707,'2015-01-26 15:59:13',429309,'/products'),
(1068708,'2015-01-26 15:59:20',429306,'/the-original-mr-fuzzy'),
(1068709,'2015-01-26 15:59:38',429308,'/products'),
(1068710,'2015-01-26 15:59:48',429313,'/lander-5'),
(1068711,'2015-01-26 15:59:52',429314,'/home'),
(1068712,'2015-01-26 16:00:30',429303,'/the-original-mr-fuzzy'),
(1068713,'2015-01-26 16:01:12',429315,'/lander-3'),
(1068714,'2015-01-26 16:01:24',429308,'/the-original-mr-fuzzy'),
(1068715,'2015-01-26 16:02:09',429316,'/lander-5'),
(1068716,'2015-01-26 16:02:19',429308,'/cart'),
(1068717,'2015-01-26 16:02:24',429317,'/lander-3'),
(1068718,'2015-01-26 16:04:03',429318,'/lander-5'),
(1068719,'2015-01-26 16:04:25',429319,'/lander-5'),
(1068720,'2015-01-26 16:04:45',429314,'/products'),
(1068721,'2015-01-26 16:04:49',429320,'/home'),
(1068722,'2015-01-26 16:04:57',429308,'/shipping'),
(1068723,'2015-01-26 16:05:15',429315,'/products'),
(1068724,'2015-01-26 16:05:31',429321,'/home'),
(1068725,'2015-01-26 16:07:01',429315,'/the-original-mr-fuzzy'),
(1068726,'2015-01-26 16:07:39',429316,'/products'),
(1068727,'2015-01-26 16:07:46',429322,'/lander-5'),
(1068728,'2015-01-26 16:08:02',429317,'/products'),
(1068729,'2015-01-26 16:08:08',429323,'/lander-3'),
(1068730,'2015-01-26 16:08:11',429320,'/products'),
(1068731,'2015-01-26 16:08:27',429319,'/products'),
(1068732,'2015-01-26 16:09:10',429324,'/lander-5'),
(1068733,'2015-01-26 16:10:15',429321,'/products'),
(1068734,'2015-01-26 16:10:30',429319,'/the-original-mr-fuzzy'),
(1068735,'2015-01-26 16:10:32',429325,'/lander-5'),
(1068736,'2015-01-26 16:10:49',429322,'/products'),
(1068737,'2015-01-26 16:11:19',429317,'/the-original-mr-fuzzy'),
(1068738,'2015-01-26 16:11:24',429324,'/products'),
(1068739,'2015-01-26 16:11:51',429326,'/lander-5'),
(1068740,'2015-01-26 16:12:01',429322,'/the-original-mr-fuzzy'),
(1068741,'2015-01-26 16:12:16',429327,'/home'),
(1068742,'2015-01-26 16:12:32',429324,'/the-original-mr-fuzzy'),
(1068743,'2015-01-26 16:12:43',429320,'/the-original-mr-fuzzy'),
(1068744,'2015-01-26 16:13:15',429321,'/the-birthday-sugar-panda'),
(1068745,'2015-01-26 16:13:21',429327,'/products'),
(1068746,'2015-01-26 16:14:41',429324,'/cart'),
(1068747,'2015-01-26 16:14:53',429328,'/home'),
(1068748,'2015-01-26 16:17:03',429329,'/lander-3'),
(1068749,'2015-01-26 16:17:39',429330,'/home'),
(1068750,'2015-01-26 16:18:38',429330,'/products'),
(1068751,'2015-01-26 16:19:49',429330,'/the-original-mr-fuzzy'),
(1068752,'2015-01-26 16:19:49',429331,'/lander-3'),
(1068753,'2015-01-26 16:20:17',429332,'/lander-3'),
(1068754,'2015-01-26 16:21:28',429333,'/lander-3'),
(1068755,'2015-01-26 16:21:41',429334,'/home'),
(1068756,'2015-01-26 16:22:22',429335,'/lander-5'),
(1068757,'2015-01-26 16:22:34',429336,'/lander-5'),
(1068758,'2015-01-26 16:22:45',429329,'/products'),
(1068759,'2015-01-26 16:22:52',429337,'/lander-5'),
(1068760,'2015-01-26 16:24:36',429329,'/the-hudson-river-mini-bear'),
(1068761,'2015-01-26 16:26:34',429333,'/products'),
(1068762,'2015-01-26 16:26:37',429338,'/lander-5'),
(1068763,'2015-01-26 16:27:05',429339,'/lander-5'),
(1068764,'2015-01-26 16:27:40',429338,'/products'),
(1068765,'2015-01-26 16:27:56',429335,'/products'),
(1068766,'2015-01-26 16:28:08',429340,'/lander-5'),
(1068767,'2015-01-26 16:28:12',429341,'/lander-5'),
(1068768,'2015-01-26 16:28:16',429342,'/home'),
(1068769,'2015-01-26 16:28:33',429343,'/lander-5'),
(1068770,'2015-01-26 16:28:41',429338,'/the-original-mr-fuzzy'),
(1068771,'2015-01-26 16:29:00',429341,'/products'),
(1068772,'2015-01-26 16:30:14',429343,'/products'),
(1068773,'2015-01-26 16:31:02',429341,'/the-original-mr-fuzzy'),
(1068774,'2015-01-26 16:31:07',429343,'/the-forever-love-bear'),
(1068775,'2015-01-26 16:31:25',429342,'/products'),
(1068776,'2015-01-26 16:31:28',429339,'/products'),
(1068777,'2015-01-26 16:31:59',429342,'/the-original-mr-fuzzy'),
(1068778,'2015-01-26 16:32:15',429344,'/lander-5'),
(1068779,'2015-01-26 16:32:26',429335,'/the-original-mr-fuzzy'),
(1068780,'2015-01-26 16:32:35',429341,'/cart'),
(1068781,'2015-01-26 16:32:53',429340,'/products'),
(1068782,'2015-01-26 16:33:06',429345,'/lander-5'),
(1068783,'2015-01-26 16:33:50',429346,'/lander-5'),
(1068784,'2015-01-26 16:33:56',429347,'/lander-3'),
(1068785,'2015-01-26 16:34:26',429348,'/home'),
(1068786,'2015-01-26 16:35:06',429349,'/lander-5'),
(1068787,'2015-01-26 16:35:16',429346,'/products'),
(1068788,'2015-01-26 16:35:54',429350,'/lander-5'),
(1068789,'2015-01-26 16:36:04',429339,'/the-original-mr-fuzzy'),
(1068790,'2015-01-26 16:36:25',429335,'/cart'),
(1068791,'2015-01-26 16:36:40',429351,'/home'),
(1068792,'2015-01-26 16:37:11',429352,'/lander-5'),
(1068793,'2015-01-26 16:37:42',429346,'/the-forever-love-bear'),
(1068794,'2015-01-26 16:38:07',429339,'/cart'),
(1068795,'2015-01-26 16:38:25',429350,'/products'),
(1068796,'2015-01-26 16:38:31',429335,'/shipping'),
(1068797,'2015-01-26 16:38:51',429346,'/cart'),
(1068798,'2015-01-26 16:38:53',429350,'/the-original-mr-fuzzy'),
(1068799,'2015-01-26 16:38:55',429353,'/lander-5'),
(1068800,'2015-01-26 16:39:00',429354,'/home'),
(1068801,'2015-01-26 16:39:23',429355,'/lander-5'),
(1068802,'2015-01-26 16:39:26',429356,'/lander-3'),
(1068803,'2015-01-26 16:39:43',429353,'/products'),
(1068804,'2015-01-26 16:40:32',429357,'/lander-5'),
(1068805,'2015-01-26 16:40:49',429358,'/lander-5'),
(1068806,'2015-01-26 16:40:53',429359,'/lander-5'),
(1068807,'2015-01-26 16:41:31',429360,'/lander-5'),
(1068808,'2015-01-26 16:41:32',429361,'/lander-5'),
(1068809,'2015-01-26 16:42:31',429362,'/lander-5'),
(1068810,'2015-01-26 16:43:17',429353,'/the-forever-love-bear'),
(1068811,'2015-01-26 16:43:23',429362,'/products'),
(1068812,'2015-01-26 16:43:44',429362,'/the-original-mr-fuzzy'),
(1068813,'2015-01-26 16:43:53',429363,'/lander-5'),
(1068814,'2015-01-26 16:44:00',429353,'/cart'),
(1068815,'2015-01-26 16:44:08',429361,'/products'),
(1068816,'2015-01-26 16:45:08',429364,'/lander-5'),
(1068817,'2015-01-26 16:45:16',429360,'/products'),
(1068818,'2015-01-26 16:45:19',429361,'/the-birthday-sugar-panda'),
(1068819,'2015-01-26 16:46:16',429358,'/products'),
(1068820,'2015-01-26 16:46:17',429353,'/shipping'),
(1068821,'2015-01-26 16:46:26',429359,'/products'),
(1068822,'2015-01-26 16:46:34',429365,'/lander-5'),
(1068823,'2015-01-26 16:46:37',429366,'/home'),
(1068824,'2015-01-26 16:47:03',429360,'/the-birthday-sugar-panda'),
(1068825,'2015-01-26 16:47:07',429362,'/cart'),
(1068826,'2015-01-26 16:47:53',429367,'/home'),
(1068827,'2015-01-26 16:48:18',429362,'/shipping'),
(1068828,'2015-01-26 16:48:23',429363,'/products'),
(1068829,'2015-01-26 16:48:40',429353,'/billing-2'),
(1068830,'2015-01-26 16:48:40',429368,'/lander-5'),
(1068831,'2015-01-26 16:49:02',429362,'/billing-2'),
(1068832,'2015-01-26 16:49:15',429358,'/the-original-mr-fuzzy'),
(1068833,'2015-01-26 16:49:25',429369,'/lander-5'),
(1068834,'2015-01-26 16:49:27',429365,'/products'),
(1068835,'2015-01-26 16:50:01',429370,'/lander-5'),
(1068836,'2015-01-26 16:50:07',429371,'/lander-3'),
(1068837,'2015-01-26 16:50:18',429362,'/thank-you-for-your-order'),
(1068838,'2015-01-26 16:50:20',429366,'/products'),
(1068839,'2015-01-26 16:50:24',429359,'/the-original-mr-fuzzy'),
(1068840,'2015-01-26 16:50:45',429363,'/the-original-mr-fuzzy'),
(1068841,'2015-01-26 16:51:07',429365,'/the-original-mr-fuzzy'),
(1068842,'2015-01-26 16:51:09',429372,'/lander-5'),
(1068843,'2015-01-26 16:51:22',429366,'/the-original-mr-fuzzy'),
(1068844,'2015-01-26 16:51:34',429373,'/lander-5'),
(1068845,'2015-01-26 16:51:36',429368,'/products'),
(1068846,'2015-01-26 16:55:28',429370,'/products'),
(1068847,'2015-01-26 16:55:53',429368,'/the-original-mr-fuzzy'),
(1068848,'2015-01-26 16:55:53',429370,'/the-original-mr-fuzzy'),
(1068849,'2015-01-26 16:56:14',429374,'/home'),
(1068850,'2015-01-26 16:56:33',429373,'/products'),
(1068851,'2015-01-26 16:56:49',429372,'/products'),
(1068852,'2015-01-26 16:57:22',429373,'/the-birthday-sugar-panda'),
(1068853,'2015-01-26 16:58:29',429375,'/home'),
(1068854,'2015-01-26 16:58:47',429376,'/lander-5'),
(1068855,'2015-01-26 16:58:57',429374,'/products'),
(1068856,'2015-01-26 16:59:03',429372,'/the-original-mr-fuzzy'),
(1068857,'2015-01-26 16:59:35',429377,'/lander-5'),
(1068858,'2015-01-26 17:02:28',429372,'/cart'),
(1068859,'2015-01-26 17:03:13',429377,'/products'),
(1068860,'2015-01-26 17:04:46',429377,'/the-original-mr-fuzzy'),
(1068861,'2015-01-26 17:04:50',429372,'/shipping'),
(1068862,'2015-01-26 17:05:17',429378,'/lander-3'),
(1068863,'2015-01-26 17:05:25',429379,'/lander-3'),
(1068864,'2015-01-26 17:05:39',429378,'/products'),
(1068865,'2015-01-26 17:06:03',429380,'/lander-5'),
(1068866,'2015-01-26 17:06:50',429372,'/billing-2'),
(1068867,'2015-01-26 17:06:53',429381,'/lander-3'),
(1068868,'2015-01-26 17:07:36',429377,'/cart'),
(1068869,'2015-01-26 17:07:45',429382,'/lander-3'),
(1068870,'2015-01-26 17:07:48',429383,'/home'),
(1068871,'2015-01-26 17:08:20',429377,'/shipping'),
(1068872,'2015-01-26 17:08:40',429384,'/lander-5'),
(1068873,'2015-01-26 17:08:53',429381,'/products'),
(1068874,'2015-01-26 17:08:55',429383,'/products'),
(1068875,'2015-01-26 17:09:32',429381,'/the-original-mr-fuzzy'),
(1068876,'2015-01-26 17:09:36',429385,'/lander-5'),
(1068877,'2015-01-26 17:09:48',429386,'/lander-3'),
(1068878,'2015-01-26 17:09:58',429377,'/billing-2'),
(1068879,'2015-01-26 17:10:37',429372,'/thank-you-for-your-order'),
(1068880,'2015-01-26 17:11:04',429384,'/products'),
(1068881,'2015-01-26 17:11:40',429383,'/the-original-mr-fuzzy'),
(1068882,'2015-01-26 17:12:01',429387,'/lander-5'),
(1068883,'2015-01-26 17:12:05',429385,'/products'),
(1068884,'2015-01-26 17:12:11',429388,'/lander-3'),
(1068885,'2015-01-26 17:12:24',429387,'/products'),
(1068886,'2015-01-26 17:12:43',429385,'/the-original-mr-fuzzy'),
(1068887,'2015-01-26 17:12:57',429389,'/lander-5'),
(1068888,'2015-01-26 17:13:46',429384,'/the-forever-love-bear'),
(1068889,'2015-01-26 17:13:48',429389,'/products'),
(1068890,'2015-01-26 17:14:03',429377,'/thank-you-for-your-order'),
(1068891,'2015-01-26 17:16:01',429387,'/the-original-mr-fuzzy'),
(1068892,'2015-01-26 17:16:12',429385,'/cart'),
(1068893,'2015-01-26 17:16:15',429390,'/lander-5'),
(1068894,'2015-01-26 17:16:22',429391,'/lander-5'),
(1068895,'2015-01-26 17:16:30',429389,'/the-hudson-river-mini-bear'),
(1068896,'2015-01-26 17:16:34',429392,'/home'),
(1068897,'2015-01-26 17:17:00',429393,'/home'),
(1068898,'2015-01-26 17:17:07',429394,'/lander-5'),
(1068899,'2015-01-26 17:17:33',429395,'/lander-3'),
(1068900,'2015-01-26 17:17:42',429389,'/cart'),
(1068901,'2015-01-26 17:17:48',429396,'/home'),
(1068902,'2015-01-26 17:18:34',429392,'/products'),
(1068903,'2015-01-26 17:18:47',429393,'/products'),
(1068904,'2015-01-26 17:18:49',429390,'/products'),
(1068905,'2015-01-26 17:19:08',429397,'/lander-3'),
(1068906,'2015-01-26 17:19:19',429398,'/lander-3'),
(1068907,'2015-01-26 17:19:35',429385,'/shipping'),
(1068908,'2015-01-26 17:19:51',429399,'/home'),
(1068909,'2015-01-26 17:20:16',429400,'/lander-5'),
(1068910,'2015-01-26 17:20:58',429392,'/the-original-mr-fuzzy'),
(1068911,'2015-01-26 17:21:07',429401,'/home'),
(1068912,'2015-01-26 17:21:22',429389,'/shipping'),
(1068913,'2015-01-26 17:21:25',429385,'/billing-2'),
(1068914,'2015-01-26 17:21:46',429402,'/home'),
(1068915,'2015-01-26 17:22:24',429389,'/billing-2'),
(1068916,'2015-01-26 17:22:25',429393,'/the-forever-love-bear'),
(1068917,'2015-01-26 17:22:26',429403,'/home'),
(1068918,'2015-01-26 17:22:46',429404,'/lander-5'),
(1068919,'2015-01-26 17:23:41',429398,'/products'),
(1068920,'2015-01-26 17:23:41',429400,'/products'),
(1068921,'2015-01-26 17:23:54',429405,'/lander-3'),
(1068922,'2015-01-26 17:24:25',429406,'/lander-5'),
(1068923,'2015-01-26 17:24:45',429385,'/thank-you-for-your-order'),
(1068924,'2015-01-26 17:24:51',429393,'/cart'),
(1068925,'2015-01-26 17:24:53',429397,'/products'),
(1068926,'2015-01-26 17:24:56',429406,'/products'),
(1068927,'2015-01-26 17:26:15',429389,'/thank-you-for-your-order'),
(1068928,'2015-01-26 17:26:24',429398,'/the-original-mr-fuzzy'),
(1068929,'2015-01-26 17:26:34',429405,'/products'),
(1068930,'2015-01-26 17:26:46',429397,'/the-forever-love-bear'),
(1068931,'2015-01-26 17:26:54',429407,'/lander-5'),
(1068932,'2015-01-26 17:26:58',429400,'/the-original-mr-fuzzy'),
(1068933,'2015-01-26 17:27:20',429402,'/products'),
(1068934,'2015-01-26 17:27:39',429397,'/cart'),
(1068935,'2015-01-26 17:28:12',429406,'/the-birthday-sugar-panda'),
(1068936,'2015-01-26 17:29:04',429408,'/lander-3'),
(1068937,'2015-01-26 17:30:15',429409,'/lander-3'),
(1068938,'2015-01-26 17:30:28',429410,'/lander-5'),
(1068939,'2015-01-26 17:30:53',429402,'/the-original-mr-fuzzy'),
(1068940,'2015-01-26 17:32:01',429411,'/lander-5'),
(1068941,'2015-01-26 17:32:15',429412,'/home'),
(1068942,'2015-01-26 17:32:25',429413,'/home'),
(1068943,'2015-01-26 17:33:04',429414,'/home'),
(1068944,'2015-01-26 17:33:21',429415,'/lander-3'),
(1068945,'2015-01-26 17:33:57',429408,'/products'),
(1068946,'2015-01-26 17:34:07',429416,'/lander-5'),
(1068947,'2015-01-26 17:34:23',429417,'/lander-5'),
(1068948,'2015-01-26 17:34:42',429415,'/products'),
(1068949,'2015-01-26 17:34:58',429408,'/the-original-mr-fuzzy'),
(1068950,'2015-01-26 17:35:13',429410,'/products'),
(1068951,'2015-01-26 17:35:31',429418,'/lander-5'),
(1068952,'2015-01-26 17:36:14',429419,'/lander-5'),
(1068953,'2015-01-26 17:36:30',429420,'/lander-5'),
(1068954,'2015-01-26 17:36:32',429415,'/the-original-mr-fuzzy'),
(1068955,'2015-01-26 17:37:34',429419,'/products'),
(1068956,'2015-01-26 17:37:41',429421,'/home'),
(1068957,'2015-01-26 17:37:48',429414,'/products'),
(1068958,'2015-01-26 17:38:01',429422,'/lander-5'),
(1068959,'2015-01-26 17:38:42',429423,'/lander-5'),
(1068960,'2015-01-26 17:38:47',429415,'/cart'),
(1068961,'2015-01-26 17:38:57',429408,'/cart'),
(1068962,'2015-01-26 17:39:04',429410,'/the-original-mr-fuzzy'),
(1068963,'2015-01-26 17:39:04',429422,'/products'),
(1068964,'2015-01-26 17:39:11',429424,'/lander-3'),
(1068965,'2015-01-26 17:39:40',429408,'/shipping'),
(1068966,'2015-01-26 17:39:51',429419,'/the-original-mr-fuzzy'),
(1068967,'2015-01-26 17:40:32',429414,'/the-forever-love-bear'),
(1068968,'2015-01-26 17:40:56',429418,'/products'),
(1068969,'2015-01-26 17:41:10',429421,'/products'),
(1068970,'2015-01-26 17:41:13',429425,'/lander-3'),
(1068971,'2015-01-26 17:41:14',429426,'/home'),
(1068972,'2015-01-26 17:41:33',429424,'/products'),
(1068973,'2015-01-26 17:41:39',429418,'/the-forever-love-bear'),
(1068974,'2015-01-26 17:41:55',429408,'/billing-2'),
(1068975,'2015-01-26 17:42:56',429423,'/products'),
(1068976,'2015-01-26 17:43:28',429425,'/products'),
(1068977,'2015-01-26 17:44:25',429427,'/home'),
(1068978,'2015-01-26 17:44:42',429426,'/products'),
(1068979,'2015-01-26 17:45:26',429408,'/thank-you-for-your-order'),
(1068980,'2015-01-26 17:45:32',429423,'/the-original-mr-fuzzy'),
(1068981,'2015-01-26 17:45:38',429428,'/lander-5'),
(1068982,'2015-01-26 17:45:45',429421,'/the-original-mr-fuzzy'),
(1068983,'2015-01-26 17:46:00',429428,'/products'),
(1068984,'2015-01-26 17:46:50',429429,'/lander-5'),
(1068985,'2015-01-26 17:46:52',429425,'/the-original-mr-fuzzy'),
(1068986,'2015-01-26 17:47:18',429429,'/products'),
(1068987,'2015-01-26 17:47:19',429430,'/lander-5'),
(1068988,'2015-01-26 17:48:24',429431,'/lander-3'),
(1068989,'2015-01-26 17:49:01',429432,'/lander-3'),
(1068990,'2015-01-26 17:49:12',429426,'/the-hudson-river-mini-bear'),
(1068991,'2015-01-26 17:49:15',429433,'/home'),
(1068992,'2015-01-26 17:49:24',429425,'/cart'),
(1068993,'2015-01-26 17:49:37',429434,'/home'),
(1068994,'2015-01-26 17:50:01',429435,'/home'),
(1068995,'2015-01-26 17:50:40',429435,'/products'),
(1068996,'2015-01-26 17:51:35',429432,'/products'),
(1068997,'2015-01-26 17:52:02',429433,'/products'),
(1068998,'2015-01-26 17:52:19',429436,'/home'),
(1068999,'2015-01-26 17:52:21',429425,'/shipping'),
(1069000,'2015-01-26 17:52:24',429437,'/lander-5'),
(1069001,'2015-01-26 17:52:27',429438,'/home'),
(1069002,'2015-01-26 17:53:00',429439,'/lander-5'),
(1069003,'2015-01-26 17:53:15',429435,'/the-original-mr-fuzzy'),
(1069004,'2015-01-26 17:53:22',429434,'/products'),
(1069005,'2015-01-26 17:54:09',429431,'/products'),
(1069006,'2015-01-26 17:54:40',429440,'/home'),
(1069007,'2015-01-26 17:54:41',429441,'/lander-5'),
(1069008,'2015-01-26 17:55:08',429435,'/cart'),
(1069009,'2015-01-26 17:55:18',429433,'/the-original-mr-fuzzy'),
(1069010,'2015-01-26 17:55:27',429442,'/home'),
(1069011,'2015-01-26 17:55:50',429441,'/products'),
(1069012,'2015-01-26 17:55:58',429442,'/products'),
(1069013,'2015-01-26 17:56:20',429437,'/products'),
(1069014,'2015-01-26 17:56:39',429435,'/shipping'),
(1069015,'2015-01-26 17:57:51',429440,'/products'),
(1069016,'2015-01-26 17:58:37',429435,'/billing-2'),
(1069017,'2015-01-26 17:59:03',429442,'/the-birthday-sugar-panda'),
(1069018,'2015-01-26 17:59:10',429437,'/the-original-mr-fuzzy'),
(1069019,'2015-01-26 17:59:35',429440,'/the-birthday-sugar-panda'),
(1069020,'2015-01-26 18:00:11',429441,'/the-original-mr-fuzzy'),
(1069021,'2015-01-26 18:00:16',429440,'/cart'),
(1069022,'2015-01-26 18:00:31',429437,'/cart'),
(1069023,'2015-01-26 18:01:08',429443,'/home'),
(1069024,'2015-01-26 18:01:40',429442,'/cart'),
(1069025,'2015-01-26 18:02:30',429437,'/shipping'),
(1069026,'2015-01-26 18:02:53',429443,'/products'),
(1069027,'2015-01-26 18:03:06',429442,'/shipping'),
(1069028,'2015-01-26 18:04:04',429435,'/thank-you-for-your-order'),
(1069029,'2015-01-26 18:04:47',429442,'/billing-2'),
(1069030,'2015-01-26 18:04:59',429443,'/the-original-mr-fuzzy'),
(1069031,'2015-01-26 18:04:59',429444,'/lander-5'),
(1069032,'2015-01-26 18:05:15',429437,'/billing-2'),
(1069033,'2015-01-26 18:05:58',429442,'/thank-you-for-your-order'),
(1069034,'2015-01-26 18:06:04',429445,'/home'),
(1069035,'2015-01-26 18:07:05',429444,'/products'),
(1069036,'2015-01-26 18:08:07',429444,'/the-original-mr-fuzzy'),
(1069037,'2015-01-26 18:08:18',429443,'/cart'),
(1069038,'2015-01-26 18:08:55',429446,'/home'),
(1069039,'2015-01-26 18:09:58',429446,'/products'),
(1069040,'2015-01-26 18:10:57',429437,'/thank-you-for-your-order'),
(1069041,'2015-01-26 18:11:08',429445,'/products'),
(1069042,'2015-01-26 18:12:43',429446,'/the-original-mr-fuzzy'),
(1069043,'2015-01-26 18:12:45',429447,'/home'),
(1069044,'2015-01-26 18:14:07',429445,'/the-birthday-sugar-panda'),
(1069045,'2015-01-26 18:14:48',429446,'/cart'),
(1069046,'2015-01-26 18:15:09',429445,'/cart'),
(1069047,'2015-01-26 18:15:09',429448,'/lander-5'),
(1069048,'2015-01-26 18:15:21',429449,'/lander-5'),
(1069049,'2015-01-26 18:15:59',429450,'/home'),
(1069050,'2015-01-26 18:16:04',429445,'/shipping'),
(1069051,'2015-01-26 18:16:48',429451,'/lander-5'),
(1069052,'2015-01-26 18:17:07',429448,'/products'),
(1069053,'2015-01-26 18:18:02',429452,'/lander-5'),
(1069054,'2015-01-26 18:18:19',429446,'/shipping'),
(1069055,'2015-01-26 18:18:51',429445,'/billing-2'),
(1069056,'2015-01-26 18:19:35',429453,'/lander-3'),
(1069057,'2015-01-26 18:20:06',429454,'/lander-3'),
(1069058,'2015-01-26 18:20:09',429455,'/lander-3'),
(1069059,'2015-01-26 18:20:11',429456,'/home'),
(1069060,'2015-01-26 18:20:58',429446,'/billing-2'),
(1069061,'2015-01-26 18:21:08',429450,'/products'),
(1069062,'2015-01-26 18:21:40',429448,'/the-original-mr-fuzzy'),
(1069063,'2015-01-26 18:22:07',429450,'/the-original-mr-fuzzy'),
(1069064,'2015-01-26 18:22:35',429451,'/products'),
(1069065,'2015-01-26 18:22:45',429445,'/thank-you-for-your-order'),
(1069066,'2015-01-26 18:22:53',429457,'/home'),
(1069067,'2015-01-26 18:25:08',429453,'/products'),
(1069068,'2015-01-26 18:25:12',429454,'/products'),
(1069069,'2015-01-26 18:25:16',429458,'/lander-5'),
(1069070,'2015-01-26 18:25:22',429450,'/cart'),
(1069071,'2015-01-26 18:25:22',429455,'/products'),
(1069072,'2015-01-26 18:25:29',429456,'/products'),
(1069073,'2015-01-26 18:25:32',429453,'/the-original-mr-fuzzy'),
(1069074,'2015-01-26 18:26:29',429455,'/the-original-mr-fuzzy'),
(1069075,'2015-01-26 18:26:43',429457,'/products'),
(1069076,'2015-01-26 18:26:50',429451,'/the-hudson-river-mini-bear'),
(1069077,'2015-01-26 18:26:50',429459,'/home'),
(1069078,'2015-01-26 18:27:29',429454,'/the-original-mr-fuzzy'),
(1069079,'2015-01-26 18:27:29',429460,'/lander-5'),
(1069080,'2015-01-26 18:27:49',429453,'/cart'),
(1069081,'2015-01-26 18:27:55',429459,'/products'),
(1069082,'2015-01-26 18:28:21',429456,'/the-hudson-river-mini-bear'),
(1069083,'2015-01-26 18:28:26',429460,'/products'),
(1069084,'2015-01-26 18:28:35',429453,'/shipping'),
(1069085,'2015-01-26 18:28:35',429459,'/the-original-mr-fuzzy'),
(1069086,'2015-01-26 18:28:37',429457,'/the-original-mr-fuzzy'),
(1069087,'2015-01-26 18:28:45',429454,'/cart'),
(1069088,'2015-01-26 18:28:45',429461,'/home'),
(1069089,'2015-01-26 18:29:08',429450,'/shipping'),
(1069090,'2015-01-26 18:29:11',429455,'/cart'),
(1069091,'2015-01-26 18:30:12',429460,'/the-original-mr-fuzzy'),
(1069092,'2015-01-26 18:30:19',429456,'/cart'),
(1069093,'2015-01-26 18:30:49',429450,'/billing-2'),
(1069094,'2015-01-26 18:31:13',429462,'/home'),
(1069095,'2015-01-26 18:31:23',429463,'/home'),
(1069096,'2015-01-26 18:31:45',429456,'/shipping'),
(1069097,'2015-01-26 18:32:09',429455,'/shipping'),
(1069098,'2015-01-26 18:32:16',429464,'/lander-5'),
(1069099,'2015-01-26 18:32:56',429465,'/lander-5'),
(1069100,'2015-01-26 18:33:15',429461,'/products'),
(1069101,'2015-01-26 18:33:15',429466,'/lander-3'),
(1069102,'2015-01-26 18:33:39',429467,'/home'),
(1069103,'2015-01-26 18:34:21',429468,'/home'),
(1069104,'2015-01-26 18:34:24',429462,'/products'),
(1069105,'2015-01-26 18:34:31',429466,'/products'),
(1069106,'2015-01-26 18:35:07',429465,'/products'),
(1069107,'2015-01-26 18:35:13',429455,'/billing-2'),
(1069108,'2015-01-26 18:35:18',429466,'/the-original-mr-fuzzy'),
(1069109,'2015-01-26 18:35:24',429462,'/the-original-mr-fuzzy'),
(1069110,'2015-01-26 18:35:27',429461,'/the-original-mr-fuzzy'),
(1069111,'2015-01-26 18:35:47',429466,'/cart'),
(1069112,'2015-01-26 18:35:59',429464,'/products'),
(1069113,'2015-01-26 18:36:00',429465,'/the-original-mr-fuzzy'),
(1069114,'2015-01-26 18:36:11',429468,'/products'),
(1069115,'2015-01-26 18:37:11',429468,'/the-original-mr-fuzzy'),
(1069116,'2015-01-26 18:38:10',429469,'/home'),
(1069117,'2015-01-26 18:38:12',429470,'/lander-5'),
(1069118,'2015-01-26 18:38:35',429464,'/the-original-mr-fuzzy'),
(1069119,'2015-01-26 18:39:45',429470,'/products'),
(1069120,'2015-01-26 18:39:57',429464,'/cart'),
(1069121,'2015-01-26 18:40:12',429455,'/thank-you-for-your-order'),
(1069122,'2015-01-26 18:40:15',429471,'/lander-5'),
(1069123,'2015-01-26 18:41:26',429464,'/shipping'),
(1069124,'2015-01-26 18:42:10',429470,'/the-original-mr-fuzzy'),
(1069125,'2015-01-26 18:42:17',429472,'/home'),
(1069126,'2015-01-26 18:42:35',429464,'/billing-2'),
(1069127,'2015-01-26 18:43:24',429473,'/lander-5'),
(1069128,'2015-01-26 18:43:52',429471,'/products'),
(1069129,'2015-01-26 18:43:53',429473,'/products'),
(1069130,'2015-01-26 18:44:16',429474,'/lander-3'),
(1069131,'2015-01-26 18:44:18',429475,'/lander-5'),
(1069132,'2015-01-26 18:44:48',429464,'/thank-you-for-your-order'),
(1069133,'2015-01-26 18:45:00',429472,'/products'),
(1069134,'2015-01-26 18:45:14',429473,'/the-original-mr-fuzzy'),
(1069135,'2015-01-26 18:46:04',429476,'/home'),
(1069136,'2015-01-26 18:46:15',429477,'/lander-3'),
(1069137,'2015-01-26 18:46:37',429476,'/products'),
(1069138,'2015-01-26 18:46:49',429478,'/lander-3'),
(1069139,'2015-01-26 18:46:57',429479,'/lander-5'),
(1069140,'2015-01-26 18:47:32',429473,'/cart'),
(1069141,'2015-01-26 18:48:20',429480,'/lander-5'),
(1069142,'2015-01-26 18:48:41',429476,'/the-original-mr-fuzzy'),
(1069143,'2015-01-26 18:49:25',429472,'/the-original-mr-fuzzy'),
(1069144,'2015-01-26 18:50:24',429479,'/products'),
(1069145,'2015-01-26 18:50:59',429472,'/cart'),
(1069146,'2015-01-26 18:51:06',429481,'/home'),
(1069147,'2015-01-26 18:51:38',429481,'/products'),
(1069148,'2015-01-26 18:51:57',429480,'/products'),
(1069149,'2015-01-26 18:52:00',429479,'/the-original-mr-fuzzy'),
(1069150,'2015-01-26 18:52:03',429482,'/home'),
(1069151,'2015-01-26 18:52:17',429483,'/lander-5'),
(1069152,'2015-01-26 18:52:28',429484,'/lander-3'),
(1069153,'2015-01-26 18:53:17',429485,'/lander-5'),
(1069154,'2015-01-26 18:53:31',429480,'/the-forever-love-bear'),
(1069155,'2015-01-26 18:53:31',429486,'/lander-5'),
(1069156,'2015-01-26 18:54:23',429481,'/the-original-mr-fuzzy'),
(1069157,'2015-01-26 18:54:43',429479,'/cart'),
(1069158,'2015-01-26 18:54:54',429487,'/home'),
(1069159,'2015-01-26 18:55:37',429488,'/lander-3'),
(1069160,'2015-01-26 18:56:12',429489,'/lander-5'),
(1069161,'2015-01-26 18:56:14',429490,'/home'),
(1069162,'2015-01-26 18:57:03',429481,'/cart'),
(1069163,'2015-01-26 18:57:28',429483,'/products'),
(1069164,'2015-01-26 18:57:30',429491,'/home'),
(1069165,'2015-01-26 18:57:42',429492,'/lander-5'),
(1069166,'2015-01-26 18:57:49',429486,'/products'),
(1069167,'2015-01-26 18:58:01',429493,'/home'),
(1069168,'2015-01-26 18:58:12',429486,'/the-original-mr-fuzzy'),
(1069169,'2015-01-26 18:59:19',429494,'/home'),
(1069170,'2015-01-26 18:59:54',429481,'/shipping'),
(1069171,'2015-01-26 19:00:34',429495,'/home'),
(1069172,'2015-01-26 19:01:03',429491,'/products'),
(1069173,'2015-01-26 19:01:26',429496,'/home'),
(1069174,'2015-01-26 19:01:29',429490,'/products'),
(1069175,'2015-01-26 19:01:51',429494,'/products'),
(1069176,'2015-01-26 19:01:54',429483,'/the-birthday-sugar-panda'),
(1069177,'2015-01-26 19:01:58',429481,'/billing-2'),
(1069178,'2015-01-26 19:03:07',429490,'/the-hudson-river-mini-bear'),
(1069179,'2015-01-26 19:03:25',429491,'/the-original-mr-fuzzy'),
(1069180,'2015-01-26 19:04:00',429491,'/cart'),
(1069181,'2015-01-26 19:04:04',429497,'/home'),
(1069182,'2015-01-26 19:04:08',429494,'/the-birthday-sugar-panda'),
(1069183,'2015-01-26 19:04:11',429490,'/cart'),
(1069184,'2015-01-26 19:05:04',429498,'/lander-3'),
(1069185,'2015-01-26 19:05:48',429499,'/lander-5'),
(1069186,'2015-01-26 19:06:25',429490,'/shipping'),
(1069187,'2015-01-26 19:07:03',429494,'/cart'),
(1069188,'2015-01-26 19:07:07',429490,'/billing-2'),
(1069189,'2015-01-26 19:07:52',429500,'/home'),
(1069190,'2015-01-26 19:07:54',429490,'/thank-you-for-your-order'),
(1069191,'2015-01-26 19:08:47',429497,'/products'),
(1069192,'2015-01-26 19:09:23',429494,'/shipping'),
(1069193,'2015-01-26 19:10:20',429500,'/products'),
(1069194,'2015-01-26 19:11:04',429499,'/products'),
(1069195,'2015-01-26 19:12:04',429501,'/lander-5'),
(1069196,'2015-01-26 19:12:14',429494,'/billing-2'),
(1069197,'2015-01-26 19:12:15',429502,'/lander-5'),
(1069198,'2015-01-26 19:12:49',429497,'/the-original-mr-fuzzy'),
(1069199,'2015-01-26 19:13:48',429502,'/products'),
(1069200,'2015-01-26 19:14:09',429494,'/thank-you-for-your-order'),
(1069201,'2015-01-26 19:14:18',429503,'/home'),
(1069202,'2015-01-26 19:14:32',429502,'/the-original-mr-fuzzy'),
(1069203,'2015-01-26 19:14:51',429500,'/the-original-mr-fuzzy'),
(1069204,'2015-01-26 19:15:20',429499,'/the-forever-love-bear'),
(1069205,'2015-01-26 19:16:25',429504,'/home'),
(1069206,'2015-01-26 19:16:51',429499,'/cart'),
(1069207,'2015-01-26 19:18:14',429505,'/lander-3'),
(1069208,'2015-01-26 19:20:00',429506,'/home'),
(1069209,'2015-01-26 19:20:05',429507,'/home'),
(1069210,'2015-01-26 19:20:45',429508,'/lander-5'),
(1069211,'2015-01-26 19:21:12',429509,'/home'),
(1069212,'2015-01-26 19:21:14',429507,'/products'),
(1069213,'2015-01-26 19:22:27',429508,'/products'),
(1069214,'2015-01-26 19:22:40',429510,'/lander-3'),
(1069215,'2015-01-26 19:23:01',429509,'/products'),
(1069216,'2015-01-26 19:23:32',429511,'/lander-3'),
(1069217,'2015-01-26 19:23:42',429505,'/products'),
(1069218,'2015-01-26 19:24:30',429512,'/home'),
(1069219,'2015-01-26 19:25:37',429507,'/the-original-mr-fuzzy'),
(1069220,'2015-01-26 19:25:38',429510,'/products'),
(1069221,'2015-01-26 19:25:52',429508,'/the-birthday-sugar-panda'),
(1069222,'2015-01-26 19:25:52',429512,'/products'),
(1069223,'2015-01-26 19:26:41',429509,'/the-birthday-sugar-panda'),
(1069224,'2015-01-26 19:26:50',429505,'/the-forever-love-bear'),
(1069225,'2015-01-26 19:27:30',429512,'/the-original-mr-fuzzy'),
(1069226,'2015-01-26 19:27:55',429508,'/cart'),
(1069227,'2015-01-26 19:28:48',429511,'/products'),
(1069228,'2015-01-26 19:28:57',429508,'/shipping'),
(1069229,'2015-01-26 19:29:06',429510,'/the-hudson-river-mini-bear'),
(1069230,'2015-01-26 19:30:45',429510,'/cart'),
(1069231,'2015-01-26 19:31:57',429508,'/billing-2'),
(1069232,'2015-01-26 19:32:11',429510,'/shipping'),
(1069233,'2015-01-26 19:32:32',429510,'/billing-2'),
(1069234,'2015-01-26 19:33:10',429513,'/home'),
(1069235,'2015-01-26 19:36:19',429514,'/home'),
(1069236,'2015-01-26 19:38:22',429514,'/products'),
(1069237,'2015-01-26 19:38:28',429515,'/home'),
(1069238,'2015-01-26 19:40:18',429514,'/the-original-mr-fuzzy'),
(1069239,'2015-01-26 19:41:57',429514,'/cart'),
(1069240,'2015-01-26 19:43:12',429515,'/products'),
(1069241,'2015-01-26 19:45:22',429516,'/lander-5'),
(1069242,'2015-01-26 19:46:12',429517,'/lander-5'),
(1069243,'2015-01-26 19:47:45',429515,'/the-original-mr-fuzzy'),
(1069244,'2015-01-26 19:48:05',429518,'/home'),
(1069245,'2015-01-26 19:50:38',429515,'/cart'),
(1069246,'2015-01-26 19:51:06',429519,'/home'),
(1069247,'2015-01-26 19:51:53',429520,'/lander-3'),
(1069248,'2015-01-26 19:52:48',429518,'/products'),
(1069249,'2015-01-26 19:53:09',429519,'/products'),
(1069250,'2015-01-26 19:53:40',429521,'/lander-5'),
(1069251,'2015-01-26 19:54:23',429515,'/shipping'),
(1069252,'2015-01-26 19:55:11',429522,'/lander-3'),
(1069253,'2015-01-26 19:55:30',429515,'/billing-2'),
(1069254,'2015-01-26 19:55:57',429523,'/lander-3'),
(1069255,'2015-01-26 19:56:14',429518,'/the-original-mr-fuzzy'),
(1069256,'2015-01-26 19:56:24',429519,'/the-original-mr-fuzzy'),
(1069257,'2015-01-26 19:57:00',429515,'/thank-you-for-your-order'),
(1069258,'2015-01-26 19:57:23',429524,'/home'),
(1069259,'2015-01-26 19:58:05',429525,'/lander-5'),
(1069260,'2015-01-26 19:58:07',429526,'/lander-5'),
(1069261,'2015-01-26 19:58:08',429519,'/cart'),
(1069262,'2015-01-26 19:58:46',429521,'/products'),
(1069263,'2015-01-26 19:59:24',429525,'/products'),
(1069264,'2015-01-26 20:00:05',429521,'/the-original-mr-fuzzy'),
(1069265,'2015-01-26 20:00:25',429525,'/the-original-mr-fuzzy'),
(1069266,'2015-01-26 20:00:41',429527,'/lander-5'),
(1069267,'2015-01-26 20:01:28',429519,'/shipping'),
(1069268,'2015-01-26 20:02:45',429519,'/billing-2'),
(1069269,'2015-01-26 20:02:57',429526,'/products'),
(1069270,'2015-01-26 20:03:48',429526,'/the-original-mr-fuzzy'),
(1069271,'2015-01-26 20:03:56',429519,'/thank-you-for-your-order'),
(1069272,'2015-01-26 20:05:31',429527,'/products'),
(1069273,'2015-01-26 20:05:55',429528,'/lander-3'),
(1069274,'2015-01-26 20:06:29',429527,'/the-birthday-sugar-panda'),
(1069275,'2015-01-26 20:06:42',429528,'/products'),
(1069276,'2015-01-26 20:07:46',429529,'/lander-5'),
(1069277,'2015-01-26 20:08:43',429528,'/the-original-mr-fuzzy'),
(1069278,'2015-01-26 20:09:00',429529,'/products'),
(1069279,'2015-01-26 20:11:08',429530,'/lander-5'),
(1069280,'2015-01-26 20:11:33',429529,'/the-original-mr-fuzzy'),
(1069281,'2015-01-26 20:12:51',429531,'/home'),
(1069282,'2015-01-26 20:13:20',429532,'/lander-5'),
(1069283,'2015-01-26 20:14:02',429530,'/products'),
(1069284,'2015-01-26 20:15:19',429531,'/products'),
(1069285,'2015-01-26 20:15:31',429533,'/lander-5'),
(1069286,'2015-01-26 20:16:03',429530,'/the-birthday-sugar-panda'),
(1069287,'2015-01-26 20:16:10',429534,'/lander-5'),
(1069288,'2015-01-26 20:16:11',429532,'/products'),
(1069289,'2015-01-26 20:16:36',429535,'/home'),
(1069290,'2015-01-26 20:17:30',429531,'/the-original-mr-fuzzy'),
(1069291,'2015-01-26 20:17:57',429536,'/home'),
(1069292,'2015-01-26 20:18:11',429537,'/home'),
(1069293,'2015-01-26 20:19:32',429536,'/products'),
(1069294,'2015-01-26 20:19:43',429537,'/products'),
(1069295,'2015-01-26 20:20:27',429537,'/the-original-mr-fuzzy'),
(1069296,'2015-01-26 20:20:39',429538,'/lander-3'),
(1069297,'2015-01-26 20:20:41',429536,'/the-hudson-river-mini-bear'),
(1069298,'2015-01-26 20:20:47',429531,'/cart'),
(1069299,'2015-01-26 20:20:48',429532,'/the-birthday-sugar-panda'),
(1069300,'2015-01-26 20:21:29',429535,'/products'),
(1069301,'2015-01-26 20:24:03',429536,'/cart'),
(1069302,'2015-01-26 20:24:18',429532,'/cart'),
(1069303,'2015-01-26 20:24:32',429535,'/the-original-mr-fuzzy'),
(1069304,'2015-01-26 20:25:35',429539,'/home'),
(1069305,'2015-01-26 20:25:49',429532,'/shipping'),
(1069306,'2015-01-26 20:26:10',429539,'/products'),
(1069307,'2015-01-26 20:26:58',429536,'/shipping'),
(1069308,'2015-01-26 20:27:54',429536,'/billing-2'),
(1069309,'2015-01-26 20:28:07',429535,'/cart'),
(1069310,'2015-01-26 20:28:58',429535,'/shipping'),
(1069311,'2015-01-26 20:29:25',429540,'/lander-3'),
(1069312,'2015-01-26 20:30:34',429539,'/the-original-mr-fuzzy'),
(1069313,'2015-01-26 20:31:45',429535,'/billing-2'),
(1069314,'2015-01-26 20:32:39',429535,'/thank-you-for-your-order'),
(1069315,'2015-01-26 20:33:31',429536,'/thank-you-for-your-order'),
(1069316,'2015-01-26 20:33:52',429541,'/home'),
(1069317,'2015-01-26 20:34:49',429540,'/products'),
(1069318,'2015-01-26 20:35:24',429542,'/home'),
(1069319,'2015-01-26 20:36:36',429543,'/home'),
(1069320,'2015-01-26 20:36:43',429540,'/the-original-mr-fuzzy'),
(1069321,'2015-01-26 20:36:49',429544,'/home'),
(1069322,'2015-01-26 20:38:28',429545,'/lander-3'),
(1069323,'2015-01-26 20:39:33',429545,'/products'),
(1069324,'2015-01-26 20:39:57',429546,'/lander-5'),
(1069325,'2015-01-26 20:40:12',429545,'/the-original-mr-fuzzy'),
(1069326,'2015-01-26 20:40:18',429547,'/lander-5'),
(1069327,'2015-01-26 20:41:31',429543,'/products'),
(1069328,'2015-01-26 20:41:36',429548,'/lander-5'),
(1069329,'2015-01-26 20:41:57',429543,'/the-original-mr-fuzzy'),
(1069330,'2015-01-26 20:42:19',429549,'/lander-5'),
(1069331,'2015-01-26 20:42:55',429550,'/home'),
(1069332,'2015-01-26 20:43:28',429548,'/products'),
(1069333,'2015-01-26 20:45:57',429550,'/products'),
(1069334,'2015-01-26 20:46:13',429549,'/products'),
(1069335,'2015-01-26 20:46:36',429551,'/lander-5'),
(1069336,'2015-01-26 20:47:54',429549,'/the-birthday-sugar-panda'),
(1069337,'2015-01-26 20:49:08',429551,'/products'),
(1069338,'2015-01-26 20:49:11',429552,'/lander-3'),
(1069339,'2015-01-26 20:49:56',429549,'/cart'),
(1069340,'2015-01-26 20:50:53',429549,'/shipping'),
(1069341,'2015-01-26 20:50:53',429553,'/lander-3'),
(1069342,'2015-01-26 20:50:59',429551,'/the-original-mr-fuzzy'),
(1069343,'2015-01-26 20:51:10',429554,'/lander-5'),
(1069344,'2015-01-26 20:51:55',429555,'/lander-5'),
(1069345,'2015-01-26 20:52:45',429549,'/billing-2'),
(1069346,'2015-01-26 20:53:10',429556,'/home'),
(1069347,'2015-01-26 20:53:18',429557,'/lander-5'),
(1069348,'2015-01-26 20:53:21',429558,'/home'),
(1069349,'2015-01-26 20:54:17',429559,'/home'),
(1069350,'2015-01-26 20:54:30',429560,'/lander-5'),
(1069351,'2015-01-26 20:54:54',429561,'/lander-5'),
(1069352,'2015-01-26 20:54:55',429562,'/lander-5'),
(1069353,'2015-01-26 20:56:18',429555,'/products'),
(1069354,'2015-01-26 20:56:51',429560,'/products'),
(1069355,'2015-01-26 20:57:30',429563,'/home'),
(1069356,'2015-01-26 20:57:47',429564,'/home'),
(1069357,'2015-01-26 20:58:01',429556,'/products'),
(1069358,'2015-01-26 20:58:20',429562,'/products'),
(1069359,'2015-01-26 20:58:29',429556,'/the-original-mr-fuzzy'),
(1069360,'2015-01-26 20:58:34',429557,'/products'),
(1069361,'2015-01-26 20:59:00',429565,'/lander-5'),
(1069362,'2015-01-26 20:59:24',429561,'/products'),
(1069363,'2015-01-26 20:59:49',429563,'/products'),
(1069364,'2015-01-26 21:00:12',429555,'/the-birthday-sugar-panda'),
(1069365,'2015-01-26 21:00:14',429560,'/the-original-mr-fuzzy'),
(1069366,'2015-01-26 21:00:38',429561,'/the-original-mr-fuzzy'),
(1069367,'2015-01-26 21:01:24',429563,'/the-forever-love-bear'),
(1069368,'2015-01-26 21:02:00',429565,'/products'),
(1069369,'2015-01-26 21:02:14',429557,'/the-original-mr-fuzzy'),
(1069370,'2015-01-26 21:02:39',429566,'/home'),
(1069371,'2015-01-26 21:02:59',429562,'/the-original-mr-fuzzy'),
(1069372,'2015-01-26 21:03:28',429555,'/cart'),
(1069373,'2015-01-26 21:03:40',429563,'/cart'),
(1069374,'2015-01-26 21:04:00',429567,'/lander-5'),
(1069375,'2015-01-26 21:04:34',429565,'/the-original-mr-fuzzy'),
(1069376,'2015-01-26 21:04:44',429557,'/cart'),
(1069377,'2015-01-26 21:06:16',429568,'/home'),
(1069378,'2015-01-26 21:06:31',429563,'/shipping'),
(1069379,'2015-01-26 21:06:33',429566,'/products'),
(1069380,'2015-01-26 21:06:51',429569,'/home'),
(1069381,'2015-01-26 21:07:26',429570,'/lander-5'),
(1069382,'2015-01-26 21:08:09',429571,'/home'),
(1069383,'2015-01-26 21:08:33',429570,'/products'),
(1069384,'2015-01-26 21:08:38',429572,'/home'),
(1069385,'2015-01-26 21:08:48',429570,'/the-original-mr-fuzzy'),
(1069386,'2015-01-26 21:09:57',429566,'/the-original-mr-fuzzy'),
(1069387,'2015-01-26 21:10:08',429573,'/home'),
(1069388,'2015-01-26 21:10:39',429574,'/home'),
(1069389,'2015-01-26 21:10:46',429575,'/home'),
(1069390,'2015-01-26 21:12:11',429576,'/lander-5'),
(1069391,'2015-01-26 21:13:35',429576,'/products'),
(1069392,'2015-01-26 21:14:04',429575,'/products'),
(1069393,'2015-01-26 21:14:22',429577,'/lander-5'),
(1069394,'2015-01-26 21:14:42',429573,'/products'),
(1069395,'2015-01-26 21:15:36',429575,'/the-original-mr-fuzzy'),
(1069396,'2015-01-26 21:17:41',429576,'/the-original-mr-fuzzy'),
(1069397,'2015-01-26 21:18:44',429573,'/the-forever-love-bear'),
(1069398,'2015-01-26 21:19:33',429577,'/products'),
(1069399,'2015-01-26 21:20:35',429578,'/home'),
(1069400,'2015-01-26 21:21:34',429579,'/home'),
(1069401,'2015-01-26 21:21:41',429580,'/home'),
(1069402,'2015-01-26 21:21:57',429577,'/the-birthday-sugar-panda'),
(1069403,'2015-01-26 21:22:10',429573,'/cart'),
(1069404,'2015-01-26 21:23:32',429580,'/products'),
(1069405,'2015-01-26 21:24:36',429577,'/cart'),
(1069406,'2015-01-26 21:27:20',429581,'/lander-3'),
(1069407,'2015-01-26 21:27:27',429580,'/the-original-mr-fuzzy'),
(1069408,'2015-01-26 21:28:29',429577,'/shipping'),
(1069409,'2015-01-26 21:28:49',429577,'/billing-2'),
(1069410,'2015-01-26 21:29:19',429582,'/lander-3'),
(1069411,'2015-01-26 21:29:59',429580,'/cart'),
(1069412,'2015-01-26 21:30:48',429581,'/products'),
(1069413,'2015-01-26 21:32:45',429577,'/thank-you-for-your-order'),
(1069414,'2015-01-26 21:33:23',429580,'/shipping'),
(1069415,'2015-01-26 21:33:40',429583,'/home'),
(1069416,'2015-01-26 21:34:04',429581,'/the-birthday-sugar-panda'),
(1069417,'2015-01-26 21:34:58',429580,'/billing-2'),
(1069418,'2015-01-26 21:36:13',429584,'/lander-5'),
(1069419,'2015-01-26 21:37:15',429580,'/thank-you-for-your-order'),
(1069420,'2015-01-26 21:37:18',429585,'/lander-3'),
(1069421,'2015-01-26 21:37:30',429586,'/home'),
(1069422,'2015-01-26 21:39:39',429586,'/products'),
(1069423,'2015-01-26 21:40:54',429587,'/lander-5'),
(1069424,'2015-01-26 21:42:28',429588,'/lander-5'),
(1069425,'2015-01-26 21:43:08',429589,'/lander-3'),
(1069426,'2015-01-26 21:43:25',429587,'/products'),
(1069427,'2015-01-26 21:43:36',429588,'/products'),
(1069428,'2015-01-26 21:44:00',429586,'/the-birthday-sugar-panda'),
(1069429,'2015-01-26 21:44:10',429590,'/home'),
(1069430,'2015-01-26 21:44:15',429591,'/lander-5'),
(1069431,'2015-01-26 21:44:31',429592,'/lander-5'),
(1069432,'2015-01-26 21:44:39',429586,'/cart'),
(1069433,'2015-01-26 21:45:45',429592,'/products'),
(1069434,'2015-01-26 21:46:25',429590,'/products'),
(1069435,'2015-01-26 21:46:27',429588,'/the-original-mr-fuzzy'),
(1069436,'2015-01-26 21:46:45',429591,'/products'),
(1069437,'2015-01-26 21:47:09',429591,'/the-forever-love-bear'),
(1069438,'2015-01-26 21:47:22',429590,'/the-hudson-river-mini-bear'),
(1069439,'2015-01-26 21:48:57',429588,'/cart'),
(1069440,'2015-01-26 21:49:02',429592,'/the-birthday-sugar-panda'),
(1069441,'2015-01-26 21:49:54',429591,'/cart'),
(1069442,'2015-01-26 21:50:14',429590,'/cart'),
(1069443,'2015-01-26 21:50:22',429588,'/shipping'),
(1069444,'2015-01-26 21:51:03',429593,'/lander-3'),
(1069445,'2015-01-26 21:51:06',429588,'/billing-2'),
(1069446,'2015-01-26 21:53:36',429591,'/shipping'),
(1069447,'2015-01-26 21:54:05',429594,'/lander-3'),
(1069448,'2015-01-26 21:54:29',429595,'/home'),
(1069449,'2015-01-26 21:55:32',429596,'/lander-5'),
(1069450,'2015-01-26 21:55:46',429593,'/products'),
(1069451,'2015-01-26 21:57:49',429597,'/home'),
(1069452,'2015-01-26 21:58:12',429596,'/products'),
(1069453,'2015-01-26 21:58:36',429595,'/products'),
(1069454,'2015-01-26 21:59:50',429598,'/lander-5'),
(1069455,'2015-01-26 22:00:11',429598,'/products'),
(1069456,'2015-01-26 22:00:19',429595,'/the-original-mr-fuzzy'),
(1069457,'2015-01-26 22:00:36',429599,'/lander-5'),
(1069458,'2015-01-26 22:00:54',429598,'/the-original-mr-fuzzy'),
(1069459,'2015-01-26 22:01:04',429596,'/the-birthday-sugar-panda'),
(1069460,'2015-01-26 22:01:21',429598,'/cart'),
(1069461,'2015-01-26 22:01:45',429600,'/home'),
(1069462,'2015-01-26 22:02:31',429599,'/products'),
(1069463,'2015-01-26 22:02:33',429597,'/products'),
(1069464,'2015-01-26 22:03:54',429601,'/lander-5'),
(1069465,'2015-01-26 22:04:17',429602,'/lander-5'),
(1069466,'2015-01-26 22:04:31',429603,'/home'),
(1069467,'2015-01-26 22:05:11',429604,'/home'),
(1069468,'2015-01-26 22:05:23',429599,'/the-original-mr-fuzzy'),
(1069469,'2015-01-26 22:06:24',429605,'/home'),
(1069470,'2015-01-26 22:07:06',429606,'/lander-5'),
(1069471,'2015-01-26 22:07:07',429597,'/the-original-mr-fuzzy'),
(1069472,'2015-01-26 22:07:15',429607,'/home'),
(1069473,'2015-01-26 22:07:34',429606,'/products'),
(1069474,'2015-01-26 22:07:35',429599,'/cart'),
(1069475,'2015-01-26 22:08:13',429597,'/cart'),
(1069476,'2015-01-26 22:08:15',429604,'/products'),
(1069477,'2015-01-26 22:08:48',429603,'/products'),
(1069478,'2015-01-26 22:09:14',429608,'/lander-5'),
(1069479,'2015-01-26 22:09:21',429606,'/the-original-mr-fuzzy'),
(1069480,'2015-01-26 22:10:14',429609,'/home'),
(1069481,'2015-01-26 22:10:31',429604,'/the-original-mr-fuzzy'),
(1069482,'2015-01-26 22:11:17',429606,'/cart'),
(1069483,'2015-01-26 22:11:24',429597,'/shipping'),
(1069484,'2015-01-26 22:11:25',429610,'/home'),
(1069485,'2015-01-26 22:11:45',429607,'/products'),
(1069486,'2015-01-26 22:11:46',429609,'/products'),
(1069487,'2015-01-26 22:11:54',429603,'/the-original-mr-fuzzy'),
(1069488,'2015-01-26 22:12:11',429606,'/shipping'),
(1069489,'2015-01-26 22:12:55',429597,'/billing-2'),
(1069490,'2015-01-26 22:13:38',429607,'/the-original-mr-fuzzy'),
(1069491,'2015-01-26 22:14:20',429606,'/billing-2'),
(1069492,'2015-01-26 22:14:40',429608,'/products'),
(1069493,'2015-01-26 22:14:40',429610,'/products'),
(1069494,'2015-01-26 22:15:17',429611,'/lander-5'),
(1069495,'2015-01-26 22:15:41',429610,'/the-original-mr-fuzzy'),
(1069496,'2015-01-26 22:16:04',429609,'/the-original-mr-fuzzy'),
(1069497,'2015-01-26 22:17:46',429611,'/products'),
(1069498,'2015-01-26 22:18:29',429608,'/the-hudson-river-mini-bear'),
(1069499,'2015-01-26 22:18:32',429611,'/the-original-mr-fuzzy'),
(1069500,'2015-01-26 22:18:38',429606,'/thank-you-for-your-order'),
(1069501,'2015-01-26 22:19:28',429609,'/cart'),
(1069502,'2015-01-26 22:19:41',429612,'/home'),
(1069503,'2015-01-26 22:19:51',429611,'/cart'),
(1069504,'2015-01-26 22:20:18',429613,'/home'),
(1069505,'2015-01-26 22:21:08',429608,'/cart'),
(1069506,'2015-01-26 22:21:52',429609,'/shipping'),
(1069507,'2015-01-26 22:21:58',429614,'/home'),
(1069508,'2015-01-26 22:22:29',429611,'/shipping'),
(1069509,'2015-01-26 22:22:56',429608,'/shipping'),
(1069510,'2015-01-26 22:24:32',429611,'/billing-2'),
(1069511,'2015-01-26 22:24:35',429615,'/lander-5'),
(1069512,'2015-01-26 22:25:52',429608,'/billing-2'),
(1069513,'2015-01-26 22:27:07',429616,'/lander-5'),
(1069514,'2015-01-26 22:28:26',429615,'/products'),
(1069515,'2015-01-26 22:28:57',429615,'/the-original-mr-fuzzy'),
(1069516,'2015-01-26 22:29:32',429608,'/thank-you-for-your-order'),
(1069517,'2015-01-26 22:30:22',429617,'/lander-5'),
(1069518,'2015-01-26 22:30:34',429618,'/home'),
(1069519,'2015-01-26 22:30:36',429619,'/lander-5'),
(1069520,'2015-01-26 22:31:04',429620,'/lander-5'),
(1069521,'2015-01-26 22:31:04',429621,'/lander-3'),
(1069522,'2015-01-26 22:31:31',429622,'/lander-5'),
(1069523,'2015-01-26 22:32:32',429620,'/products'),
(1069524,'2015-01-26 22:32:49',429620,'/the-original-mr-fuzzy'),
(1069525,'2015-01-26 22:33:02',429623,'/lander-5'),
(1069526,'2015-01-26 22:33:09',429618,'/products'),
(1069527,'2015-01-26 22:33:45',429619,'/products'),
(1069528,'2015-01-26 22:34:23',429624,'/lander-5'),
(1069529,'2015-01-26 22:35:25',429624,'/products'),
(1069530,'2015-01-26 22:35:44',429621,'/products'),
(1069531,'2015-01-26 22:36:32',429619,'/the-original-mr-fuzzy'),
(1069532,'2015-01-26 22:37:25',429621,'/the-original-mr-fuzzy'),
(1069533,'2015-01-26 22:37:36',429618,'/the-forever-love-bear'),
(1069534,'2015-01-26 22:38:20',429624,'/the-original-mr-fuzzy'),
(1069535,'2015-01-26 22:39:18',429624,'/cart'),
(1069536,'2015-01-26 22:40:06',429625,'/lander-5'),
(1069537,'2015-01-26 22:40:29',429625,'/products'),
(1069538,'2015-01-26 22:40:51',429618,'/cart'),
(1069539,'2015-01-26 22:40:56',429625,'/the-birthday-sugar-panda'),
(1069540,'2015-01-26 22:41:21',429624,'/shipping'),
(1069541,'2015-01-26 22:42:28',429624,'/billing-2'),
(1069542,'2015-01-26 22:42:54',429618,'/shipping'),
(1069543,'2015-01-26 22:43:07',429626,'/home'),
(1069544,'2015-01-26 22:44:14',429627,'/home'),
(1069545,'2015-01-26 22:44:46',429627,'/products'),
(1069546,'2015-01-26 22:45:50',429626,'/products'),
(1069547,'2015-01-26 22:46:35',429628,'/lander-3'),
(1069548,'2015-01-26 22:47:22',429624,'/thank-you-for-your-order'),
(1069549,'2015-01-26 22:47:56',429626,'/the-original-mr-fuzzy'),
(1069550,'2015-01-26 22:49:15',429627,'/the-forever-love-bear'),
(1069551,'2015-01-26 22:49:20',429629,'/lander-5'),
(1069552,'2015-01-26 22:50:03',429629,'/products'),
(1069553,'2015-01-26 22:51:29',429630,'/lander-5'),
(1069554,'2015-01-26 22:51:34',429628,'/products'),
(1069555,'2015-01-26 22:52:18',429631,'/lander-5'),
(1069556,'2015-01-26 22:53:09',429632,'/lander-3'),
(1069557,'2015-01-26 22:53:32',429633,'/home'),
(1069558,'2015-01-26 22:53:54',429629,'/the-original-mr-fuzzy'),
(1069559,'2015-01-26 22:54:12',429628,'/the-original-mr-fuzzy'),
(1069560,'2015-01-26 22:54:29',429634,'/lander-5'),
(1069561,'2015-01-26 22:55:29',429634,'/products'),
(1069562,'2015-01-26 22:56:55',429630,'/products'),
(1069563,'2015-01-26 22:59:08',429635,'/lander-5'),
(1069564,'2015-01-26 22:59:09',429630,'/the-original-mr-fuzzy'),
(1069565,'2015-01-26 23:00:32',429636,'/lander-5'),
(1069566,'2015-01-26 23:01:08',429630,'/cart'),
(1069567,'2015-01-26 23:01:36',429635,'/products'),
(1069568,'2015-01-26 23:01:55',429637,'/home'),
(1069569,'2015-01-26 23:05:26',429635,'/the-birthday-sugar-panda'),
(1069570,'2015-01-26 23:08:21',429638,'/lander-3'),
(1069571,'2015-01-26 23:08:22',429635,'/cart'),
(1069572,'2015-01-26 23:10:10',429638,'/products'),
(1069573,'2015-01-26 23:11:53',429639,'/lander-5'),
(1069574,'2015-01-26 23:13:34',429638,'/the-original-mr-fuzzy'),
(1069575,'2015-01-26 23:15:11',429640,'/lander-5'),
(1069576,'2015-01-26 23:15:20',429639,'/products'),
(1069577,'2015-01-26 23:16:08',429639,'/the-original-mr-fuzzy'),
(1069578,'2015-01-26 23:16:18',429641,'/lander-5'),
(1069579,'2015-01-26 23:17:08',429639,'/cart'),
(1069580,'2015-01-26 23:17:33',429641,'/products'),
(1069581,'2015-01-26 23:18:04',429641,'/the-original-mr-fuzzy'),
(1069582,'2015-01-26 23:19:32',429640,'/products'),
(1069583,'2015-01-26 23:20:32',429642,'/lander-3'),
(1069584,'2015-01-26 23:20:54',429639,'/shipping'),
(1069585,'2015-01-26 23:21:09',429641,'/cart'),
(1069586,'2015-01-26 23:21:56',429640,'/the-original-mr-fuzzy'),
(1069587,'2015-01-26 23:24:13',429643,'/lander-3'),
(1069588,'2015-01-26 23:24:30',429644,'/home'),
(1069589,'2015-01-26 23:26:07',429645,'/lander-5'),
(1069590,'2015-01-26 23:27:29',429646,'/lander-5'),
(1069591,'2015-01-26 23:27:59',429647,'/lander-5'),
(1069592,'2015-01-26 23:29:00',429648,'/lander-5'),
(1069593,'2015-01-26 23:29:23',429644,'/products'),
(1069594,'2015-01-26 23:30:39',429647,'/products'),
(1069595,'2015-01-26 23:33:19',429644,'/the-original-mr-fuzzy'),
(1069596,'2015-01-26 23:34:04',429649,'/lander-5'),
(1069597,'2015-01-26 23:34:18',429650,'/home'),
(1069598,'2015-01-26 23:35:16',429647,'/the-original-mr-fuzzy'),
(1069599,'2015-01-26 23:36:19',429647,'/cart'),
(1069600,'2015-01-26 23:37:56',429647,'/shipping'),
(1069601,'2015-01-26 23:38:36',429651,'/home'),
(1069602,'2015-01-26 23:39:21',429650,'/products'),
(1069603,'2015-01-26 23:39:34',429649,'/products'),
(1069604,'2015-01-26 23:39:59',429647,'/billing-2'),
(1069605,'2015-01-26 23:40:52',429650,'/the-forever-love-bear'),
(1069606,'2015-01-26 23:40:58',429652,'/lander-5'),
(1069607,'2015-01-26 23:41:49',429649,'/the-forever-love-bear'),
(1069608,'2015-01-26 23:42:28',429647,'/thank-you-for-your-order'),
(1069609,'2015-01-26 23:42:50',429653,'/home'),
(1069610,'2015-01-26 23:43:28',429654,'/lander-5'),
(1069611,'2015-01-26 23:44:43',429649,'/cart'),
(1069612,'2015-01-26 23:46:23',429655,'/home'),
(1069613,'2015-01-26 23:46:39',429656,'/home'),
(1069614,'2015-01-26 23:47:24',429657,'/lander-3'),
(1069615,'2015-01-26 23:48:33',429658,'/lander-5'),
(1069616,'2015-01-26 23:50:15',429657,'/products'),
(1069617,'2015-01-26 23:50:16',429659,'/lander-5'),
(1069618,'2015-01-26 23:50:50',429660,'/lander-3'),
(1069619,'2015-01-26 23:51:26',429656,'/products'),
(1069620,'2015-01-26 23:51:31',429655,'/products'),
(1069621,'2015-01-26 23:51:59',429657,'/the-original-mr-fuzzy'),
(1069622,'2015-01-26 23:52:05',429655,'/the-original-mr-fuzzy'),
(1069623,'2015-01-26 23:53:39',429657,'/cart'),
(1069624,'2015-01-26 23:53:57',429656,'/the-birthday-sugar-panda'),
(1069625,'2015-01-26 23:55:01',429659,'/products'),
(1069626,'2015-01-26 23:55:13',429661,'/lander-5'),
(1069627,'2015-01-26 23:55:42',429655,'/cart'),
(1069628,'2015-01-26 23:56:23',429662,'/home'),
(1069629,'2015-01-26 23:57:16',429657,'/shipping'),
(1069630,'2015-01-26 23:57:57',429657,'/billing-2'),
(1069631,'2015-01-26 23:59:39',429661,'/products'),
(1069632,'2015-01-26 23:59:47',429663,'/lander-3'),
(1069633,'2015-01-27 00:00:07',429662,'/products'),
(1069634,'2015-01-27 00:00:20',429657,'/thank-you-for-your-order'),
(1069635,'2015-01-27 00:00:23',429664,'/lander-3'),
(1069636,'2015-01-27 00:00:34',429661,'/the-original-mr-fuzzy'),
(1069637,'2015-01-27 00:03:37',429662,'/the-birthday-sugar-panda'),
(1069638,'2015-01-27 00:03:55',429665,'/home'),
(1069639,'2015-01-27 00:04:06',429666,'/home'),
(1069640,'2015-01-27 00:05:52',429666,'/products'),
(1069641,'2015-01-27 00:07:10',429666,'/the-birthday-sugar-panda'),
(1069642,'2015-01-27 00:08:45',429667,'/lander-3'),
(1069643,'2015-01-27 00:09:07',429668,'/lander-5'),
(1069644,'2015-01-27 00:11:02',429669,'/lander-5'),
(1069645,'2015-01-27 00:13:42',429667,'/products'),
(1069646,'2015-01-27 00:14:27',429670,'/lander-5'),
(1069647,'2015-01-27 00:14:41',429669,'/products'),
(1069648,'2015-01-27 00:15:37',429669,'/the-original-mr-fuzzy'),
(1069649,'2015-01-27 00:16:18',429671,'/lander-5'),
(1069650,'2015-01-27 00:16:20',429669,'/cart'),
(1069651,'2015-01-27 00:18:15',429667,'/the-original-mr-fuzzy'),
(1069652,'2015-01-27 00:18:27',429669,'/shipping'),
(1069653,'2015-01-27 00:19:46',429670,'/products'),
(1069654,'2015-01-27 00:19:58',429672,'/lander-5'),
(1069655,'2015-01-27 00:21:14',429669,'/billing-2'),
(1069656,'2015-01-27 00:23:00',429672,'/products'),
(1069657,'2015-01-27 00:24:04',429673,'/home'),
(1069658,'2015-01-27 00:24:20',429674,'/home'),
(1069659,'2015-01-27 00:25:10',429669,'/thank-you-for-your-order'),
(1069660,'2015-01-27 00:25:24',429675,'/lander-3'),
(1069661,'2015-01-27 00:27:01',429672,'/the-hudson-river-mini-bear'),
(1069662,'2015-01-27 00:27:16',429676,'/home'),
(1069663,'2015-01-27 00:28:27',429676,'/products'),
(1069664,'2015-01-27 00:28:48',429672,'/cart'),
(1069665,'2015-01-27 00:29:39',429677,'/lander-5'),
(1069666,'2015-01-27 00:31:57',429678,'/lander-5'),
(1069667,'2015-01-27 00:32:14',429676,'/the-forever-love-bear'),
(1069668,'2015-01-27 00:32:16',429677,'/products'),
(1069669,'2015-01-27 00:32:57',429678,'/products'),
(1069670,'2015-01-27 00:34:15',429679,'/home'),
(1069671,'2015-01-27 00:34:16',429680,'/lander-5'),
(1069672,'2015-01-27 00:34:22',429681,'/lander-5'),
(1069673,'2015-01-27 00:34:59',429676,'/cart'),
(1069674,'2015-01-27 00:35:10',429678,'/the-original-mr-fuzzy'),
(1069675,'2015-01-27 00:35:56',429682,'/lander-5'),
(1069676,'2015-01-27 00:36:37',429679,'/products'),
(1069677,'2015-01-27 00:38:04',429683,'/lander-3'),
(1069678,'2015-01-27 00:38:23',429682,'/products'),
(1069679,'2015-01-27 00:39:14',429684,'/lander-5'),
(1069680,'2015-01-27 00:40:29',429679,'/the-original-mr-fuzzy'),
(1069681,'2015-01-27 00:41:07',429679,'/cart'),
(1069682,'2015-01-27 00:41:12',429684,'/products'),
(1069683,'2015-01-27 00:42:00',429682,'/the-birthday-sugar-panda'),
(1069684,'2015-01-27 00:43:01',429684,'/the-original-mr-fuzzy'),
(1069685,'2015-01-27 00:43:50',429682,'/cart'),
(1069686,'2015-01-27 00:44:08',429679,'/shipping'),
(1069687,'2015-01-27 00:45:01',429682,'/shipping'),
(1069688,'2015-01-27 00:46:53',429679,'/billing-2'),
(1069689,'2015-01-27 00:47:13',429682,'/billing-2'),
(1069690,'2015-01-27 00:48:25',429679,'/thank-you-for-your-order'),
(1069691,'2015-01-27 00:49:08',429685,'/lander-3'),
(1069692,'2015-01-27 00:50:18',429686,'/lander-5'),
(1069693,'2015-01-27 00:50:49',429685,'/products'),
(1069694,'2015-01-27 00:50:59',429687,'/home'),
(1069695,'2015-01-27 00:51:36',429688,'/home'),
(1069696,'2015-01-27 00:51:41',429689,'/home'),
(1069697,'2015-01-27 00:52:16',429689,'/products'),
(1069698,'2015-01-27 00:52:57',429682,'/thank-you-for-your-order'),
(1069699,'2015-01-27 00:53:02',429689,'/the-hudson-river-mini-bear'),
(1069700,'2015-01-27 00:53:14',429685,'/the-forever-love-bear'),
(1069701,'2015-01-27 00:53:19',429690,'/lander-5'),
(1069702,'2015-01-27 00:54:16',429689,'/cart'),
(1069703,'2015-01-27 00:55:27',429688,'/products'),
(1069704,'2015-01-27 00:55:58',429689,'/shipping'),
(1069705,'2015-01-27 00:56:03',429686,'/products'),
(1069706,'2015-01-27 00:56:07',429688,'/the-birthday-sugar-panda'),
(1069707,'2015-01-27 00:56:18',429687,'/products'),
(1069708,'2015-01-27 00:56:27',429685,'/cart'),
(1069709,'2015-01-27 00:56:41',429689,'/billing-2'),
(1069710,'2015-01-27 00:56:42',429688,'/cart'),
(1069711,'2015-01-27 00:57:12',429688,'/shipping'),
(1069712,'2015-01-27 00:58:00',429686,'/the-original-mr-fuzzy'),
(1069713,'2015-01-27 00:58:32',429687,'/the-original-mr-fuzzy'),
(1069714,'2015-01-27 00:59:27',429688,'/billing-2'),
(1069715,'2015-01-27 01:00:43',429691,'/home'),
(1069716,'2015-01-27 01:00:52',429686,'/cart'),
(1069717,'2015-01-27 01:04:37',429686,'/shipping'),
(1069718,'2015-01-27 01:04:44',429691,'/products'),
(1069719,'2015-01-27 01:05:58',429692,'/lander-3'),
(1069720,'2015-01-27 01:06:22',429691,'/the-hudson-river-mini-bear'),
(1069721,'2015-01-27 01:06:51',429692,'/products'),
(1069722,'2015-01-27 01:07:02',429686,'/billing-2'),
(1069723,'2015-01-27 01:08:39',429693,'/lander-5'),
(1069724,'2015-01-27 01:09:18',429694,'/lander-5'),
(1069725,'2015-01-27 01:09:41',429686,'/thank-you-for-your-order'),
(1069726,'2015-01-27 01:10:20',429691,'/cart'),
(1069727,'2015-01-27 01:10:24',429695,'/home'),
(1069728,'2015-01-27 01:11:04',429694,'/products'),
(1069729,'2015-01-27 01:11:40',429694,'/the-forever-love-bear'),
(1069730,'2015-01-27 01:11:43',429696,'/lander-5'),
(1069731,'2015-01-27 01:12:08',429697,'/lander-5'),
(1069732,'2015-01-27 01:12:54',429695,'/products'),
(1069733,'2015-01-27 01:13:29',429693,'/products'),
(1069734,'2015-01-27 01:14:35',429698,'/lander-5'),
(1069735,'2015-01-27 01:14:38',429693,'/the-original-mr-fuzzy'),
(1069736,'2015-01-27 01:15:11',429699,'/lander-3'),
(1069737,'2015-01-27 01:15:31',429700,'/lander-5'),
(1069738,'2015-01-27 01:16:40',429695,'/the-forever-love-bear'),
(1069739,'2015-01-27 01:17:46',429698,'/products'),
(1069740,'2015-01-27 01:17:49',429697,'/products'),
(1069741,'2015-01-27 01:18:26',429701,'/home'),
(1069742,'2015-01-27 01:19:20',429698,'/the-original-mr-fuzzy'),
(1069743,'2015-01-27 01:20:03',429702,'/home'),
(1069744,'2015-01-27 01:20:31',429703,'/lander-5'),
(1069745,'2015-01-27 01:20:35',429704,'/lander-5'),
(1069746,'2015-01-27 01:21:08',429704,'/products'),
(1069747,'2015-01-27 01:21:19',429697,'/the-original-mr-fuzzy'),
(1069748,'2015-01-27 01:22:30',429702,'/products'),
(1069749,'2015-01-27 01:23:42',429704,'/the-original-mr-fuzzy'),
(1069750,'2015-01-27 01:24:00',429702,'/the-forever-love-bear'),
(1069751,'2015-01-27 01:24:42',429705,'/home'),
(1069752,'2015-01-27 01:24:50',429704,'/cart'),
(1069753,'2015-01-27 01:25:02',429706,'/lander-3'),
(1069754,'2015-01-27 01:26:12',429706,'/products'),
(1069755,'2015-01-27 01:27:42',429706,'/the-original-mr-fuzzy'),
(1069756,'2015-01-27 01:27:54',429704,'/shipping'),
(1069757,'2015-01-27 01:29:14',429707,'/home'),
(1069758,'2015-01-27 01:30:13',429704,'/billing-2'),
(1069759,'2015-01-27 01:30:22',429705,'/products'),
(1069760,'2015-01-27 01:34:02',429705,'/the-birthday-sugar-panda'),
(1069761,'2015-01-27 01:34:40',429705,'/cart'),
(1069762,'2015-01-27 01:36:08',429708,'/lander-3'),
(1069763,'2015-01-27 01:36:48',429709,'/lander-5'),
(1069764,'2015-01-27 01:37:26',429705,'/shipping'),
(1069765,'2015-01-27 01:37:46',429705,'/billing-2'),
(1069766,'2015-01-27 01:38:05',429708,'/products'),
(1069767,'2015-01-27 01:38:30',429705,'/thank-you-for-your-order'),
(1069768,'2015-01-27 01:38:43',429710,'/home'),
(1069769,'2015-01-27 01:38:49',429708,'/the-forever-love-bear'),
(1069770,'2015-01-27 01:40:39',429711,'/home'),
(1069771,'2015-01-27 01:41:26',429711,'/products'),
(1069772,'2015-01-27 01:41:49',429709,'/products'),
(1069773,'2015-01-27 01:42:23',429712,'/lander-3'),
(1069774,'2015-01-27 01:42:30',429713,'/lander-5'),
(1069775,'2015-01-27 01:43:31',429714,'/lander-3'),
(1069776,'2015-01-27 01:43:36',429711,'/the-original-mr-fuzzy'),
(1069777,'2015-01-27 01:44:14',429710,'/products'),
(1069778,'2015-01-27 01:44:55',429710,'/the-hudson-river-mini-bear'),
(1069779,'2015-01-27 01:45:05',429709,'/the-forever-love-bear'),
(1069780,'2015-01-27 01:46:31',429711,'/cart'),
(1069781,'2015-01-27 01:46:39',429710,'/cart'),
(1069782,'2015-01-27 01:47:06',429713,'/products'),
(1069783,'2015-01-27 01:48:05',429709,'/cart'),
(1069784,'2015-01-27 01:48:34',429710,'/shipping'),
(1069785,'2015-01-27 01:48:40',429715,'/lander-5'),
(1069786,'2015-01-27 01:48:45',429709,'/shipping'),
(1069787,'2015-01-27 01:50:11',429711,'/shipping'),
(1069788,'2015-01-27 01:51:13',429713,'/the-birthday-sugar-panda'),
(1069789,'2015-01-27 01:51:28',429710,'/billing-2'),
(1069790,'2015-01-27 01:51:28',429716,'/home'),
(1069791,'2015-01-27 01:51:52',429711,'/billing-2'),
(1069792,'2015-01-27 01:51:56',429709,'/billing-2'),
(1069793,'2015-01-27 01:52:31',429715,'/products'),
(1069794,'2015-01-27 01:53:08',429715,'/the-original-mr-fuzzy'),
(1069795,'2015-01-27 01:56:10',429717,'/lander-3'),
(1069796,'2015-01-27 01:56:23',429718,'/lander-5'),
(1069797,'2015-01-27 01:57:11',429719,'/home'),
(1069798,'2015-01-27 01:57:28',429711,'/thank-you-for-your-order'),
(1069799,'2015-01-27 01:57:52',429720,'/home'),
(1069800,'2015-01-27 01:58:24',429719,'/products'),
(1069801,'2015-01-27 02:00:22',429718,'/products'),
(1069802,'2015-01-27 02:01:40',429719,'/the-original-mr-fuzzy'),
(1069803,'2015-01-27 02:02:39',429721,'/lander-5'),
(1069804,'2015-01-27 02:02:48',429722,'/lander-5'),
(1069805,'2015-01-27 02:03:06',429723,'/home'),
(1069806,'2015-01-27 02:03:31',429724,'/home'),
(1069807,'2015-01-27 02:04:05',429718,'/the-hudson-river-mini-bear'),
(1069808,'2015-01-27 02:04:20',429719,'/cart'),
(1069809,'2015-01-27 02:05:43',429718,'/cart'),
(1069810,'2015-01-27 02:07:05',429724,'/products'),
(1069811,'2015-01-27 02:07:10',429718,'/shipping'),
(1069812,'2015-01-27 02:07:27',429719,'/shipping'),
(1069813,'2015-01-27 02:07:33',429724,'/the-forever-love-bear'),
(1069814,'2015-01-27 02:08:18',429724,'/cart'),
(1069815,'2015-01-27 02:08:22',429725,'/home'),
(1069816,'2015-01-27 02:09:27',429718,'/billing-2'),
(1069817,'2015-01-27 02:12:00',429724,'/shipping'),
(1069818,'2015-01-27 02:15:08',429726,'/lander-5'),
(1069819,'2015-01-27 02:15:09',429724,'/billing-2'),
(1069820,'2015-01-27 02:16:23',429727,'/lander-5'),
(1069821,'2015-01-27 02:16:50',429726,'/products'),
(1069822,'2015-01-27 02:18:00',429726,'/the-original-mr-fuzzy'),
(1069823,'2015-01-27 02:18:33',429728,'/lander-5'),
(1069824,'2015-01-27 02:18:35',429729,'/lander-5'),
(1069825,'2015-01-27 02:19:00',429730,'/home'),
(1069826,'2015-01-27 02:19:30',429724,'/thank-you-for-your-order'),
(1069827,'2015-01-27 02:20:35',429726,'/cart'),
(1069828,'2015-01-27 02:20:36',429727,'/products'),
(1069829,'2015-01-27 02:22:15',429726,'/shipping'),
(1069830,'2015-01-27 02:22:28',429728,'/products'),
(1069831,'2015-01-27 02:24:45',429727,'/the-original-mr-fuzzy'),
(1069832,'2015-01-27 02:24:57',429726,'/billing-2'),
(1069833,'2015-01-27 02:26:14',429728,'/the-original-mr-fuzzy'),
(1069834,'2015-01-27 02:28:25',429731,'/lander-5'),
(1069835,'2015-01-27 02:29:14',429728,'/cart'),
(1069836,'2015-01-27 02:29:17',429732,'/home'),
(1069837,'2015-01-27 02:29:42',429728,'/shipping'),
(1069838,'2015-01-27 02:30:31',429728,'/billing-2'),
(1069839,'2015-01-27 02:31:07',429731,'/products'),
(1069840,'2015-01-27 02:32:20',429732,'/products'),
(1069841,'2015-01-27 02:32:38',429733,'/lander-5'),
(1069842,'2015-01-27 02:32:50',429731,'/the-original-mr-fuzzy'),
(1069843,'2015-01-27 02:33:49',429732,'/the-original-mr-fuzzy'),
(1069844,'2015-01-27 02:36:01',429731,'/cart'),
(1069845,'2015-01-27 02:36:34',429734,'/lander-5'),
(1069846,'2015-01-27 02:36:39',429732,'/cart'),
(1069847,'2015-01-27 02:38:32',429734,'/products'),
(1069848,'2015-01-27 02:40:30',429734,'/the-original-mr-fuzzy'),
(1069849,'2015-01-27 02:40:57',429735,'/lander-5'),
(1069850,'2015-01-27 02:41:01',429734,'/cart'),
(1069851,'2015-01-27 02:41:30',429736,'/home'),
(1069852,'2015-01-27 02:41:39',429734,'/shipping'),
(1069853,'2015-01-27 02:43:09',429734,'/billing-2'),
(1069854,'2015-01-27 02:43:11',429737,'/lander-5'),
(1069855,'2015-01-27 02:47:35',429734,'/thank-you-for-your-order'),
(1069856,'2015-01-27 02:48:54',429738,'/lander-5'),
(1069857,'2015-01-27 02:54:28',429738,'/products'),
(1069858,'2015-01-27 02:57:01',429739,'/lander-5'),
(1069859,'2015-01-27 02:57:06',429740,'/lander-5'),
(1069860,'2015-01-27 03:02:36',429740,'/products'),
(1069861,'2015-01-27 03:03:21',429740,'/the-original-mr-fuzzy'),
(1069862,'2015-01-27 03:12:21',429741,'/lander-5'),
(1069863,'2015-01-27 03:14:35',429741,'/products'),
(1069864,'2015-01-27 03:15:33',429742,'/lander-5'),
(1069865,'2015-01-27 03:16:34',429741,'/the-birthday-sugar-panda'),
(1069866,'2015-01-27 03:18:22',429743,'/home'),
(1069867,'2015-01-27 03:19:40',429742,'/products'),
(1069868,'2015-01-27 03:21:45',429744,'/lander-3'),
(1069869,'2015-01-27 03:22:30',429745,'/home'),
(1069870,'2015-01-27 03:22:42',429742,'/the-original-mr-fuzzy'),
(1069871,'2015-01-27 03:23:41',429742,'/cart'),
(1069872,'2015-01-27 03:24:54',429744,'/products'),
(1069873,'2015-01-27 03:25:16',429746,'/home'),
(1069874,'2015-01-27 03:25:38',429745,'/products'),
(1069875,'2015-01-27 03:26:19',429747,'/lander-5'),
(1069876,'2015-01-27 03:26:21',429748,'/home'),
(1069877,'2015-01-27 03:28:49',429747,'/products'),
(1069878,'2015-01-27 03:29:27',429744,'/the-original-mr-fuzzy'),
(1069879,'2015-01-27 03:31:50',429748,'/products'),
(1069880,'2015-01-27 03:32:25',429744,'/cart'),
(1069881,'2015-01-27 03:32:57',429749,'/lander-5'),
(1069882,'2015-01-27 03:33:22',429747,'/the-original-mr-fuzzy'),
(1069883,'2015-01-27 03:33:48',429744,'/shipping'),
(1069884,'2015-01-27 03:36:15',429748,'/the-original-mr-fuzzy'),
(1069885,'2015-01-27 03:40:24',429750,'/lander-3'),
(1069886,'2015-01-27 03:43:43',429751,'/lander-5'),
(1069887,'2015-01-27 03:46:27',429751,'/products'),
(1069888,'2015-01-27 03:50:15',429751,'/the-original-mr-fuzzy'),
(1069889,'2015-01-27 03:50:44',429752,'/lander-5'),
(1069890,'2015-01-27 03:50:45',429751,'/cart'),
(1069891,'2015-01-27 03:50:48',429753,'/home'),
(1069892,'2015-01-27 03:52:06',429754,'/home'),
(1069893,'2015-01-27 03:53:22',429752,'/products'),
(1069894,'2015-01-27 03:54:28',429752,'/the-forever-love-bear'),
(1069895,'2015-01-27 03:56:01',429754,'/products'),
(1069896,'2015-01-27 03:58:40',429754,'/the-original-mr-fuzzy'),
(1069897,'2015-01-27 03:59:09',429754,'/cart'),
(1069898,'2015-01-27 04:00:16',429754,'/shipping'),
(1069899,'2015-01-27 04:02:05',429754,'/billing-2'),
(1069900,'2015-01-27 04:03:25',429755,'/lander-3'),
(1069901,'2015-01-27 04:05:24',429754,'/thank-you-for-your-order'),
(1069902,'2015-01-27 04:06:02',429756,'/home'),
(1069903,'2015-01-27 04:07:35',429757,'/home'),
(1069904,'2015-01-27 04:08:37',429758,'/home'),
(1069905,'2015-01-27 04:10:22',429758,'/products'),
(1069906,'2015-01-27 04:10:42',429757,'/products'),
(1069907,'2015-01-27 04:11:02',429758,'/the-original-mr-fuzzy'),
(1069908,'2015-01-27 04:11:35',429757,'/the-original-mr-fuzzy'),
(1069909,'2015-01-27 04:14:33',429759,'/home'),
(1069910,'2015-01-27 04:18:15',429759,'/products'),
(1069911,'2015-01-27 04:18:39',429759,'/the-original-mr-fuzzy'),
(1069912,'2015-01-27 04:19:10',429759,'/cart'),
(1069913,'2015-01-27 04:20:15',429759,'/shipping'),
(1069914,'2015-01-27 04:21:35',429759,'/billing-2'),
(1069915,'2015-01-27 04:24:20',429759,'/thank-you-for-your-order'),
(1069916,'2015-01-27 04:37:49',429760,'/home'),
(1069917,'2015-01-27 04:41:18',429760,'/products'),
(1069918,'2015-01-27 04:44:02',429761,'/home'),
(1069919,'2015-01-27 04:45:26',429760,'/the-forever-love-bear'),
(1069920,'2015-01-27 04:46:07',429760,'/cart'),
(1069921,'2015-01-27 04:47:29',429762,'/lander-5'),
(1069922,'2015-01-27 04:48:59',429761,'/products'),
(1069923,'2015-01-27 04:49:13',429762,'/products'),
(1069924,'2015-01-27 04:50:35',429761,'/the-hudson-river-mini-bear'),
(1069925,'2015-01-27 04:52:03',429761,'/cart'),
(1069926,'2015-01-27 04:53:23',429762,'/the-original-mr-fuzzy'),
(1069927,'2015-01-27 04:56:07',429763,'/lander-5'),
(1069928,'2015-01-27 04:58:15',429763,'/products'),
(1069929,'2015-01-27 05:00:48',429763,'/the-original-mr-fuzzy'),
(1069930,'2015-01-27 05:02:01',429763,'/cart'),
(1069931,'2015-01-27 05:04:00',429764,'/lander-5'),
(1069932,'2015-01-27 05:05:02',429764,'/products'),
(1069933,'2015-01-27 05:05:56',429765,'/home'),
(1069934,'2015-01-27 05:06:00',429766,'/lander-5'),
(1069935,'2015-01-27 05:07:17',429766,'/products'),
(1069936,'2015-01-27 05:09:27',429764,'/the-original-mr-fuzzy'),
(1069937,'2015-01-27 05:09:29',429765,'/products'),
(1069938,'2015-01-27 05:09:41',429767,'/lander-5'),
(1069939,'2015-01-27 05:10:24',429765,'/the-original-mr-fuzzy'),
(1069940,'2015-01-27 05:10:43',429764,'/cart'),
(1069941,'2015-01-27 05:11:38',429766,'/the-original-mr-fuzzy'),
(1069942,'2015-01-27 05:12:27',429764,'/shipping'),
(1069943,'2015-01-27 05:13:17',429764,'/billing-2'),
(1069944,'2015-01-27 05:13:54',429767,'/products'),
(1069945,'2015-01-27 05:14:59',429767,'/the-birthday-sugar-panda'),
(1069946,'2015-01-27 05:16:30',429764,'/thank-you-for-your-order'),
(1069947,'2015-01-27 05:17:15',429767,'/cart'),
(1069948,'2015-01-27 05:20:48',429768,'/lander-5'),
(1069949,'2015-01-27 05:21:26',429769,'/lander-5'),
(1069950,'2015-01-27 05:22:42',429769,'/products'),
(1069951,'2015-01-27 05:23:18',429768,'/products'),
(1069952,'2015-01-27 05:23:46',429769,'/the-birthday-sugar-panda'),
(1069953,'2015-01-27 05:24:13',429768,'/the-forever-love-bear'),
(1069954,'2015-01-27 05:24:43',429770,'/home'),
(1069955,'2015-01-27 05:26:38',429771,'/lander-5'),
(1069956,'2015-01-27 05:27:19',429771,'/products'),
(1069957,'2015-01-27 05:28:02',429772,'/lander-5'),
(1069958,'2015-01-27 05:29:43',429771,'/the-birthday-sugar-panda'),
(1069959,'2015-01-27 05:30:47',429773,'/lander-5'),
(1069960,'2015-01-27 05:32:12',429773,'/products'),
(1069961,'2015-01-27 05:34:39',429774,'/lander-5'),
(1069962,'2015-01-27 05:36:10',429774,'/products'),
(1069963,'2015-01-27 05:36:16',429773,'/the-forever-love-bear'),
(1069964,'2015-01-27 05:40:16',429774,'/the-original-mr-fuzzy'),
(1069965,'2015-01-27 05:41:16',429775,'/lander-3'),
(1069966,'2015-01-27 05:42:57',429776,'/lander-5'),
(1069967,'2015-01-27 05:43:48',429777,'/lander-5'),
(1069968,'2015-01-27 05:44:04',429776,'/products'),
(1069969,'2015-01-27 05:44:13',429775,'/products'),
(1069970,'2015-01-27 05:45:04',429778,'/lander-5'),
(1069971,'2015-01-27 05:45:09',429776,'/the-original-mr-fuzzy'),
(1069972,'2015-01-27 05:47:33',429777,'/products'),
(1069973,'2015-01-27 05:47:50',429775,'/the-original-mr-fuzzy'),
(1069974,'2015-01-27 05:48:48',429779,'/lander-3'),
(1069975,'2015-01-27 05:50:14',429780,'/lander-5'),
(1069976,'2015-01-27 05:50:43',429777,'/the-original-mr-fuzzy'),
(1069977,'2015-01-27 05:51:19',429775,'/cart'),
(1069978,'2015-01-27 05:52:48',429780,'/products'),
(1069979,'2015-01-27 05:53:08',429781,'/lander-5'),
(1069980,'2015-01-27 05:53:41',429782,'/lander-5'),
(1069981,'2015-01-27 05:54:26',429783,'/lander-3'),
(1069982,'2015-01-27 05:56:20',429780,'/the-original-mr-fuzzy'),
(1069983,'2015-01-27 05:56:59',429781,'/products'),
(1069984,'2015-01-27 05:57:27',429784,'/lander-5'),
(1069985,'2015-01-27 05:59:15',429780,'/cart'),
(1069986,'2015-01-27 06:00:27',429781,'/the-birthday-sugar-panda'),
(1069987,'2015-01-27 06:00:39',429784,'/products'),
(1069988,'2015-01-27 06:00:46',429780,'/shipping'),
(1069989,'2015-01-27 06:01:22',429785,'/lander-5'),
(1069990,'2015-01-27 06:02:43',429784,'/the-birthday-sugar-panda'),
(1069991,'2015-01-27 06:03:34',429780,'/billing-2'),
(1069992,'2015-01-27 06:04:10',429781,'/cart'),
(1069993,'2015-01-27 06:04:51',429784,'/cart'),
(1069994,'2015-01-27 06:05:37',429786,'/home'),
(1069995,'2015-01-27 06:05:39',429780,'/thank-you-for-your-order'),
(1069996,'2015-01-27 06:06:24',429786,'/products'),
(1069997,'2015-01-27 06:06:32',429785,'/products'),
(1069998,'2015-01-27 06:06:52',429784,'/shipping'),
(1069999,'2015-01-27 06:07:12',429787,'/lander-3'),
(1070000,'2015-01-27 06:08:32',429787,'/products'),
(1070001,'2015-01-27 06:08:58',429788,'/lander-5'),
(1070002,'2015-01-27 06:09:15',429787,'/the-original-mr-fuzzy'),
(1070003,'2015-01-27 06:10:37',429785,'/the-forever-love-bear'),
(1070004,'2015-01-27 06:10:44',429789,'/lander-5'),
(1070005,'2015-01-27 06:11:38',429790,'/lander-5'),
(1070006,'2015-01-27 06:12:17',429787,'/cart'),
(1070007,'2015-01-27 06:13:19',429785,'/cart'),
(1070008,'2015-01-27 06:14:06',429789,'/products'),
(1070009,'2015-01-27 06:14:06',429790,'/products'),
(1070010,'2015-01-27 06:14:10',429787,'/shipping'),
(1070011,'2015-01-27 06:14:40',429791,'/lander-5'),
(1070012,'2015-01-27 06:14:42',429788,'/products'),
(1070013,'2015-01-27 06:14:58',429785,'/shipping'),
(1070014,'2015-01-27 06:15:43',429789,'/the-original-mr-fuzzy'),
(1070015,'2015-01-27 06:17:21',429785,'/billing-2'),
(1070016,'2015-01-27 06:17:22',429787,'/billing-2'),
(1070017,'2015-01-27 06:17:48',429790,'/the-birthday-sugar-panda'),
(1070018,'2015-01-27 06:18:52',429791,'/products'),
(1070019,'2015-01-27 06:19:02',429788,'/the-forever-love-bear'),
(1070020,'2015-01-27 06:20:49',429790,'/cart'),
(1070021,'2015-01-27 06:21:21',429790,'/shipping'),
(1070022,'2015-01-27 06:21:54',429792,'/lander-5'),
(1070023,'2015-01-27 06:22:50',429787,'/thank-you-for-your-order'),
(1070024,'2015-01-27 06:23:06',429793,'/lander-5'),
(1070025,'2015-01-27 06:24:00',429790,'/billing-2'),
(1070026,'2015-01-27 06:25:11',429794,'/home'),
(1070027,'2015-01-27 06:26:40',429793,'/products'),
(1070028,'2015-01-27 06:26:50',429794,'/products'),
(1070029,'2015-01-27 06:28:50',429790,'/thank-you-for-your-order'),
(1070030,'2015-01-27 06:29:14',429794,'/the-original-mr-fuzzy'),
(1070031,'2015-01-27 06:31:08',429794,'/cart'),
(1070032,'2015-01-27 06:31:11',429793,'/the-original-mr-fuzzy'),
(1070033,'2015-01-27 06:32:32',429795,'/home'),
(1070034,'2015-01-27 06:34:36',429796,'/lander-5'),
(1070035,'2015-01-27 06:34:57',429794,'/shipping'),
(1070036,'2015-01-27 06:35:06',429796,'/products'),
(1070037,'2015-01-27 06:35:23',429794,'/billing-2'),
(1070038,'2015-01-27 06:36:53',429795,'/products'),
(1070039,'2015-01-27 06:37:24',429794,'/thank-you-for-your-order'),
(1070040,'2015-01-27 06:37:44',429796,'/the-original-mr-fuzzy'),
(1070041,'2015-01-27 06:39:29',429797,'/home'),
(1070042,'2015-01-27 06:40:53',429797,'/products'),
(1070043,'2015-01-27 06:41:07',429798,'/home'),
(1070044,'2015-01-27 06:42:09',429797,'/the-original-mr-fuzzy'),
(1070045,'2015-01-27 06:42:43',429798,'/products'),
(1070046,'2015-01-27 06:44:20',429799,'/home'),
(1070047,'2015-01-27 06:44:54',429800,'/home'),
(1070048,'2015-01-27 06:45:21',429798,'/the-forever-love-bear'),
(1070049,'2015-01-27 06:46:47',429799,'/products'),
(1070050,'2015-01-27 06:47:05',429799,'/the-original-mr-fuzzy'),
(1070051,'2015-01-27 06:47:53',429801,'/home'),
(1070052,'2015-01-27 06:49:25',429802,'/home'),
(1070053,'2015-01-27 06:53:33',429802,'/products'),
(1070054,'2015-01-27 06:54:15',429803,'/lander-5'),
(1070055,'2015-01-27 06:55:04',429804,'/lander-5'),
(1070056,'2015-01-27 06:55:11',429805,'/home'),
(1070057,'2015-01-27 06:55:32',429804,'/products'),
(1070058,'2015-01-27 06:55:43',429802,'/the-original-mr-fuzzy'),
(1070059,'2015-01-27 06:57:28',429804,'/the-original-mr-fuzzy'),
(1070060,'2015-01-27 06:57:31',429805,'/products'),
(1070061,'2015-01-27 06:59:18',429803,'/products'),
(1070062,'2015-01-27 06:59:27',429802,'/cart'),
(1070063,'2015-01-27 06:59:56',429805,'/the-original-mr-fuzzy'),
(1070064,'2015-01-27 07:00:09',429803,'/the-original-mr-fuzzy'),
(1070065,'2015-01-27 07:00:42',429806,'/lander-5'),
(1070066,'2015-01-27 07:00:53',429804,'/cart'),
(1070067,'2015-01-27 07:01:03',429805,'/cart'),
(1070068,'2015-01-27 07:01:42',429803,'/cart'),
(1070069,'2015-01-27 07:03:33',429805,'/shipping'),
(1070070,'2015-01-27 07:04:33',429803,'/shipping'),
(1070071,'2015-01-27 07:06:12',429805,'/billing-2'),
(1070072,'2015-01-27 07:06:16',429807,'/lander-5'),
(1070073,'2015-01-27 07:07:09',429803,'/billing-2'),
(1070074,'2015-01-27 07:07:31',429808,'/home'),
(1070075,'2015-01-27 07:08:43',429807,'/products'),
(1070076,'2015-01-27 07:10:21',429807,'/the-original-mr-fuzzy'),
(1070077,'2015-01-27 07:12:06',429809,'/home'),
(1070078,'2015-01-27 07:12:36',429803,'/thank-you-for-your-order'),
(1070079,'2015-01-27 07:13:42',429810,'/lander-5'),
(1070080,'2015-01-27 07:14:52',429810,'/products'),
(1070081,'2015-01-27 07:14:58',429809,'/products'),
(1070082,'2015-01-27 07:15:37',429809,'/the-original-mr-fuzzy'),
(1070083,'2015-01-27 07:17:25',429810,'/the-birthday-sugar-panda'),
(1070084,'2015-01-27 07:19:35',429810,'/cart'),
(1070085,'2015-01-27 07:19:54',429811,'/home'),
(1070086,'2015-01-27 07:23:09',429810,'/shipping'),
(1070087,'2015-01-27 07:24:43',429812,'/home'),
(1070088,'2015-01-27 07:25:11',429811,'/products'),
(1070089,'2015-01-27 07:25:21',429810,'/billing-2'),
(1070090,'2015-01-27 07:26:48',429812,'/products'),
(1070091,'2015-01-27 07:26:55',429811,'/the-original-mr-fuzzy'),
(1070092,'2015-01-27 07:27:32',429812,'/the-hudson-river-mini-bear'),
(1070093,'2015-01-27 07:30:20',429810,'/thank-you-for-your-order'),
(1070094,'2015-01-27 07:30:58',429812,'/cart'),
(1070095,'2015-01-27 07:37:33',429813,'/lander-5'),
(1070096,'2015-01-27 07:39:23',429814,'/lander-5'),
(1070097,'2015-01-27 07:41:35',429815,'/home'),
(1070098,'2015-01-27 07:41:54',429816,'/home'),
(1070099,'2015-01-27 07:43:19',429816,'/products'),
(1070100,'2015-01-27 07:43:20',429815,'/products'),
(1070101,'2015-01-27 07:44:57',429817,'/lander-5'),
(1070102,'2015-01-27 07:44:58',429814,'/products'),
(1070103,'2015-01-27 07:45:16',429816,'/the-forever-love-bear'),
(1070104,'2015-01-27 07:45:22',429815,'/the-original-mr-fuzzy'),
(1070105,'2015-01-27 07:46:35',429818,'/home'),
(1070106,'2015-01-27 07:46:56',429819,'/lander-5'),
(1070107,'2015-01-27 07:47:38',429814,'/the-original-mr-fuzzy'),
(1070108,'2015-01-27 07:48:43',429817,'/products'),
(1070109,'2015-01-27 07:51:58',429819,'/products'),
(1070110,'2015-01-27 07:52:05',429817,'/the-hudson-river-mini-bear'),
(1070111,'2015-01-27 07:53:46',429820,'/home'),
(1070112,'2015-01-27 07:53:52',429819,'/the-original-mr-fuzzy'),
(1070113,'2015-01-27 07:54:52',429821,'/lander-5'),
(1070114,'2015-01-27 07:56:48',429819,'/cart'),
(1070115,'2015-01-27 07:57:07',429820,'/products'),
(1070116,'2015-01-27 07:57:17',429821,'/products'),
(1070117,'2015-01-27 07:57:41',429822,'/lander-5'),
(1070118,'2015-01-27 08:00:14',429821,'/the-original-mr-fuzzy'),
(1070119,'2015-01-27 08:00:22',429823,'/home'),
(1070120,'2015-01-27 08:00:30',429824,'/home'),
(1070121,'2015-01-27 08:00:37',429825,'/lander-5'),
(1070122,'2015-01-27 08:00:40',429820,'/the-original-mr-fuzzy'),
(1070123,'2015-01-27 08:02:02',429826,'/home'),
(1070124,'2015-01-27 08:04:40',429820,'/cart'),
(1070125,'2015-01-27 08:04:51',429825,'/products'),
(1070126,'2015-01-27 08:05:37',429823,'/products'),
(1070127,'2015-01-27 08:07:29',429820,'/shipping'),
(1070128,'2015-01-27 08:08:15',429827,'/home'),
(1070129,'2015-01-27 08:08:45',429825,'/the-original-mr-fuzzy'),
(1070130,'2015-01-27 08:08:46',429828,'/home'),
(1070131,'2015-01-27 08:10:11',429820,'/billing-2'),
(1070132,'2015-01-27 08:10:22',429829,'/lander-3'),
(1070133,'2015-01-27 08:11:27',429830,'/home'),
(1070134,'2015-01-27 08:13:01',429820,'/thank-you-for-your-order'),
(1070135,'2015-01-27 08:13:29',429827,'/products'),
(1070136,'2015-01-27 08:13:41',429831,'/lander-5'),
(1070137,'2015-01-27 08:13:46',429832,'/home'),
(1070138,'2015-01-27 08:13:59',429833,'/lander-5'),
(1070139,'2015-01-27 08:15:02',429827,'/the-birthday-sugar-panda'),
(1070140,'2015-01-27 08:15:06',429830,'/products'),
(1070141,'2015-01-27 08:16:03',429834,'/home'),
(1070142,'2015-01-27 08:16:10',429829,'/products'),
(1070143,'2015-01-27 08:16:16',429831,'/products'),
(1070144,'2015-01-27 08:16:43',429831,'/the-original-mr-fuzzy'),
(1070145,'2015-01-27 08:17:50',429831,'/cart'),
(1070146,'2015-01-27 08:18:07',429835,'/lander-5'),
(1070147,'2015-01-27 08:18:28',429827,'/cart'),
(1070148,'2015-01-27 08:18:52',429836,'/lander-5'),
(1070149,'2015-01-27 08:19:42',429830,'/the-original-mr-fuzzy'),
(1070150,'2015-01-27 08:19:43',429837,'/lander-5'),
(1070151,'2015-01-27 08:21:13',429838,'/lander-5'),
(1070152,'2015-01-27 08:21:33',429827,'/shipping'),
(1070153,'2015-01-27 08:22:19',429827,'/billing-2'),
(1070154,'2015-01-27 08:22:22',429838,'/products'),
(1070155,'2015-01-27 08:22:54',429839,'/lander-5'),
(1070156,'2015-01-27 08:23:27',429840,'/lander-5'),
(1070157,'2015-01-27 08:23:32',429841,'/home'),
(1070158,'2015-01-27 08:23:38',429838,'/the-original-mr-fuzzy'),
(1070159,'2015-01-27 08:23:59',429840,'/products'),
(1070160,'2015-01-27 08:24:13',429837,'/products'),
(1070161,'2015-01-27 08:24:41',429842,'/home'),
(1070162,'2015-01-27 08:25:40',429837,'/the-original-mr-fuzzy'),
(1070163,'2015-01-27 08:26:13',429827,'/thank-you-for-your-order'),
(1070164,'2015-01-27 08:27:06',429838,'/cart'),
(1070165,'2015-01-27 08:27:22',429843,'/lander-5'),
(1070166,'2015-01-27 08:27:29',429844,'/lander-5'),
(1070167,'2015-01-27 08:27:48',429839,'/products'),
(1070168,'2015-01-27 08:27:51',429837,'/cart'),
(1070169,'2015-01-27 08:28:29',429840,'/the-original-mr-fuzzy'),
(1070170,'2015-01-27 08:29:01',429838,'/shipping'),
(1070171,'2015-01-27 08:29:30',429839,'/the-original-mr-fuzzy'),
(1070172,'2015-01-27 08:29:34',429845,'/lander-3'),
(1070173,'2015-01-27 08:29:40',429838,'/billing-2'),
(1070174,'2015-01-27 08:29:43',429844,'/products'),
(1070175,'2015-01-27 08:30:46',429844,'/the-forever-love-bear'),
(1070176,'2015-01-27 08:30:50',429846,'/home'),
(1070177,'2015-01-27 08:30:52',429837,'/shipping'),
(1070178,'2015-01-27 08:32:07',429837,'/billing-2'),
(1070179,'2015-01-27 08:32:07',429843,'/products'),
(1070180,'2015-01-27 08:32:41',429847,'/lander-5'),
(1070181,'2015-01-27 08:33:01',429838,'/thank-you-for-your-order'),
(1070182,'2015-01-27 08:33:51',429844,'/cart'),
(1070183,'2015-01-27 08:35:46',429847,'/products'),
(1070184,'2015-01-27 08:35:57',429843,'/the-birthday-sugar-panda'),
(1070185,'2015-01-27 08:36:53',429848,'/lander-3'),
(1070186,'2015-01-27 08:37:19',429837,'/thank-you-for-your-order'),
(1070187,'2015-01-27 08:37:19',429849,'/lander-5'),
(1070188,'2015-01-27 08:37:40',429844,'/shipping'),
(1070189,'2015-01-27 08:38:26',429849,'/products'),
(1070190,'2015-01-27 08:38:36',429848,'/products'),
(1070191,'2015-01-27 08:39:08',429850,'/lander-5'),
(1070192,'2015-01-27 08:39:48',429844,'/billing-2'),
(1070193,'2015-01-27 08:40:21',429844,'/thank-you-for-your-order'),
(1070194,'2015-01-27 08:40:53',429848,'/the-forever-love-bear'),
(1070195,'2015-01-27 08:41:48',429848,'/cart'),
(1070196,'2015-01-27 08:42:05',429849,'/the-original-mr-fuzzy'),
(1070197,'2015-01-27 08:44:03',429848,'/shipping'),
(1070198,'2015-01-27 08:44:04',429851,'/home'),
(1070199,'2015-01-27 08:44:21',429850,'/products'),
(1070200,'2015-01-27 08:45:09',429852,'/lander-5'),
(1070201,'2015-01-27 08:46:33',429848,'/billing-2'),
(1070202,'2015-01-27 08:46:37',429850,'/the-original-mr-fuzzy'),
(1070203,'2015-01-27 08:47:18',429853,'/lander-3'),
(1070204,'2015-01-27 08:48:44',429852,'/products'),
(1070205,'2015-01-27 08:48:53',429850,'/cart'),
(1070206,'2015-01-27 08:49:10',429848,'/thank-you-for-your-order'),
(1070207,'2015-01-27 08:49:40',429851,'/products'),
(1070208,'2015-01-27 08:51:19',429852,'/the-original-mr-fuzzy'),
(1070209,'2015-01-27 08:51:55',429850,'/shipping'),
(1070210,'2015-01-27 08:52:01',429854,'/home'),
(1070211,'2015-01-27 08:52:11',429852,'/cart'),
(1070212,'2015-01-27 08:53:07',429852,'/shipping'),
(1070213,'2015-01-27 08:54:15',429851,'/the-original-mr-fuzzy'),
(1070214,'2015-01-27 08:54:46',429850,'/billing-2'),
(1070215,'2015-01-27 08:55:35',429855,'/home'),
(1070216,'2015-01-27 08:56:44',429856,'/lander-5'),
(1070217,'2015-01-27 08:56:55',429857,'/lander-3'),
(1070218,'2015-01-27 08:57:16',429854,'/products'),
(1070219,'2015-01-27 08:57:36',429858,'/lander-3'),
(1070220,'2015-01-27 08:57:57',429856,'/products'),
(1070221,'2015-01-27 08:59:03',429859,'/lander-5'),
(1070222,'2015-01-27 08:59:30',429858,'/products'),
(1070223,'2015-01-27 09:00:13',429859,'/products'),
(1070224,'2015-01-27 09:00:18',429860,'/lander-5'),
(1070225,'2015-01-27 09:00:25',429850,'/thank-you-for-your-order'),
(1070226,'2015-01-27 09:00:36',429854,'/the-original-mr-fuzzy'),
(1070227,'2015-01-27 09:02:27',429859,'/the-original-mr-fuzzy'),
(1070228,'2015-01-27 09:02:38',429861,'/home'),
(1070229,'2015-01-27 09:02:53',429862,'/home'),
(1070230,'2015-01-27 09:03:18',429859,'/cart'),
(1070231,'2015-01-27 09:03:46',429858,'/the-forever-love-bear'),
(1070232,'2015-01-27 09:04:33',429858,'/cart'),
(1070233,'2015-01-27 09:04:53',429859,'/shipping'),
(1070234,'2015-01-27 09:06:15',429863,'/lander-3'),
(1070235,'2015-01-27 09:06:19',429861,'/products'),
(1070236,'2015-01-27 09:06:39',429864,'/lander-5'),
(1070237,'2015-01-27 09:06:56',429858,'/shipping'),
(1070238,'2015-01-27 09:07:34',429858,'/billing-2'),
(1070239,'2015-01-27 09:07:53',429859,'/billing-2'),
(1070240,'2015-01-27 09:08:50',429861,'/the-hudson-river-mini-bear'),
(1070241,'2015-01-27 09:10:47',429865,'/lander-5'),
(1070242,'2015-01-27 09:10:54',429864,'/products'),
(1070243,'2015-01-27 09:11:16',429859,'/thank-you-for-your-order'),
(1070244,'2015-01-27 09:11:30',429866,'/lander-3'),
(1070245,'2015-01-27 09:11:44',429858,'/thank-you-for-your-order'),
(1070246,'2015-01-27 09:12:09',429864,'/the-original-mr-fuzzy'),
(1070247,'2015-01-27 09:13:10',429867,'/lander-3'),
(1070248,'2015-01-27 09:13:39',429864,'/cart'),
(1070249,'2015-01-27 09:14:08',429864,'/shipping'),
(1070250,'2015-01-27 09:15:13',429864,'/billing-2'),
(1070251,'2015-01-27 09:17:28',429868,'/lander-5'),
(1070252,'2015-01-27 09:17:32',429869,'/lander-3'),
(1070253,'2015-01-27 09:18:09',429870,'/lander-5'),
(1070254,'2015-01-27 09:18:42',429871,'/lander-5'),
(1070255,'2015-01-27 09:18:54',429867,'/products'),
(1070256,'2015-01-27 09:19:29',429871,'/products'),
(1070257,'2015-01-27 09:20:14',429872,'/lander-3'),
(1070258,'2015-01-27 09:21:07',429870,'/products'),
(1070259,'2015-01-27 09:21:26',429873,'/lander-5'),
(1070260,'2015-01-27 09:21:47',429867,'/the-original-mr-fuzzy'),
(1070261,'2015-01-27 09:21:55',429871,'/the-original-mr-fuzzy'),
(1070262,'2015-01-27 09:21:59',429873,'/products'),
(1070263,'2015-01-27 09:22:01',429868,'/products'),
(1070264,'2015-01-27 09:22:39',429867,'/cart'),
(1070265,'2015-01-27 09:23:21',429871,'/cart'),
(1070266,'2015-01-27 09:23:33',429868,'/the-original-mr-fuzzy'),
(1070267,'2015-01-27 09:23:56',429874,'/home'),
(1070268,'2015-01-27 09:24:12',429873,'/the-original-mr-fuzzy'),
(1070269,'2015-01-27 09:24:20',429870,'/the-forever-love-bear'),
(1070270,'2015-01-27 09:25:01',429875,'/lander-5'),
(1070271,'2015-01-27 09:26:23',429876,'/lander-5'),
(1070272,'2015-01-27 09:26:57',429877,'/lander-5'),
(1070273,'2015-01-27 09:27:25',429870,'/cart'),
(1070274,'2015-01-27 09:27:28',429875,'/products'),
(1070275,'2015-01-27 09:27:55',429874,'/products'),
(1070276,'2015-01-27 09:28:20',429870,'/shipping'),
(1070277,'2015-01-27 09:28:39',429878,'/lander-3'),
(1070278,'2015-01-27 09:29:17',429879,'/lander-3'),
(1070279,'2015-01-27 09:29:23',429875,'/the-original-mr-fuzzy'),
(1070280,'2015-01-27 09:29:39',429880,'/home'),
(1070281,'2015-01-27 09:29:46',429881,'/home'),
(1070282,'2015-01-27 09:30:35',429877,'/products'),
(1070283,'2015-01-27 09:30:48',429882,'/lander-5'),
(1070284,'2015-01-27 09:30:58',429883,'/home'),
(1070285,'2015-01-27 09:31:01',429876,'/products'),
(1070286,'2015-01-27 09:31:10',429882,'/products'),
(1070287,'2015-01-27 09:31:27',429874,'/the-original-mr-fuzzy'),
(1070288,'2015-01-27 09:31:31',429884,'/lander-5'),
(1070289,'2015-01-27 09:31:40',429877,'/the-original-mr-fuzzy'),
(1070290,'2015-01-27 09:32:14',429884,'/products'),
(1070291,'2015-01-27 09:32:35',429885,'/home'),
(1070292,'2015-01-27 09:32:37',429877,'/cart'),
(1070293,'2015-01-27 09:32:42',429880,'/products'),
(1070294,'2015-01-27 09:32:57',429879,'/products'),
(1070295,'2015-01-27 09:33:03',429886,'/lander-3'),
(1070296,'2015-01-27 09:33:07',429884,'/the-birthday-sugar-panda'),
(1070297,'2015-01-27 09:33:45',429887,'/home'),
(1070298,'2015-01-27 09:33:51',429888,'/lander-5'),
(1070299,'2015-01-27 09:33:59',429881,'/products'),
(1070300,'2015-01-27 09:34:12',429876,'/the-forever-love-bear'),
(1070301,'2015-01-27 09:34:37',429889,'/lander-5'),
(1070302,'2015-01-27 09:34:53',429881,'/the-original-mr-fuzzy'),
(1070303,'2015-01-27 09:35:20',429876,'/cart'),
(1070304,'2015-01-27 09:35:23',429877,'/shipping'),
(1070305,'2015-01-27 09:35:28',429882,'/the-original-mr-fuzzy'),
(1070306,'2015-01-27 09:37:07',429880,'/the-birthday-sugar-panda'),
(1070307,'2015-01-27 09:37:08',429890,'/home'),
(1070308,'2015-01-27 09:37:09',429891,'/lander-3'),
(1070309,'2015-01-27 09:37:21',429877,'/billing-2'),
(1070310,'2015-01-27 09:37:26',429888,'/products'),
(1070311,'2015-01-27 09:37:36',429892,'/lander-3'),
(1070312,'2015-01-27 09:38:30',429889,'/products'),
(1070313,'2015-01-27 09:38:34',429893,'/lander-5'),
(1070314,'2015-01-27 09:39:20',429892,'/products'),
(1070315,'2015-01-27 09:40:08',429890,'/products'),
(1070316,'2015-01-27 09:40:32',429889,'/the-birthday-sugar-panda'),
(1070317,'2015-01-27 09:40:56',429890,'/the-original-mr-fuzzy'),
(1070318,'2015-01-27 09:41:13',429877,'/thank-you-for-your-order'),
(1070319,'2015-01-27 09:41:21',429892,'/the-original-mr-fuzzy'),
(1070320,'2015-01-27 09:41:55',429890,'/cart'),
(1070321,'2015-01-27 09:41:57',429888,'/the-forever-love-bear'),
(1070322,'2015-01-27 09:42:52',429894,'/lander-5'),
(1070323,'2015-01-27 09:42:57',429891,'/products'),
(1070324,'2015-01-27 09:42:57',429892,'/cart'),
(1070325,'2015-01-27 09:44:47',429895,'/lander-5'),
(1070326,'2015-01-27 09:45:07',429896,'/home'),
(1070327,'2015-01-27 09:46:14',429897,'/lander-3'),
(1070328,'2015-01-27 09:46:58',429898,'/lander-5'),
(1070329,'2015-01-27 09:47:18',429899,'/lander-5'),
(1070330,'2015-01-27 09:47:30',429900,'/home'),
(1070331,'2015-01-27 09:47:44',429894,'/products'),
(1070332,'2015-01-27 09:47:54',429901,'/lander-5'),
(1070333,'2015-01-27 09:49:03',429902,'/lander-5'),
(1070334,'2015-01-27 09:50:01',429903,'/lander-5'),
(1070335,'2015-01-27 09:50:31',429897,'/products'),
(1070336,'2015-01-27 09:50:44',429894,'/the-original-mr-fuzzy'),
(1070337,'2015-01-27 09:51:09',429904,'/lander-5'),
(1070338,'2015-01-27 09:51:10',429901,'/products'),
(1070339,'2015-01-27 09:51:43',429894,'/cart'),
(1070340,'2015-01-27 09:51:53',429901,'/the-hudson-river-mini-bear'),
(1070341,'2015-01-27 09:52:59',429899,'/products'),
(1070342,'2015-01-27 09:53:18',429900,'/products'),
(1070343,'2015-01-27 09:54:48',429905,'/lander-5'),
(1070344,'2015-01-27 09:54:49',429897,'/the-original-mr-fuzzy'),
(1070345,'2015-01-27 09:55:20',429894,'/shipping'),
(1070346,'2015-01-27 09:55:26',429903,'/products'),
(1070347,'2015-01-27 09:55:43',429894,'/billing-2'),
(1070348,'2015-01-27 09:56:04',429906,'/lander-5'),
(1070349,'2015-01-27 09:56:25',429899,'/the-original-mr-fuzzy'),
(1070350,'2015-01-27 09:57:19',429900,'/the-original-mr-fuzzy'),
(1070351,'2015-01-27 09:58:11',429897,'/cart'),
(1070352,'2015-01-27 09:58:16',429905,'/products'),
(1070353,'2015-01-27 09:59:07',429894,'/thank-you-for-your-order'),
(1070354,'2015-01-27 09:59:49',429900,'/cart'),
(1070355,'2015-01-27 09:59:51',429907,'/home'),
(1070356,'2015-01-27 09:59:57',429903,'/the-original-mr-fuzzy'),
(1070357,'2015-01-27 10:00:47',429905,'/the-original-mr-fuzzy'),
(1070358,'2015-01-27 10:01:21',429906,'/products'),
(1070359,'2015-01-27 10:01:51',429908,'/lander-5'),
(1070360,'2015-01-27 10:02:07',429900,'/shipping'),
(1070361,'2015-01-27 10:02:39',429907,'/products'),
(1070362,'2015-01-27 10:03:37',429900,'/billing-2'),
(1070363,'2015-01-27 10:04:14',429909,'/lander-5'),
(1070364,'2015-01-27 10:04:14',429910,'/lander-5'),
(1070365,'2015-01-27 10:04:33',429906,'/the-original-mr-fuzzy'),
(1070366,'2015-01-27 10:04:49',429911,'/home'),
(1070367,'2015-01-27 10:05:25',429912,'/lander-5'),
(1070368,'2015-01-27 10:05:37',429913,'/home'),
(1070369,'2015-01-27 10:05:56',429912,'/products'),
(1070370,'2015-01-27 10:06:24',429907,'/the-original-mr-fuzzy'),
(1070371,'2015-01-27 10:07:00',429914,'/lander-5'),
(1070372,'2015-01-27 10:07:24',429913,'/products'),
(1070373,'2015-01-27 10:08:12',429912,'/the-original-mr-fuzzy'),
(1070374,'2015-01-27 10:09:09',429909,'/products'),
(1070375,'2015-01-27 10:09:19',429913,'/the-original-mr-fuzzy'),
(1070376,'2015-01-27 10:09:31',429915,'/home'),
(1070377,'2015-01-27 10:09:46',429914,'/products'),
(1070378,'2015-01-27 10:09:46',429916,'/lander-3'),
(1070379,'2015-01-27 10:09:55',429917,'/home'),
(1070380,'2015-01-27 10:10:48',429918,'/lander-5'),
(1070381,'2015-01-27 10:11:10',429918,'/products'),
(1070382,'2015-01-27 10:12:09',429919,'/home'),
(1070383,'2015-01-27 10:12:17',429914,'/the-original-mr-fuzzy'),
(1070384,'2015-01-27 10:12:53',429915,'/products'),
(1070385,'2015-01-27 10:13:39',429920,'/home'),
(1070386,'2015-01-27 10:13:40',429909,'/the-birthday-sugar-panda'),
(1070387,'2015-01-27 10:14:18',429917,'/products'),
(1070388,'2015-01-27 10:14:21',429921,'/home'),
(1070389,'2015-01-27 10:14:26',429918,'/the-birthday-sugar-panda'),
(1070390,'2015-01-27 10:15:25',429922,'/lander-3'),
(1070391,'2015-01-27 10:16:18',429923,'/home'),
(1070392,'2015-01-27 10:16:28',429920,'/products'),
(1070393,'2015-01-27 10:16:31',429917,'/the-original-mr-fuzzy'),
(1070394,'2015-01-27 10:16:34',429918,'/cart'),
(1070395,'2015-01-27 10:17:26',429921,'/products'),
(1070396,'2015-01-27 10:17:59',429918,'/shipping'),
(1070397,'2015-01-27 10:17:59',429919,'/products'),
(1070398,'2015-01-27 10:18:21',429920,'/the-original-mr-fuzzy'),
(1070399,'2015-01-27 10:18:32',429917,'/cart'),
(1070400,'2015-01-27 10:18:36',429919,'/the-original-mr-fuzzy'),
(1070401,'2015-01-27 10:18:54',429920,'/cart'),
(1070402,'2015-01-27 10:18:59',429924,'/lander-5'),
(1070403,'2015-01-27 10:19:09',429925,'/lander-5'),
(1070404,'2015-01-27 10:20:06',429918,'/billing-2'),
(1070405,'2015-01-27 10:20:06',429926,'/lander-5'),
(1070406,'2015-01-27 10:20:25',429927,'/home'),
(1070407,'2015-01-27 10:20:30',429928,'/lander-5'),
(1070408,'2015-01-27 10:21:16',429923,'/products'),
(1070409,'2015-01-27 10:21:17',429924,'/products'),
(1070410,'2015-01-27 10:21:29',429925,'/products'),
(1070411,'2015-01-27 10:22:00',429927,'/products'),
(1070412,'2015-01-27 10:22:14',429929,'/lander-5'),
(1070413,'2015-01-27 10:22:25',429917,'/shipping'),
(1070414,'2015-01-27 10:22:46',429928,'/products'),
(1070415,'2015-01-27 10:23:04',429918,'/thank-you-for-your-order'),
(1070416,'2015-01-27 10:23:05',429926,'/products'),
(1070417,'2015-01-27 10:23:18',429930,'/lander-3'),
(1070418,'2015-01-27 10:24:03',429931,'/lander-3'),
(1070419,'2015-01-27 10:24:14',429932,'/home'),
(1070420,'2015-01-27 10:24:20',429925,'/the-forever-love-bear'),
(1070421,'2015-01-27 10:24:48',429933,'/lander-3'),
(1070422,'2015-01-27 10:24:59',429928,'/the-original-mr-fuzzy'),
(1070423,'2015-01-27 10:25:33',429934,'/home'),
(1070424,'2015-01-27 10:25:34',429917,'/billing-2'),
(1070425,'2015-01-27 10:26:11',429935,'/lander-5'),
(1070426,'2015-01-27 10:26:17',429929,'/products'),
(1070427,'2015-01-27 10:27:03',429926,'/the-original-mr-fuzzy'),
(1070428,'2015-01-27 10:27:13',429930,'/products'),
(1070429,'2015-01-27 10:27:13',429931,'/products'),
(1070430,'2015-01-27 10:27:49',429932,'/products'),
(1070431,'2015-01-27 10:28:08',429936,'/home'),
(1070432,'2015-01-27 10:28:14',429937,'/lander-5'),
(1070433,'2015-01-27 10:28:16',429930,'/the-forever-love-bear'),
(1070434,'2015-01-27 10:28:43',429938,'/lander-5'),
(1070435,'2015-01-27 10:28:52',429939,'/lander-5'),
(1070436,'2015-01-27 10:29:39',429929,'/the-original-mr-fuzzy'),
(1070437,'2015-01-27 10:30:00',429932,'/the-original-mr-fuzzy'),
(1070438,'2015-01-27 10:30:24',429917,'/thank-you-for-your-order'),
(1070439,'2015-01-27 10:30:34',429934,'/products'),
(1070440,'2015-01-27 10:30:59',429931,'/the-birthday-sugar-panda'),
(1070441,'2015-01-27 10:31:19',429938,'/products'),
(1070442,'2015-01-27 10:31:56',429936,'/products'),
(1070443,'2015-01-27 10:32:30',429940,'/lander-5'),
(1070444,'2015-01-27 10:32:38',429941,'/lander-5'),
(1070445,'2015-01-27 10:33:13',429937,'/products'),
(1070446,'2015-01-27 10:33:17',429942,'/lander-3'),
(1070447,'2015-01-27 10:33:50',429943,'/home'),
(1070448,'2015-01-27 10:34:24',429939,'/products'),
(1070449,'2015-01-27 10:34:37',429941,'/products'),
(1070450,'2015-01-27 10:34:37',429944,'/lander-5'),
(1070451,'2015-01-27 10:34:52',429941,'/the-birthday-sugar-panda'),
(1070452,'2015-01-27 10:35:08',429940,'/products'),
(1070453,'2015-01-27 10:35:25',429938,'/the-original-mr-fuzzy'),
(1070454,'2015-01-27 10:35:41',429936,'/the-hudson-river-mini-bear'),
(1070455,'2015-01-27 10:36:01',429945,'/lander-5'),
(1070456,'2015-01-27 10:36:20',429937,'/the-original-mr-fuzzy'),
(1070457,'2015-01-27 10:36:28',429939,'/the-original-mr-fuzzy'),
(1070458,'2015-01-27 10:37:22',429940,'/the-hudson-river-mini-bear'),
(1070459,'2015-01-27 10:37:39',429946,'/lander-3'),
(1070460,'2015-01-27 10:37:41',429944,'/products'),
(1070461,'2015-01-27 10:39:13',429944,'/the-original-mr-fuzzy'),
(1070462,'2015-01-27 10:39:26',429943,'/products'),
(1070463,'2015-01-27 10:39:44',429939,'/cart'),
(1070464,'2015-01-27 10:40:34',429947,'/home'),
(1070465,'2015-01-27 10:40:38',429940,'/cart'),
(1070466,'2015-01-27 10:40:45',429948,'/lander-5'),
(1070467,'2015-01-27 10:41:19',429949,'/home'),
(1070468,'2015-01-27 10:41:46',429948,'/products'),
(1070469,'2015-01-27 10:41:59',429939,'/shipping'),
(1070470,'2015-01-27 10:42:26',429947,'/products'),
(1070471,'2015-01-27 10:42:26',429950,'/home'),
(1070472,'2015-01-27 10:42:36',429943,'/the-original-mr-fuzzy'),
(1070473,'2015-01-27 10:42:48',429939,'/billing-2'),
(1070474,'2015-01-27 10:43:01',429946,'/products'),
(1070475,'2015-01-27 10:43:15',429948,'/the-birthday-sugar-panda'),
(1070476,'2015-01-27 10:43:20',429951,'/home'),
(1070477,'2015-01-27 10:43:46',429940,'/shipping'),
(1070478,'2015-01-27 10:44:17',429952,'/home'),
(1070479,'2015-01-27 10:44:52',429953,'/home'),
(1070480,'2015-01-27 10:45:06',429947,'/the-original-mr-fuzzy'),
(1070481,'2015-01-27 10:45:10',429954,'/lander-5'),
(1070482,'2015-01-27 10:45:24',429946,'/the-original-mr-fuzzy'),
(1070483,'2015-01-27 10:45:35',429948,'/cart'),
(1070484,'2015-01-27 10:45:47',429955,'/home'),
(1070485,'2015-01-27 10:45:58',429953,'/products'),
(1070486,'2015-01-27 10:46:15',429949,'/products'),
(1070487,'2015-01-27 10:46:20',429952,'/products'),
(1070488,'2015-01-27 10:46:35',429956,'/home'),
(1070489,'2015-01-27 10:46:41',429957,'/lander-3'),
(1070490,'2015-01-27 10:47:00',429940,'/billing-2'),
(1070491,'2015-01-27 10:47:00',429948,'/shipping'),
(1070492,'2015-01-27 10:47:08',429951,'/products'),
(1070493,'2015-01-27 10:47:21',429958,'/home'),
(1070494,'2015-01-27 10:47:34',429959,'/lander-5'),
(1070495,'2015-01-27 10:47:37',429947,'/cart'),
(1070496,'2015-01-27 10:47:46',429960,'/lander-5'),
(1070497,'2015-01-27 10:47:50',429939,'/thank-you-for-your-order'),
(1070498,'2015-01-27 10:48:24',429955,'/products'),
(1070499,'2015-01-27 10:48:37',429961,'/home'),
(1070500,'2015-01-27 10:48:41',429948,'/billing-2'),
(1070501,'2015-01-27 10:49:04',429962,'/lander-5'),
(1070502,'2015-01-27 10:49:06',429952,'/the-original-mr-fuzzy'),
(1070503,'2015-01-27 10:49:13',429963,'/home'),
(1070504,'2015-01-27 10:49:19',429964,'/home'),
(1070505,'2015-01-27 10:49:52',429949,'/the-forever-love-bear'),
(1070506,'2015-01-27 10:50:23',429965,'/lander-3'),
(1070507,'2015-01-27 10:50:24',429956,'/products'),
(1070508,'2015-01-27 10:51:34',429963,'/products'),
(1070509,'2015-01-27 10:51:40',429951,'/the-original-mr-fuzzy'),
(1070510,'2015-01-27 10:52:06',429966,'/lander-5'),
(1070511,'2015-01-27 10:52:14',429965,'/products'),
(1070512,'2015-01-27 10:52:16',429967,'/lander-3'),
(1070513,'2015-01-27 10:52:17',429940,'/thank-you-for-your-order'),
(1070514,'2015-01-27 10:52:30',429968,'/home'),
(1070515,'2015-01-27 10:52:35',429963,'/the-forever-love-bear'),
(1070516,'2015-01-27 10:52:44',429960,'/products'),
(1070517,'2015-01-27 10:52:47',429955,'/the-original-mr-fuzzy'),
(1070518,'2015-01-27 10:53:02',429960,'/the-birthday-sugar-panda'),
(1070519,'2015-01-27 10:53:13',429959,'/products'),
(1070520,'2015-01-27 10:53:35',429949,'/cart'),
(1070521,'2015-01-27 10:53:58',429963,'/cart'),
(1070522,'2015-01-27 10:54:05',429969,'/lander-5'),
(1070523,'2015-01-27 10:54:14',429948,'/thank-you-for-your-order'),
(1070524,'2015-01-27 10:54:29',429949,'/shipping'),
(1070525,'2015-01-27 10:54:52',429963,'/shipping'),
(1070526,'2015-01-27 10:54:54',429956,'/the-forever-love-bear'),
(1070527,'2015-01-27 10:55:24',429956,'/cart'),
(1070528,'2015-01-27 10:56:07',429965,'/the-original-mr-fuzzy'),
(1070529,'2015-01-27 10:56:12',429963,'/billing-2'),
(1070530,'2015-01-27 10:56:39',429955,'/cart'),
(1070531,'2015-01-27 10:57:06',429963,'/thank-you-for-your-order'),
(1070532,'2015-01-27 10:58:10',429970,'/lander-5'),
(1070533,'2015-01-27 10:59:02',429971,'/lander-3'),
(1070534,'2015-01-27 10:59:11',429956,'/shipping'),
(1070535,'2015-01-27 10:59:21',429969,'/products'),
(1070536,'2015-01-27 10:59:50',429972,'/home'),
(1070537,'2015-01-27 10:59:57',429970,'/products'),
(1070538,'2015-01-27 11:00:07',429973,'/lander-3'),
(1070539,'2015-01-27 11:00:10',429955,'/shipping'),
(1070540,'2015-01-27 11:02:00',429974,'/home'),
(1070541,'2015-01-27 11:02:10',429975,'/lander-5'),
(1070542,'2015-01-27 11:02:16',429969,'/the-forever-love-bear'),
(1070543,'2015-01-27 11:02:39',429970,'/the-original-mr-fuzzy'),
(1070544,'2015-01-27 11:03:22',429976,'/lander-5'),
(1070545,'2015-01-27 11:03:40',429969,'/cart'),
(1070546,'2015-01-27 11:04:22',429977,'/lander-3'),
(1070547,'2015-01-27 11:04:23',429974,'/products'),
(1070548,'2015-01-27 11:04:28',429978,'/home'),
(1070549,'2015-01-27 11:04:32',429979,'/home'),
(1070550,'2015-01-27 11:04:55',429980,'/home'),
(1070551,'2015-01-27 11:05:13',429981,'/lander-5'),
(1070552,'2015-01-27 11:05:27',429982,'/home'),
(1070553,'2015-01-27 11:05:52',429983,'/lander-5'),
(1070554,'2015-01-27 11:06:47',429982,'/products'),
(1070555,'2015-01-27 11:06:53',429984,'/lander-5'),
(1070556,'2015-01-27 11:06:57',429985,'/lander-5'),
(1070557,'2015-01-27 11:07:21',429981,'/products'),
(1070558,'2015-01-27 11:07:28',429986,'/lander-5'),
(1070559,'2015-01-27 11:07:46',429978,'/products'),
(1070560,'2015-01-27 11:07:54',429980,'/products'),
(1070561,'2015-01-27 11:08:24',429978,'/the-original-mr-fuzzy'),
(1070562,'2015-01-27 11:08:34',429987,'/lander-5'),
(1070563,'2015-01-27 11:08:50',429974,'/the-original-mr-fuzzy'),
(1070564,'2015-01-27 11:09:09',429979,'/products'),
(1070565,'2015-01-27 11:09:55',429988,'/lander-3'),
(1070566,'2015-01-27 11:10:11',429981,'/the-original-mr-fuzzy'),
(1070567,'2015-01-27 11:10:12',429983,'/products'),
(1070568,'2015-01-27 11:10:32',429987,'/products'),
(1070569,'2015-01-27 11:11:00',429989,'/home'),
(1070570,'2015-01-27 11:11:06',429980,'/the-original-mr-fuzzy'),
(1070571,'2015-01-27 11:11:06',429982,'/the-original-mr-fuzzy'),
(1070572,'2015-01-27 11:11:14',429974,'/cart'),
(1070573,'2015-01-27 11:11:31',429990,'/lander-3'),
(1070574,'2015-01-27 11:11:59',429979,'/the-hudson-river-mini-bear'),
(1070575,'2015-01-27 11:12:05',429991,'/home'),
(1070576,'2015-01-27 11:12:10',429978,'/cart'),
(1070577,'2015-01-27 11:12:45',429987,'/the-original-mr-fuzzy'),
(1070578,'2015-01-27 11:12:46',429992,'/lander-5'),
(1070579,'2015-01-27 11:12:59',429993,'/lander-5'),
(1070580,'2015-01-27 11:13:09',429994,'/home'),
(1070581,'2015-01-27 11:13:11',429987,'/cart'),
(1070582,'2015-01-27 11:13:12',429995,'/lander-3'),
(1070583,'2015-01-27 11:13:34',429987,'/shipping'),
(1070584,'2015-01-27 11:13:35',429996,'/lander-5'),
(1070585,'2015-01-27 11:13:58',429993,'/products'),
(1070586,'2015-01-27 11:14:10',429983,'/the-original-mr-fuzzy'),
(1070587,'2015-01-27 11:14:13',429997,'/lander-5'),
(1070588,'2015-01-27 11:14:39',429998,'/lander-3'),
(1070589,'2015-01-27 11:14:56',429999,'/lander-5'),
(1070590,'2015-01-27 11:14:59',429980,'/cart'),
(1070591,'2015-01-27 11:15:35',429987,'/billing-2'),
(1070592,'2015-01-27 11:16:36',429987,'/thank-you-for-your-order'),
(1070593,'2015-01-27 11:16:54',430000,'/lander-3'),
(1070594,'2015-01-27 11:16:54',430001,'/home'),
(1070595,'2015-01-27 11:17:17',430002,'/lander-3'),
(1070596,'2015-01-27 11:17:19',429993,'/the-birthday-sugar-panda'),
(1070597,'2015-01-27 11:17:51',430003,'/home'),
(1070598,'2015-01-27 11:17:54',430001,'/products'),
(1070599,'2015-01-27 11:18:03',430004,'/lander-5'),
(1070600,'2015-01-27 11:18:12',430005,'/lander-5'),
(1070601,'2015-01-27 11:18:32',429980,'/shipping'),
(1070602,'2015-01-27 11:18:43',429996,'/products'),
(1070603,'2015-01-27 11:18:46',430006,'/lander-5'),
(1070604,'2015-01-27 11:19:06',430007,'/lander-5'),
(1070605,'2015-01-27 11:19:43',430001,'/the-original-mr-fuzzy'),
(1070606,'2015-01-27 11:19:43',430008,'/home'),
(1070607,'2015-01-27 11:19:45',429996,'/the-forever-love-bear'),
(1070608,'2015-01-27 11:19:48',429980,'/billing-2'),
(1070609,'2015-01-27 11:20:10',430009,'/lander-5'),
(1070610,'2015-01-27 11:20:14',430010,'/lander-3'),
(1070611,'2015-01-27 11:20:39',430004,'/products'),
(1070612,'2015-01-27 11:20:45',429996,'/cart'),
(1070613,'2015-01-27 11:20:50',430007,'/products'),
(1070614,'2015-01-27 11:20:53',430009,'/products'),
(1070615,'2015-01-27 11:20:53',430011,'/home'),
(1070616,'2015-01-27 11:21:14',430007,'/the-original-mr-fuzzy'),
(1070617,'2015-01-27 11:21:27',430004,'/the-original-mr-fuzzy'),
(1070618,'2015-01-27 11:21:43',430012,'/lander-5'),
(1070619,'2015-01-27 11:21:47',430013,'/home'),
(1070620,'2015-01-27 11:21:48',430000,'/products'),
(1070621,'2015-01-27 11:21:52',430006,'/products'),
(1070622,'2015-01-27 11:22:01',430001,'/cart'),
(1070623,'2015-01-27 11:22:24',429996,'/shipping'),
(1070624,'2015-01-27 11:22:36',430014,'/home'),
(1070625,'2015-01-27 11:22:44',429980,'/thank-you-for-your-order'),
(1070626,'2015-01-27 11:22:59',430006,'/the-original-mr-fuzzy'),
(1070627,'2015-01-27 11:23:03',430005,'/products'),
(1070628,'2015-01-27 11:23:07',430004,'/cart'),
(1070629,'2015-01-27 11:23:28',430003,'/products'),
(1070630,'2015-01-27 11:23:38',430015,'/home'),
(1070631,'2015-01-27 11:23:43',430004,'/shipping'),
(1070632,'2015-01-27 11:23:57',430013,'/products'),
(1070633,'2015-01-27 11:24:02',430006,'/cart'),
(1070634,'2015-01-27 11:24:07',430016,'/lander-5'),
(1070635,'2015-01-27 11:24:28',430008,'/products'),
(1070636,'2015-01-27 11:24:41',430005,'/the-original-mr-fuzzy'),
(1070637,'2015-01-27 11:24:43',430009,'/the-birthday-sugar-panda'),
(1070638,'2015-01-27 11:24:45',430007,'/cart'),
(1070639,'2015-01-27 11:24:52',430017,'/home'),
(1070640,'2015-01-27 11:25:13',430001,'/shipping'),
(1070641,'2015-01-27 11:25:26',429996,'/billing-2'),
(1070642,'2015-01-27 11:25:29',430000,'/the-original-mr-fuzzy'),
(1070643,'2015-01-27 11:25:33',430013,'/the-original-mr-fuzzy'),
(1070644,'2015-01-27 11:25:39',430003,'/the-original-mr-fuzzy'),
(1070645,'2015-01-27 11:25:53',430018,'/lander-5'),
(1070646,'2015-01-27 11:26:15',430019,'/lander-3'),
(1070647,'2015-01-27 11:26:17',430016,'/products'),
(1070648,'2015-01-27 11:26:23',429996,'/thank-you-for-your-order'),
(1070649,'2015-01-27 11:26:43',430003,'/cart'),
(1070650,'2015-01-27 11:26:59',430020,'/home'),
(1070651,'2015-01-27 11:27:17',430008,'/the-original-mr-fuzzy'),
(1070652,'2015-01-27 11:27:34',430007,'/shipping'),
(1070653,'2015-01-27 11:27:43',430021,'/lander-3'),
(1070654,'2015-01-27 11:27:48',430009,'/cart'),
(1070655,'2015-01-27 11:27:57',430014,'/products'),
(1070656,'2015-01-27 11:28:10',430001,'/billing-2'),
(1070657,'2015-01-27 11:28:21',430022,'/lander-5'),
(1070658,'2015-01-27 11:28:40',430014,'/the-hudson-river-mini-bear'),
(1070659,'2015-01-27 11:28:49',430000,'/cart'),
(1070660,'2015-01-27 11:28:53',430023,'/lander-3'),
(1070661,'2015-01-27 11:29:11',430016,'/the-original-mr-fuzzy'),
(1070662,'2015-01-27 11:29:18',430001,'/thank-you-for-your-order'),
(1070663,'2015-01-27 11:29:27',430014,'/cart'),
(1070664,'2015-01-27 11:30:03',430024,'/lander-5'),
(1070665,'2015-01-27 11:30:15',430003,'/shipping'),
(1070666,'2015-01-27 11:30:25',430025,'/home'),
(1070667,'2015-01-27 11:30:37',430014,'/shipping'),
(1070668,'2015-01-27 11:31:08',430026,'/lander-5'),
(1070669,'2015-01-27 11:31:18',430021,'/products'),
(1070670,'2015-01-27 11:31:25',430018,'/products'),
(1070671,'2015-01-27 11:31:49',430027,'/lander-3'),
(1070672,'2015-01-27 11:31:57',430028,'/lander-5'),
(1070673,'2015-01-27 11:32:38',430029,'/lander-5'),
(1070674,'2015-01-27 11:32:40',430003,'/billing-2'),
(1070675,'2015-01-27 11:32:50',430026,'/products'),
(1070676,'2015-01-27 11:33:29',430014,'/billing-2'),
(1070677,'2015-01-27 11:33:33',430030,'/home'),
(1070678,'2015-01-27 11:34:14',430031,'/lander-3'),
(1070679,'2015-01-27 11:34:16',430025,'/products'),
(1070680,'2015-01-27 11:34:17',430026,'/the-original-mr-fuzzy'),
(1070681,'2015-01-27 11:34:21',430024,'/products'),
(1070682,'2015-01-27 11:34:34',430021,'/the-original-mr-fuzzy'),
(1070683,'2015-01-27 11:34:37',430025,'/the-original-mr-fuzzy'),
(1070684,'2015-01-27 11:34:56',430003,'/thank-you-for-your-order'),
(1070685,'2015-01-27 11:35:13',430032,'/lander-5'),
(1070686,'2015-01-27 11:35:20',430033,'/lander-5'),
(1070687,'2015-01-27 11:35:38',430027,'/products'),
(1070688,'2015-01-27 11:35:40',430014,'/thank-you-for-your-order'),
(1070689,'2015-01-27 11:35:54',430034,'/lander-5'),
(1070690,'2015-01-27 11:36:51',430035,'/lander-3'),
(1070691,'2015-01-27 11:37:04',430036,'/lander-5'),
(1070692,'2015-01-27 11:37:06',430037,'/lander-5'),
(1070693,'2015-01-27 11:37:10',430027,'/the-original-mr-fuzzy'),
(1070694,'2015-01-27 11:37:16',430038,'/lander-5'),
(1070695,'2015-01-27 11:37:19',430024,'/the-forever-love-bear'),
(1070696,'2015-01-27 11:37:23',430039,'/lander-5'),
(1070697,'2015-01-27 11:37:43',430040,'/home'),
(1070698,'2015-01-27 11:38:32',430040,'/products'),
(1070699,'2015-01-27 11:39:21',430041,'/home'),
(1070700,'2015-01-27 11:39:26',430042,'/home'),
(1070701,'2015-01-27 11:39:44',430043,'/lander-5'),
(1070702,'2015-01-27 11:40:15',430040,'/the-original-mr-fuzzy'),
(1070703,'2015-01-27 11:40:17',430044,'/home'),
(1070704,'2015-01-27 11:40:23',430042,'/products'),
(1070705,'2015-01-27 11:41:09',430033,'/products'),
(1070706,'2015-01-27 11:41:42',430039,'/products'),
(1070707,'2015-01-27 11:42:53',430045,'/lander-3'),
(1070708,'2015-01-27 11:43:00',430046,'/lander-5'),
(1070709,'2015-01-27 11:43:09',430047,'/lander-3'),
(1070710,'2015-01-27 11:43:37',430046,'/products'),
(1070711,'2015-01-27 11:43:52',430042,'/the-original-mr-fuzzy'),
(1070712,'2015-01-27 11:44:14',430033,'/the-birthday-sugar-panda'),
(1070713,'2015-01-27 11:44:43',430043,'/products'),
(1070714,'2015-01-27 11:44:43',430048,'/lander-5'),
(1070715,'2015-01-27 11:44:47',430049,'/home'),
(1070716,'2015-01-27 11:44:56',430050,'/lander-5'),
(1070717,'2015-01-27 11:44:57',430045,'/products'),
(1070718,'2015-01-27 11:45:06',430042,'/cart'),
(1070719,'2015-01-27 11:45:46',430033,'/cart'),
(1070720,'2015-01-27 11:45:56',430045,'/the-forever-love-bear'),
(1070721,'2015-01-27 11:46:15',430051,'/lander-5'),
(1070722,'2015-01-27 11:46:25',430033,'/shipping'),
(1070723,'2015-01-27 11:47:06',430052,'/home'),
(1070724,'2015-01-27 11:47:08',430045,'/cart'),
(1070725,'2015-01-27 11:47:21',430033,'/billing-2'),
(1070726,'2015-01-27 11:47:28',430046,'/the-original-mr-fuzzy'),
(1070727,'2015-01-27 11:47:56',430043,'/the-original-mr-fuzzy'),
(1070728,'2015-01-27 11:48:05',430042,'/shipping'),
(1070729,'2015-01-27 11:49:25',430051,'/products'),
(1070730,'2015-01-27 11:49:40',430042,'/billing-2'),
(1070731,'2015-01-27 11:49:56',430053,'/lander-3'),
(1070732,'2015-01-27 11:49:59',430048,'/products'),
(1070733,'2015-01-27 11:50:13',430049,'/products'),
(1070734,'2015-01-27 11:50:20',430054,'/lander-5'),
(1070735,'2015-01-27 11:50:55',430033,'/thank-you-for-your-order'),
(1070736,'2015-01-27 11:51:07',430051,'/the-original-mr-fuzzy'),
(1070737,'2015-01-27 11:51:21',430055,'/lander-5'),
(1070738,'2015-01-27 11:51:56',430056,'/home'),
(1070739,'2015-01-27 11:52:04',430057,'/home'),
(1070740,'2015-01-27 11:52:16',430049,'/the-original-mr-fuzzy'),
(1070741,'2015-01-27 11:52:42',430058,'/home'),
(1070742,'2015-01-27 11:52:45',430048,'/the-forever-love-bear'),
(1070743,'2015-01-27 11:52:49',430059,'/home'),
(1070744,'2015-01-27 11:52:58',430051,'/cart'),
(1070745,'2015-01-27 11:53:09',430058,'/products'),
(1070746,'2015-01-27 11:53:36',430060,'/home'),
(1070747,'2015-01-27 11:54:29',430061,'/lander-3'),
(1070748,'2015-01-27 11:54:51',430051,'/shipping'),
(1070749,'2015-01-27 11:55:02',430053,'/products'),
(1070750,'2015-01-27 11:55:02',430057,'/products'),
(1070751,'2015-01-27 11:55:07',430056,'/products'),
(1070752,'2015-01-27 11:55:09',430042,'/thank-you-for-your-order'),
(1070753,'2015-01-27 11:55:18',430062,'/lander-5'),
(1070754,'2015-01-27 11:55:47',430058,'/the-forever-love-bear'),
(1070755,'2015-01-27 11:55:57',430056,'/the-original-mr-fuzzy'),
(1070756,'2015-01-27 11:56:28',430063,'/lander-5'),
(1070757,'2015-01-27 11:56:43',430064,'/home'),
(1070758,'2015-01-27 11:57:00',430057,'/the-original-mr-fuzzy'),
(1070759,'2015-01-27 11:57:08',430061,'/products'),
(1070760,'2015-01-27 11:57:09',430053,'/the-birthday-sugar-panda'),
(1070761,'2015-01-27 11:57:24',430060,'/products'),
(1070762,'2015-01-27 11:57:41',430061,'/the-hudson-river-mini-bear'),
(1070763,'2015-01-27 11:57:43',430058,'/cart'),
(1070764,'2015-01-27 11:58:30',430065,'/lander-5'),
(1070765,'2015-01-27 11:58:44',430053,'/cart'),
(1070766,'2015-01-27 11:58:47',430062,'/products'),
(1070767,'2015-01-27 11:59:07',430066,'/home'),
(1070768,'2015-01-27 11:59:22',430067,'/lander-5'),
(1070769,'2015-01-27 11:59:27',430061,'/cart'),
(1070770,'2015-01-27 11:59:35',430068,'/home'),
(1070771,'2015-01-27 11:59:52',430069,'/lander-5'),
(1070772,'2015-01-27 12:00:01',430060,'/the-original-mr-fuzzy'),
(1070773,'2015-01-27 12:00:03',430063,'/products'),
(1070774,'2015-01-27 12:00:23',430061,'/shipping'),
(1070775,'2015-01-27 12:00:29',430070,'/lander-5'),
(1070776,'2015-01-27 12:00:43',430071,'/home'),
(1070777,'2015-01-27 12:00:52',430064,'/products'),
(1070778,'2015-01-27 12:00:53',430060,'/cart'),
(1070779,'2015-01-27 12:01:07',430072,'/lander-5'),
(1070780,'2015-01-27 12:01:25',430058,'/shipping'),
(1070781,'2015-01-27 12:01:35',430073,'/lander-5'),
(1070782,'2015-01-27 12:01:41',430074,'/lander-5'),
(1070783,'2015-01-27 12:01:45',430061,'/billing-2'),
(1070784,'2015-01-27 12:01:54',430075,'/home'),
(1070785,'2015-01-27 12:01:59',430069,'/products'),
(1070786,'2015-01-27 12:02:07',430063,'/the-hudson-river-mini-bear'),
(1070787,'2015-01-27 12:02:10',430065,'/products'),
(1070788,'2015-01-27 12:02:13',430062,'/the-original-mr-fuzzy'),
(1070789,'2015-01-27 12:02:38',430060,'/shipping'),
(1070790,'2015-01-27 12:02:42',430066,'/products'),
(1070791,'2015-01-27 12:02:51',430076,'/lander-5'),
(1070792,'2015-01-27 12:02:56',430077,'/lander-5'),
(1070793,'2015-01-27 12:02:58',430078,'/lander-3'),
(1070794,'2015-01-27 12:03:00',430073,'/products'),
(1070795,'2015-01-27 12:03:18',430058,'/billing-2'),
(1070796,'2015-01-27 12:03:25',430065,'/the-forever-love-bear'),
(1070797,'2015-01-27 12:03:42',430073,'/the-original-mr-fuzzy'),
(1070798,'2015-01-27 12:03:46',430075,'/products'),
(1070799,'2015-01-27 12:03:51',430058,'/thank-you-for-your-order'),
(1070800,'2015-01-27 12:03:54',430071,'/products'),
(1070801,'2015-01-27 12:03:59',430079,'/lander-3'),
(1070802,'2015-01-27 12:04:17',430063,'/cart'),
(1070803,'2015-01-27 12:04:27',430077,'/products'),
(1070804,'2015-01-27 12:04:31',430080,'/lander-5'),
(1070805,'2015-01-27 12:04:41',430081,'/lander-5'),
(1070806,'2015-01-27 12:04:49',430069,'/the-original-mr-fuzzy'),
(1070807,'2015-01-27 12:04:51',430073,'/cart'),
(1070808,'2015-01-27 12:04:57',430066,'/the-forever-love-bear'),
(1070809,'2015-01-27 12:05:03',430064,'/the-original-mr-fuzzy'),
(1070810,'2015-01-27 12:05:14',430076,'/products'),
(1070811,'2015-01-27 12:05:35',430078,'/products'),
(1070812,'2015-01-27 12:05:50',430078,'/the-original-mr-fuzzy'),
(1070813,'2015-01-27 12:06:10',430080,'/products'),
(1070814,'2015-01-27 12:06:32',430064,'/cart'),
(1070815,'2015-01-27 12:06:41',430071,'/the-original-mr-fuzzy'),
(1070816,'2015-01-27 12:07:06',430078,'/cart'),
(1070817,'2015-01-27 12:07:09',430071,'/cart'),
(1070818,'2015-01-27 12:07:39',430082,'/lander-5'),
(1070819,'2015-01-27 12:07:42',430077,'/the-forever-love-bear'),
(1070820,'2015-01-27 12:07:53',430083,'/home'),
(1070821,'2015-01-27 12:08:00',430073,'/shipping'),
(1070822,'2015-01-27 12:08:05',430084,'/lander-5'),
(1070823,'2015-01-27 12:08:12',430082,'/products'),
(1070824,'2015-01-27 12:09:00',430076,'/the-forever-love-bear'),
(1070825,'2015-01-27 12:09:08',430085,'/home'),
(1070826,'2015-01-27 12:09:14',430064,'/shipping'),
(1070827,'2015-01-27 12:09:39',430086,'/lander-5'),
(1070828,'2015-01-27 12:09:41',430081,'/products'),
(1070829,'2015-01-27 12:10:06',430064,'/billing-2'),
(1070830,'2015-01-27 12:10:06',430082,'/the-original-mr-fuzzy'),
(1070831,'2015-01-27 12:10:35',430087,'/lander-5'),
(1070832,'2015-01-27 12:10:43',430080,'/the-forever-love-bear'),
(1070833,'2015-01-27 12:10:49',430078,'/shipping'),
(1070834,'2015-01-27 12:11:25',430088,'/lander-5'),
(1070835,'2015-01-27 12:11:32',430085,'/products'),
(1070836,'2015-01-27 12:11:50',430086,'/products'),
(1070837,'2015-01-27 12:12:03',430080,'/cart'),
(1070838,'2015-01-27 12:12:06',430089,'/lander-5'),
(1070839,'2015-01-27 12:12:15',430090,'/lander-5'),
(1070840,'2015-01-27 12:12:30',430088,'/products'),
(1070841,'2015-01-27 12:12:57',430076,'/cart'),
(1070842,'2015-01-27 12:13:04',430085,'/the-original-mr-fuzzy'),
(1070843,'2015-01-27 12:13:27',430091,'/lander-5'),
(1070844,'2015-01-27 12:13:33',430086,'/the-birthday-sugar-panda'),
(1070845,'2015-01-27 12:13:38',430078,'/billing-2'),
(1070846,'2015-01-27 12:13:38',430092,'/lander-5'),
(1070847,'2015-01-27 12:13:41',430093,'/lander-5'),
(1070848,'2015-01-27 12:13:42',430080,'/shipping'),
(1070849,'2015-01-27 12:13:43',430081,'/the-original-mr-fuzzy'),
(1070850,'2015-01-27 12:13:45',430085,'/cart'),
(1070851,'2015-01-27 12:13:50',430091,'/products'),
(1070852,'2015-01-27 12:14:11',430093,'/products'),
(1070853,'2015-01-27 12:14:27',430094,'/lander-5'),
(1070854,'2015-01-27 12:14:31',430095,'/home'),
(1070855,'2015-01-27 12:15:30',430093,'/the-original-mr-fuzzy'),
(1070856,'2015-01-27 12:16:07',430080,'/billing-2'),
(1070857,'2015-01-27 12:16:12',430081,'/cart'),
(1070858,'2015-01-27 12:16:12',430088,'/the-birthday-sugar-panda'),
(1070859,'2015-01-27 12:16:17',430094,'/products'),
(1070860,'2015-01-27 12:16:21',430093,'/cart'),
(1070861,'2015-01-27 12:16:30',430096,'/home'),
(1070862,'2015-01-27 12:16:34',430081,'/shipping'),
(1070863,'2015-01-27 12:16:58',430081,'/billing-2'),
(1070864,'2015-01-27 12:17:24',430097,'/lander-3'),
(1070865,'2015-01-27 12:17:26',430085,'/shipping'),
(1070866,'2015-01-27 12:18:08',430091,'/the-forever-love-bear'),
(1070867,'2015-01-27 12:18:16',430093,'/shipping'),
(1070868,'2015-01-27 12:18:22',430081,'/thank-you-for-your-order'),
(1070869,'2015-01-27 12:18:34',430094,'/the-original-mr-fuzzy'),
(1070870,'2015-01-27 12:18:36',430098,'/lander-3'),
(1070871,'2015-01-27 12:19:03',430088,'/cart'),
(1070872,'2015-01-27 12:20:06',430096,'/products'),
(1070873,'2015-01-27 12:20:24',430099,'/lander-5'),
(1070874,'2015-01-27 12:20:35',430085,'/billing-2'),
(1070875,'2015-01-27 12:20:58',430100,'/lander-5'),
(1070876,'2015-01-27 12:21:13',430097,'/products'),
(1070877,'2015-01-27 12:21:19',430093,'/billing-2'),
(1070878,'2015-01-27 12:21:26',430101,'/lander-5'),
(1070879,'2015-01-27 12:21:39',430102,'/lander-5'),
(1070880,'2015-01-27 12:21:43',430088,'/shipping'),
(1070881,'2015-01-27 12:22:07',430103,'/lander-5'),
(1070882,'2015-01-27 12:22:53',430096,'/the-original-mr-fuzzy'),
(1070883,'2015-01-27 12:23:38',430097,'/the-forever-love-bear'),
(1070884,'2015-01-27 12:23:43',430098,'/products'),
(1070885,'2015-01-27 12:24:10',430104,'/home'),
(1070886,'2015-01-27 12:24:17',430088,'/billing-2'),
(1070887,'2015-01-27 12:24:38',430101,'/products'),
(1070888,'2015-01-27 12:25:07',430105,'/home'),
(1070889,'2015-01-27 12:25:22',430085,'/thank-you-for-your-order'),
(1070890,'2015-01-27 12:25:42',430101,'/the-hudson-river-mini-bear'),
(1070891,'2015-01-27 12:25:55',430102,'/products'),
(1070892,'2015-01-27 12:26:21',430106,'/home'),
(1070893,'2015-01-27 12:26:28',430107,'/home'),
(1070894,'2015-01-27 12:26:38',430108,'/lander-3'),
(1070895,'2015-01-27 12:27:12',430098,'/the-forever-love-bear'),
(1070896,'2015-01-27 12:27:50',430088,'/thank-you-for-your-order'),
(1070897,'2015-01-27 12:28:19',430109,'/lander-5'),
(1070898,'2015-01-27 12:28:20',430110,'/lander-5'),
(1070899,'2015-01-27 12:28:33',430111,'/home'),
(1070900,'2015-01-27 12:28:48',430112,'/lander-3'),
(1070901,'2015-01-27 12:29:24',430113,'/lander-5'),
(1070902,'2015-01-27 12:29:25',430102,'/the-forever-love-bear'),
(1070903,'2015-01-27 12:29:47',430098,'/cart'),
(1070904,'2015-01-27 12:29:55',430111,'/products'),
(1070905,'2015-01-27 12:29:58',430106,'/products'),
(1070906,'2015-01-27 12:30:23',430112,'/products'),
(1070907,'2015-01-27 12:30:53',430114,'/lander-5'),
(1070908,'2015-01-27 12:32:19',430112,'/the-forever-love-bear'),
(1070909,'2015-01-27 12:33:42',430115,'/lander-3'),
(1070910,'2015-01-27 12:33:56',430110,'/products'),
(1070911,'2015-01-27 12:34:37',430114,'/products'),
(1070912,'2015-01-27 12:34:42',430110,'/the-birthday-sugar-panda'),
(1070913,'2015-01-27 12:37:25',430116,'/home'),
(1070914,'2015-01-27 12:37:35',430117,'/lander-5'),
(1070915,'2015-01-27 12:38:47',430118,'/home'),
(1070916,'2015-01-27 12:38:47',430119,'/home'),
(1070917,'2015-01-27 12:39:29',430120,'/home'),
(1070918,'2015-01-27 12:40:09',430121,'/lander-3'),
(1070919,'2015-01-27 12:42:18',430122,'/home'),
(1070920,'2015-01-27 12:42:35',430117,'/products'),
(1070921,'2015-01-27 12:42:47',430118,'/products'),
(1070922,'2015-01-27 12:43:49',430123,'/lander-5'),
(1070923,'2015-01-27 12:44:52',430120,'/products'),
(1070924,'2015-01-27 12:45:18',430117,'/the-original-mr-fuzzy'),
(1070925,'2015-01-27 12:45:25',430124,'/home'),
(1070926,'2015-01-27 12:45:29',430125,'/lander-5'),
(1070927,'2015-01-27 12:45:34',430121,'/products'),
(1070928,'2015-01-27 12:45:55',430118,'/the-original-mr-fuzzy'),
(1070929,'2015-01-27 12:46:00',430126,'/home'),
(1070930,'2015-01-27 12:46:08',430123,'/products'),
(1070931,'2015-01-27 12:46:50',430123,'/the-original-mr-fuzzy'),
(1070932,'2015-01-27 12:46:50',430124,'/products'),
(1070933,'2015-01-27 12:47:23',430127,'/lander-3'),
(1070934,'2015-01-27 12:47:26',430118,'/cart'),
(1070935,'2015-01-27 12:47:42',430120,'/the-original-mr-fuzzy'),
(1070936,'2015-01-27 12:47:58',430117,'/cart'),
(1070937,'2015-01-27 12:48:44',430118,'/shipping'),
(1070938,'2015-01-27 12:49:01',430128,'/lander-5'),
(1070939,'2015-01-27 12:49:40',430123,'/cart'),
(1070940,'2015-01-27 12:49:41',430127,'/products'),
(1070941,'2015-01-27 12:49:42',430124,'/the-forever-love-bear'),
(1070942,'2015-01-27 12:49:55',430129,'/home'),
(1070943,'2015-01-27 12:50:03',430123,'/shipping'),
(1070944,'2015-01-27 12:50:06',430118,'/billing-2'),
(1070945,'2015-01-27 12:50:07',430121,'/the-original-mr-fuzzy'),
(1070946,'2015-01-27 12:50:58',430128,'/products'),
(1070947,'2015-01-27 12:51:33',430124,'/cart'),
(1070948,'2015-01-27 12:52:25',430130,'/lander-5'),
(1070949,'2015-01-27 12:52:48',430124,'/shipping'),
(1070950,'2015-01-27 12:52:50',430127,'/the-original-mr-fuzzy'),
(1070951,'2015-01-27 12:52:59',430129,'/products'),
(1070952,'2015-01-27 12:53:13',430123,'/billing-2'),
(1070953,'2015-01-27 12:53:28',430128,'/the-original-mr-fuzzy'),
(1070954,'2015-01-27 12:53:41',430131,'/lander-5'),
(1070955,'2015-01-27 12:55:28',430124,'/billing-2'),
(1070956,'2015-01-27 12:55:31',430132,'/lander-3'),
(1070957,'2015-01-27 12:55:48',430129,'/the-birthday-sugar-panda'),
(1070958,'2015-01-27 12:55:51',430132,'/products'),
(1070959,'2015-01-27 12:55:57',430133,'/lander-5'),
(1070960,'2015-01-27 12:56:01',430123,'/thank-you-for-your-order'),
(1070961,'2015-01-27 12:56:12',430134,'/lander-5'),
(1070962,'2015-01-27 12:56:52',430127,'/cart'),
(1070963,'2015-01-27 12:56:55',430135,'/home'),
(1070964,'2015-01-27 12:56:56',430136,'/lander-5'),
(1070965,'2015-01-27 12:57:46',430132,'/the-forever-love-bear'),
(1070966,'2015-01-27 12:58:09',430135,'/products'),
(1070967,'2015-01-27 12:58:17',430124,'/thank-you-for-your-order'),
(1070968,'2015-01-27 12:58:36',430137,'/home'),
(1070969,'2015-01-27 12:58:47',430138,'/lander-5'),
(1070970,'2015-01-27 12:59:03',430129,'/cart'),
(1070971,'2015-01-27 12:59:24',430134,'/products'),
(1070972,'2015-01-27 13:00:18',430134,'/the-original-mr-fuzzy'),
(1070973,'2015-01-27 13:01:04',430135,'/the-original-mr-fuzzy'),
(1070974,'2015-01-27 13:01:30',430132,'/cart'),
(1070975,'2015-01-27 13:01:35',430139,'/lander-5'),
(1070976,'2015-01-27 13:01:42',430140,'/lander-5'),
(1070977,'2015-01-27 13:02:43',430132,'/shipping'),
(1070978,'2015-01-27 13:03:10',430139,'/products'),
(1070979,'2015-01-27 13:05:36',430141,'/lander-5'),
(1070980,'2015-01-27 13:05:58',430139,'/the-original-mr-fuzzy'),
(1070981,'2015-01-27 13:06:45',430142,'/lander-3'),
(1070982,'2015-01-27 13:07:16',430143,'/lander-3'),
(1070983,'2015-01-27 13:09:24',430144,'/lander-5'),
(1070984,'2015-01-27 13:09:29',430143,'/products'),
(1070985,'2015-01-27 13:09:39',430145,'/home'),
(1070986,'2015-01-27 13:11:01',430142,'/products'),
(1070987,'2015-01-27 13:11:31',430144,'/products'),
(1070988,'2015-01-27 13:11:34',430142,'/the-original-mr-fuzzy'),
(1070989,'2015-01-27 13:12:49',430145,'/products'),
(1070990,'2015-01-27 13:14:27',430144,'/the-original-mr-fuzzy'),
(1070991,'2015-01-27 13:15:38',430144,'/cart'),
(1070992,'2015-01-27 13:16:26',430146,'/home'),
(1070993,'2015-01-27 13:16:44',430145,'/the-hudson-river-mini-bear'),
(1070994,'2015-01-27 13:17:23',430147,'/home'),
(1070995,'2015-01-27 13:17:36',430144,'/shipping'),
(1070996,'2015-01-27 13:17:58',430148,'/lander-5'),
(1070997,'2015-01-27 13:18:21',430145,'/cart'),
(1070998,'2015-01-27 13:18:37',430149,'/lander-5'),
(1070999,'2015-01-27 13:19:03',430150,'/lander-3'),
(1071000,'2015-01-27 13:19:35',430151,'/lander-5'),
(1071001,'2015-01-27 13:20:13',430152,'/lander-5'),
(1071002,'2015-01-27 13:20:29',430147,'/products'),
(1071003,'2015-01-27 13:20:36',430153,'/lander-5'),
(1071004,'2015-01-27 13:20:37',430154,'/lander-5'),
(1071005,'2015-01-27 13:22:00',430146,'/products'),
(1071006,'2015-01-27 13:22:09',430155,'/lander-5'),
(1071007,'2015-01-27 13:22:13',430151,'/products'),
(1071008,'2015-01-27 13:22:14',430147,'/the-original-mr-fuzzy'),
(1071009,'2015-01-27 13:22:24',430156,'/lander-5'),
(1071010,'2015-01-27 13:22:24',430157,'/lander-5'),
(1071011,'2015-01-27 13:23:23',430151,'/the-original-mr-fuzzy'),
(1071012,'2015-01-27 13:23:37',430155,'/products'),
(1071013,'2015-01-27 13:23:40',430158,'/home'),
(1071014,'2015-01-27 13:23:53',430156,'/products'),
(1071015,'2015-01-27 13:24:16',430153,'/products'),
(1071016,'2015-01-27 13:24:16',430158,'/products'),
(1071017,'2015-01-27 13:24:33',430153,'/the-original-mr-fuzzy'),
(1071018,'2015-01-27 13:24:35',430156,'/the-original-mr-fuzzy'),
(1071019,'2015-01-27 13:24:51',430157,'/products'),
(1071020,'2015-01-27 13:24:59',430153,'/cart'),
(1071021,'2015-01-27 13:25:45',430155,'/the-birthday-sugar-panda'),
(1071022,'2015-01-27 13:25:49',430159,'/lander-5'),
(1071023,'2015-01-27 13:25:56',430160,'/lander-5'),
(1071024,'2015-01-27 13:26:08',430157,'/the-original-mr-fuzzy'),
(1071025,'2015-01-27 13:26:19',430155,'/cart'),
(1071026,'2015-01-27 13:26:22',430161,'/lander-5'),
(1071027,'2015-01-27 13:26:43',430162,'/home'),
(1071028,'2015-01-27 13:27:02',430159,'/products'),
(1071029,'2015-01-27 13:28:03',430163,'/home'),
(1071030,'2015-01-27 13:28:04',430164,'/home'),
(1071031,'2015-01-27 13:28:20',430165,'/home'),
(1071032,'2015-01-27 13:28:22',430158,'/the-original-mr-fuzzy'),
(1071033,'2015-01-27 13:28:37',430155,'/shipping'),
(1071034,'2015-01-27 13:29:09',430166,'/lander-5'),
(1071035,'2015-01-27 13:29:10',430155,'/billing-2'),
(1071036,'2015-01-27 13:29:15',430162,'/products'),
(1071037,'2015-01-27 13:29:16',430167,'/lander-5'),
(1071038,'2015-01-27 13:29:30',430158,'/cart'),
(1071039,'2015-01-27 13:29:53',430165,'/products'),
(1071040,'2015-01-27 13:30:08',430159,'/the-original-mr-fuzzy'),
(1071041,'2015-01-27 13:31:09',430158,'/shipping'),
(1071042,'2015-01-27 13:32:15',430162,'/the-original-mr-fuzzy'),
(1071043,'2015-01-27 13:32:33',430163,'/products'),
(1071044,'2015-01-27 13:33:29',430166,'/products'),
(1071045,'2015-01-27 13:33:32',430163,'/the-original-mr-fuzzy'),
(1071046,'2015-01-27 13:33:41',430159,'/cart'),
(1071047,'2015-01-27 13:34:19',430155,'/thank-you-for-your-order'),
(1071048,'2015-01-27 13:34:23',430165,'/the-forever-love-bear'),
(1071049,'2015-01-27 13:35:07',430166,'/the-hudson-river-mini-bear'),
(1071050,'2015-01-27 13:35:14',430162,'/cart'),
(1071051,'2015-01-27 13:35:17',430168,'/home'),
(1071052,'2015-01-27 13:36:14',430162,'/shipping'),
(1071053,'2015-01-27 13:36:57',430169,'/home'),
(1071054,'2015-01-27 13:37:44',430170,'/home'),
(1071055,'2015-01-27 13:38:21',430171,'/home'),
(1071056,'2015-01-27 13:38:57',430166,'/cart'),
(1071057,'2015-01-27 13:39:27',430162,'/billing-2'),
(1071058,'2015-01-27 13:40:02',430168,'/products'),
(1071059,'2015-01-27 13:40:31',430162,'/thank-you-for-your-order'),
(1071060,'2015-01-27 13:41:19',430172,'/home'),
(1071061,'2015-01-27 13:42:16',430166,'/shipping'),
(1071062,'2015-01-27 13:42:24',430173,'/lander-3'),
(1071063,'2015-01-27 13:42:31',430174,'/lander-5'),
(1071064,'2015-01-27 13:43:01',430175,'/home'),
(1071065,'2015-01-27 13:43:09',430170,'/products'),
(1071066,'2015-01-27 13:43:18',430168,'/the-original-mr-fuzzy'),
(1071067,'2015-01-27 13:44:28',430173,'/products'),
(1071068,'2015-01-27 13:45:15',430172,'/products'),
(1071069,'2015-01-27 13:45:20',430176,'/home'),
(1071070,'2015-01-27 13:45:23',430177,'/lander-5'),
(1071071,'2015-01-27 13:45:47',430168,'/cart'),
(1071072,'2015-01-27 13:46:02',430173,'/the-original-mr-fuzzy'),
(1071073,'2015-01-27 13:47:30',430178,'/lander-5'),
(1071074,'2015-01-27 13:47:34',430172,'/the-original-mr-fuzzy'),
(1071075,'2015-01-27 13:47:35',430175,'/products'),
(1071076,'2015-01-27 13:48:05',430172,'/cart'),
(1071077,'2015-01-27 13:48:10',430175,'/the-forever-love-bear'),
(1071078,'2015-01-27 13:48:18',430168,'/shipping'),
(1071079,'2015-01-27 13:48:35',430178,'/products'),
(1071080,'2015-01-27 13:48:51',430176,'/products'),
(1071081,'2015-01-27 13:49:11',430179,'/lander-5'),
(1071082,'2015-01-27 13:49:54',430178,'/the-birthday-sugar-panda'),
(1071083,'2015-01-27 13:50:11',430175,'/cart'),
(1071084,'2015-01-27 13:50:21',430180,'/lander-5'),
(1071085,'2015-01-27 13:50:22',430172,'/shipping'),
(1071086,'2015-01-27 13:51:17',430176,'/the-original-mr-fuzzy'),
(1071087,'2015-01-27 13:51:41',430181,'/home'),
(1071088,'2015-01-27 13:52:47',430172,'/billing-2'),
(1071089,'2015-01-27 13:53:12',430182,'/lander-3'),
(1071090,'2015-01-27 13:54:15',430183,'/lander-5'),
(1071091,'2015-01-27 13:54:17',430184,'/lander-5'),
(1071092,'2015-01-27 13:54:27',430185,'/lander-5'),
(1071093,'2015-01-27 13:54:49',430186,'/lander-5'),
(1071094,'2015-01-27 13:54:54',430187,'/lander-5'),
(1071095,'2015-01-27 13:55:42',430180,'/products'),
(1071096,'2015-01-27 13:56:25',430188,'/lander-3'),
(1071097,'2015-01-27 13:56:49',430184,'/products'),
(1071098,'2015-01-27 13:57:36',430189,'/lander-5'),
(1071099,'2015-01-27 13:57:43',430190,'/lander-5'),
(1071100,'2015-01-27 13:57:46',430172,'/thank-you-for-your-order'),
(1071101,'2015-01-27 13:58:36',430189,'/products'),
(1071102,'2015-01-27 13:59:08',430180,'/the-birthday-sugar-panda'),
(1071103,'2015-01-27 13:59:17',430187,'/products'),
(1071104,'2015-01-27 13:59:22',430183,'/products'),
(1071105,'2015-01-27 14:00:09',430185,'/products'),
(1071106,'2015-01-27 14:00:30',430188,'/products'),
(1071107,'2015-01-27 14:00:44',430189,'/the-original-mr-fuzzy'),
(1071108,'2015-01-27 14:01:12',430189,'/cart'),
(1071109,'2015-01-27 14:01:34',430191,'/home'),
(1071110,'2015-01-27 14:01:37',430185,'/the-original-mr-fuzzy'),
(1071111,'2015-01-27 14:01:49',430192,'/lander-5'),
(1071112,'2015-01-27 14:02:13',430193,'/lander-5'),
(1071113,'2015-01-27 14:02:27',430194,'/home'),
(1071114,'2015-01-27 14:02:39',430187,'/the-original-mr-fuzzy'),
(1071115,'2015-01-27 14:02:50',430195,'/lander-5'),
(1071116,'2015-01-27 14:02:59',430185,'/cart'),
(1071117,'2015-01-27 14:03:32',430183,'/the-original-mr-fuzzy'),
(1071118,'2015-01-27 14:03:53',430188,'/the-original-mr-fuzzy'),
(1071119,'2015-01-27 14:04:11',430196,'/lander-5'),
(1071120,'2015-01-27 14:04:22',430183,'/cart'),
(1071121,'2015-01-27 14:04:28',430194,'/products'),
(1071122,'2015-01-27 14:04:43',430192,'/products'),
(1071123,'2015-01-27 14:04:47',430191,'/products'),
(1071124,'2015-01-27 14:04:56',430195,'/products'),
(1071125,'2015-01-27 14:05:00',430197,'/lander-5'),
(1071126,'2015-01-27 14:05:03',430191,'/the-original-mr-fuzzy'),
(1071127,'2015-01-27 14:05:08',430198,'/home'),
(1071128,'2015-01-27 14:05:24',430195,'/the-original-mr-fuzzy'),
(1071129,'2015-01-27 14:05:42',430194,'/the-forever-love-bear'),
(1071130,'2015-01-27 14:05:51',430199,'/lander-3'),
(1071131,'2015-01-27 14:06:04',430200,'/lander-5'),
(1071132,'2015-01-27 14:06:11',430191,'/cart'),
(1071133,'2015-01-27 14:06:24',430185,'/shipping'),
(1071134,'2015-01-27 14:06:31',430200,'/products'),
(1071135,'2015-01-27 14:06:58',430193,'/products'),
(1071136,'2015-01-27 14:07:48',430188,'/cart'),
(1071137,'2015-01-27 14:07:55',430183,'/shipping'),
(1071138,'2015-01-27 14:08:14',430192,'/the-original-mr-fuzzy'),
(1071139,'2015-01-27 14:08:15',430194,'/cart'),
(1071140,'2015-01-27 14:08:38',430201,'/lander-3'),
(1071141,'2015-01-27 14:08:41',430191,'/shipping'),
(1071142,'2015-01-27 14:09:00',430202,'/lander-5'),
(1071143,'2015-01-27 14:09:23',430203,'/lander-3'),
(1071144,'2015-01-27 14:09:24',430185,'/billing-2'),
(1071145,'2015-01-27 14:09:36',430196,'/products'),
(1071146,'2015-01-27 14:09:48',430199,'/products'),
(1071147,'2015-01-27 14:09:49',430204,'/lander-5'),
(1071148,'2015-01-27 14:10:02',430183,'/billing-2'),
(1071149,'2015-01-27 14:10:15',430193,'/the-original-mr-fuzzy'),
(1071150,'2015-01-27 14:10:57',430193,'/cart'),
(1071151,'2015-01-27 14:11:08',430185,'/thank-you-for-your-order'),
(1071152,'2015-01-27 14:11:09',430194,'/shipping'),
(1071153,'2015-01-27 14:11:29',430205,'/lander-5'),
(1071154,'2015-01-27 14:12:03',430192,'/cart'),
(1071155,'2015-01-27 14:12:23',430202,'/products'),
(1071156,'2015-01-27 14:12:24',430196,'/the-birthday-sugar-panda'),
(1071157,'2015-01-27 14:12:30',430201,'/products'),
(1071158,'2015-01-27 14:12:45',430193,'/shipping'),
(1071159,'2015-01-27 14:12:45',430204,'/products'),
(1071160,'2015-01-27 14:13:17',430199,'/the-birthday-sugar-panda'),
(1071161,'2015-01-27 14:13:59',430192,'/shipping'),
(1071162,'2015-01-27 14:14:11',430194,'/billing-2'),
(1071163,'2015-01-27 14:14:11',430206,'/home'),
(1071164,'2015-01-27 14:15:03',430204,'/the-forever-love-bear'),
(1071165,'2015-01-27 14:15:13',430193,'/billing-2'),
(1071166,'2015-01-27 14:15:20',430196,'/cart'),
(1071167,'2015-01-27 14:15:34',430183,'/thank-you-for-your-order'),
(1071168,'2015-01-27 14:16:14',430199,'/cart'),
(1071169,'2015-01-27 14:16:40',430207,'/home'),
(1071170,'2015-01-27 14:16:43',430208,'/lander-5'),
(1071171,'2015-01-27 14:16:45',430202,'/the-original-mr-fuzzy'),
(1071172,'2015-01-27 14:16:56',430196,'/shipping'),
(1071173,'2015-01-27 14:16:58',430206,'/products'),
(1071174,'2015-01-27 14:17:11',430193,'/thank-you-for-your-order'),
(1071175,'2015-01-27 14:18:16',430194,'/thank-you-for-your-order'),
(1071176,'2015-01-27 14:18:29',430196,'/billing-2'),
(1071177,'2015-01-27 14:18:51',430209,'/lander-5'),
(1071178,'2015-01-27 14:19:05',430210,'/lander-5'),
(1071179,'2015-01-27 14:19:33',430206,'/the-original-mr-fuzzy'),
(1071180,'2015-01-27 14:20:39',430211,'/lander-5'),
(1071181,'2015-01-27 14:20:49',430212,'/home'),
(1071182,'2015-01-27 14:21:04',430213,'/home'),
(1071183,'2015-01-27 14:21:07',430214,'/lander-3'),
(1071184,'2015-01-27 14:21:26',430206,'/cart'),
(1071185,'2015-01-27 14:22:00',430196,'/thank-you-for-your-order'),
(1071186,'2015-01-27 14:22:01',430214,'/products'),
(1071187,'2015-01-27 14:22:12',430210,'/products'),
(1071188,'2015-01-27 14:22:26',430208,'/products'),
(1071189,'2015-01-27 14:22:40',430212,'/products'),
(1071190,'2015-01-27 14:23:40',430212,'/the-original-mr-fuzzy'),
(1071191,'2015-01-27 14:23:48',430208,'/the-original-mr-fuzzy'),
(1071192,'2015-01-27 14:24:15',430215,'/lander-3'),
(1071193,'2015-01-27 14:24:52',430213,'/products'),
(1071194,'2015-01-27 14:25:05',430211,'/products'),
(1071195,'2015-01-27 14:25:15',430216,'/home'),
(1071196,'2015-01-27 14:25:27',430210,'/the-original-mr-fuzzy'),
(1071197,'2015-01-27 14:25:42',430212,'/cart'),
(1071198,'2015-01-27 14:25:47',430217,'/lander-5'),
(1071199,'2015-01-27 14:26:12',430212,'/shipping'),
(1071200,'2015-01-27 14:27:14',430216,'/products'),
(1071201,'2015-01-27 14:27:36',430212,'/billing-2'),
(1071202,'2015-01-27 14:27:45',430218,'/home'),
(1071203,'2015-01-27 14:27:58',430219,'/home'),
(1071204,'2015-01-27 14:28:10',430211,'/the-original-mr-fuzzy'),
(1071205,'2015-01-27 14:28:16',430220,'/lander-5'),
(1071206,'2015-01-27 14:29:12',430213,'/the-original-mr-fuzzy'),
(1071207,'2015-01-27 14:29:16',430210,'/cart'),
(1071208,'2015-01-27 14:29:39',430219,'/products'),
(1071209,'2015-01-27 14:29:50',430221,'/home'),
(1071210,'2015-01-27 14:30:06',430212,'/thank-you-for-your-order'),
(1071211,'2015-01-27 14:30:22',430219,'/the-original-mr-fuzzy'),
(1071212,'2015-01-27 14:30:24',430220,'/products'),
(1071213,'2015-01-27 14:30:51',430222,'/home'),
(1071214,'2015-01-27 14:30:54',430223,'/lander-5'),
(1071215,'2015-01-27 14:31:01',430217,'/products'),
(1071216,'2015-01-27 14:31:10',430213,'/cart'),
(1071217,'2015-01-27 14:31:26',430224,'/lander-3'),
(1071218,'2015-01-27 14:31:50',430210,'/shipping'),
(1071219,'2015-01-27 14:32:45',430225,'/lander-3'),
(1071220,'2015-01-27 14:33:07',430210,'/billing-2'),
(1071221,'2015-01-27 14:33:34',430223,'/products'),
(1071222,'2015-01-27 14:33:42',430219,'/cart'),
(1071223,'2015-01-27 14:33:52',430223,'/the-original-mr-fuzzy'),
(1071224,'2015-01-27 14:33:59',430220,'/the-original-mr-fuzzy'),
(1071225,'2015-01-27 14:34:03',430221,'/products'),
(1071226,'2015-01-27 14:34:29',430226,'/lander-3'),
(1071227,'2015-01-27 14:35:19',430219,'/shipping'),
(1071228,'2015-01-27 14:36:16',430224,'/products'),
(1071229,'2015-01-27 14:36:18',430221,'/the-hudson-river-mini-bear'),
(1071230,'2015-01-27 14:37:55',430210,'/thank-you-for-your-order'),
(1071231,'2015-01-27 14:38:07',430219,'/billing-2'),
(1071232,'2015-01-27 14:38:33',430227,'/lander-5'),
(1071233,'2015-01-27 14:38:57',430228,'/lander-5'),
(1071234,'2015-01-27 14:39:30',430227,'/products'),
(1071235,'2015-01-27 14:39:40',430229,'/home'),
(1071236,'2015-01-27 14:40:47',430230,'/home'),
(1071237,'2015-01-27 14:40:49',430219,'/thank-you-for-your-order'),
(1071238,'2015-01-27 14:40:59',430231,'/lander-5'),
(1071239,'2015-01-27 14:41:07',430232,'/lander-5'),
(1071240,'2015-01-27 14:42:26',430229,'/products'),
(1071241,'2015-01-27 14:42:47',430227,'/the-original-mr-fuzzy'),
(1071242,'2015-01-27 14:43:15',430233,'/home'),
(1071243,'2015-01-27 14:43:35',430234,'/home'),
(1071244,'2015-01-27 14:44:29',430229,'/the-birthday-sugar-panda'),
(1071245,'2015-01-27 14:45:22',430235,'/home'),
(1071246,'2015-01-27 14:45:38',430229,'/cart'),
(1071247,'2015-01-27 14:45:42',430233,'/products'),
(1071248,'2015-01-27 14:45:50',430227,'/cart'),
(1071249,'2015-01-27 14:46:38',430229,'/shipping'),
(1071250,'2015-01-27 14:46:57',430236,'/lander-5'),
(1071251,'2015-01-27 14:47:11',430235,'/products'),
(1071252,'2015-01-27 14:47:20',430229,'/billing-2'),
(1071253,'2015-01-27 14:47:26',430237,'/home'),
(1071254,'2015-01-27 14:47:49',430236,'/products'),
(1071255,'2015-01-27 14:47:52',430234,'/products'),
(1071256,'2015-01-27 14:48:30',430227,'/shipping'),
(1071257,'2015-01-27 14:48:51',430236,'/the-birthday-sugar-panda'),
(1071258,'2015-01-27 14:49:13',430227,'/billing-2'),
(1071259,'2015-01-27 14:49:23',430235,'/the-birthday-sugar-panda'),
(1071260,'2015-01-27 14:49:51',430238,'/home'),
(1071261,'2015-01-27 14:50:17',430233,'/the-original-mr-fuzzy'),
(1071262,'2015-01-27 14:50:30',430229,'/thank-you-for-your-order'),
(1071263,'2015-01-27 14:51:06',430234,'/the-forever-love-bear'),
(1071264,'2015-01-27 14:51:07',430239,'/home'),
(1071265,'2015-01-27 14:52:07',430240,'/lander-3'),
(1071266,'2015-01-27 14:53:21',430238,'/products'),
(1071267,'2015-01-27 14:53:56',430241,'/lander-5'),
(1071268,'2015-01-27 14:54:35',430234,'/cart'),
(1071269,'2015-01-27 14:54:43',430227,'/thank-you-for-your-order'),
(1071270,'2015-01-27 14:54:56',430242,'/lander-5'),
(1071271,'2015-01-27 14:56:06',430238,'/the-birthday-sugar-panda'),
(1071272,'2015-01-27 14:56:36',430240,'/products'),
(1071273,'2015-01-27 14:56:41',430241,'/products'),
(1071274,'2015-01-27 14:57:35',430243,'/lander-5'),
(1071275,'2015-01-27 14:58:10',430240,'/the-original-mr-fuzzy'),
(1071276,'2015-01-27 14:58:24',430234,'/shipping'),
(1071277,'2015-01-27 14:58:34',430244,'/lander-5'),
(1071278,'2015-01-27 14:59:27',430234,'/billing-2'),
(1071279,'2015-01-27 14:59:52',430245,'/lander-5'),
(1071280,'2015-01-27 14:59:58',430246,'/home'),
(1071281,'2015-01-27 15:00:16',430247,'/home'),
(1071282,'2015-01-27 15:00:24',430241,'/the-hudson-river-mini-bear'),
(1071283,'2015-01-27 15:01:27',430248,'/home'),
(1071284,'2015-01-27 15:01:34',430243,'/products'),
(1071285,'2015-01-27 15:01:39',430249,'/home'),
(1071286,'2015-01-27 15:01:56',430243,'/the-birthday-sugar-panda'),
(1071287,'2015-01-27 15:02:21',430250,'/lander-5'),
(1071288,'2015-01-27 15:02:36',430251,'/lander-3'),
(1071289,'2015-01-27 15:03:16',430244,'/products'),
(1071290,'2015-01-27 15:03:51',430251,'/products'),
(1071291,'2015-01-27 15:04:01',430247,'/products'),
(1071292,'2015-01-27 15:04:14',430245,'/products'),
(1071293,'2015-01-27 15:04:34',430243,'/cart'),
(1071294,'2015-01-27 15:04:48',430252,'/lander-5'),
(1071295,'2015-01-27 15:06:00',430252,'/products'),
(1071296,'2015-01-27 15:06:24',430252,'/the-original-mr-fuzzy'),
(1071297,'2015-01-27 15:07:00',430244,'/the-original-mr-fuzzy'),
(1071298,'2015-01-27 15:07:09',430248,'/products'),
(1071299,'2015-01-27 15:07:12',430249,'/products'),
(1071300,'2015-01-27 15:07:16',430253,'/home'),
(1071301,'2015-01-27 15:07:34',430248,'/the-original-mr-fuzzy'),
(1071302,'2015-01-27 15:08:16',430245,'/the-original-mr-fuzzy'),
(1071303,'2015-01-27 15:08:20',430247,'/the-original-mr-fuzzy'),
(1071304,'2015-01-27 15:08:58',430254,'/lander-5'),
(1071305,'2015-01-27 15:09:21',430249,'/the-birthday-sugar-panda'),
(1071306,'2015-01-27 15:10:30',430255,'/home'),
(1071307,'2015-01-27 15:10:35',430245,'/cart'),
(1071308,'2015-01-27 15:10:44',430256,'/lander-3'),
(1071309,'2015-01-27 15:10:47',430248,'/cart'),
(1071310,'2015-01-27 15:12:00',430245,'/shipping'),
(1071311,'2015-01-27 15:12:02',430257,'/lander-3'),
(1071312,'2015-01-27 15:12:38',430255,'/products'),
(1071313,'2015-01-27 15:12:44',430254,'/products'),
(1071314,'2015-01-27 15:13:15',430248,'/shipping'),
(1071315,'2015-01-27 15:13:26',430258,'/lander-3'),
(1071316,'2015-01-27 15:14:01',430255,'/the-original-mr-fuzzy'),
(1071317,'2015-01-27 15:14:05',430257,'/products'),
(1071318,'2015-01-27 15:14:24',430259,'/lander-5'),
(1071319,'2015-01-27 15:15:27',430259,'/products'),
(1071320,'2015-01-27 15:16:02',430248,'/billing-2'),
(1071321,'2015-01-27 15:16:08',430260,'/lander-5'),
(1071322,'2015-01-27 15:16:50',430254,'/the-original-mr-fuzzy'),
(1071323,'2015-01-27 15:17:01',430261,'/lander-5'),
(1071324,'2015-01-27 15:17:07',430262,'/lander-5'),
(1071325,'2015-01-27 15:17:09',430263,'/home'),
(1071326,'2015-01-27 15:17:21',430264,'/home'),
(1071327,'2015-01-27 15:18:06',430265,'/lander-5'),
(1071328,'2015-01-27 15:18:15',430254,'/cart'),
(1071329,'2015-01-27 15:18:25',430259,'/the-original-mr-fuzzy'),
(1071330,'2015-01-27 15:18:28',430266,'/home'),
(1071331,'2015-01-27 15:18:39',430267,'/lander-5'),
(1071332,'2015-01-27 15:18:42',430268,'/lander-5'),
(1071333,'2015-01-27 15:19:10',430258,'/products'),
(1071334,'2015-01-27 15:19:28',430269,'/lander-5'),
(1071335,'2015-01-27 15:19:32',430263,'/products'),
(1071336,'2015-01-27 15:19:33',430265,'/products'),
(1071337,'2015-01-27 15:19:36',430266,'/products'),
(1071338,'2015-01-27 15:19:50',430262,'/products'),
(1071339,'2015-01-27 15:20:03',430248,'/thank-you-for-your-order'),
(1071340,'2015-01-27 15:20:06',430269,'/products'),
(1071341,'2015-01-27 15:20:28',430270,'/lander-3'),
(1071342,'2015-01-27 15:20:48',430271,'/lander-3'),
(1071343,'2015-01-27 15:21:04',430261,'/products'),
(1071344,'2015-01-27 15:21:13',430265,'/the-original-mr-fuzzy'),
(1071345,'2015-01-27 15:21:19',430272,'/lander-5'),
(1071346,'2015-01-27 15:21:30',430261,'/the-original-mr-fuzzy'),
(1071347,'2015-01-27 15:21:37',430267,'/products'),
(1071348,'2015-01-27 15:21:39',430273,'/lander-5'),
(1071349,'2015-01-27 15:21:41',430262,'/the-original-mr-fuzzy'),
(1071350,'2015-01-27 15:22:13',430274,'/lander-3'),
(1071351,'2015-01-27 15:22:22',430266,'/the-original-mr-fuzzy'),
(1071352,'2015-01-27 15:22:25',430258,'/the-hudson-river-mini-bear'),
(1071353,'2015-01-27 15:22:47',430263,'/the-birthday-sugar-panda'),
(1071354,'2015-01-27 15:23:00',430275,'/lander-5'),
(1071355,'2015-01-27 15:23:05',430258,'/cart'),
(1071356,'2015-01-27 15:23:40',430258,'/shipping'),
(1071357,'2015-01-27 15:23:40',430269,'/the-original-mr-fuzzy'),
(1071358,'2015-01-27 15:24:19',430268,'/products'),
(1071359,'2015-01-27 15:24:46',430273,'/products'),
(1071360,'2015-01-27 15:24:55',430274,'/products'),
(1071361,'2015-01-27 15:25:06',430263,'/cart'),
(1071362,'2015-01-27 15:25:22',430258,'/billing-2'),
(1071363,'2015-01-27 15:25:44',430267,'/the-forever-love-bear'),
(1071364,'2015-01-27 15:26:48',430274,'/the-original-mr-fuzzy'),
(1071365,'2015-01-27 15:27:33',430268,'/the-original-mr-fuzzy'),
(1071366,'2015-01-27 15:28:05',430276,'/lander-5'),
(1071367,'2015-01-27 15:28:13',430273,'/the-original-mr-fuzzy'),
(1071368,'2015-01-27 15:28:32',430277,'/home'),
(1071369,'2015-01-27 15:28:37',430275,'/products'),
(1071370,'2015-01-27 15:28:38',430278,'/lander-5'),
(1071371,'2015-01-27 15:29:26',430268,'/cart'),
(1071372,'2015-01-27 15:31:52',430275,'/the-birthday-sugar-panda'),
(1071373,'2015-01-27 15:32:41',430279,'/lander-3'),
(1071374,'2015-01-27 15:33:55',430275,'/cart'),
(1071375,'2015-01-27 15:34:06',430280,'/lander-5'),
(1071376,'2015-01-27 15:36:17',430275,'/shipping'),
(1071377,'2015-01-27 15:36:58',430279,'/products'),
(1071378,'2015-01-27 15:37:16',430281,'/lander-5'),
(1071379,'2015-01-27 15:37:48',430282,'/home'),
(1071380,'2015-01-27 15:38:05',430283,'/home'),
(1071381,'2015-01-27 15:38:05',430284,'/lander-3'),
(1071382,'2015-01-27 15:38:33',430285,'/home'),
(1071383,'2015-01-27 15:38:54',430286,'/lander-5'),
(1071384,'2015-01-27 15:39:02',430275,'/billing-2'),
(1071385,'2015-01-27 15:39:19',430287,'/lander-3'),
(1071386,'2015-01-27 15:40:08',430283,'/products'),
(1071387,'2015-01-27 15:41:17',430288,'/lander-5'),
(1071388,'2015-01-27 15:41:26',430282,'/products'),
(1071389,'2015-01-27 15:41:32',430289,'/lander-5'),
(1071390,'2015-01-27 15:41:33',430290,'/home'),
(1071391,'2015-01-27 15:42:02',430283,'/the-original-mr-fuzzy'),
(1071392,'2015-01-27 15:42:38',430285,'/products'),
(1071393,'2015-01-27 15:42:47',430287,'/products'),
(1071394,'2015-01-27 15:42:56',430282,'/the-original-mr-fuzzy'),
(1071395,'2015-01-27 15:42:58',430285,'/the-original-mr-fuzzy'),
(1071396,'2015-01-27 15:43:07',430284,'/products'),
(1071397,'2015-01-27 15:43:10',430291,'/lander-5'),
(1071398,'2015-01-27 15:43:12',430289,'/products'),
(1071399,'2015-01-27 15:43:29',430282,'/cart'),
(1071400,'2015-01-27 15:43:49',430275,'/thank-you-for-your-order'),
(1071401,'2015-01-27 15:44:32',430292,'/lander-5'),
(1071402,'2015-01-27 15:44:33',430288,'/products'),
(1071403,'2015-01-27 15:44:33',430289,'/the-original-mr-fuzzy'),
(1071404,'2015-01-27 15:45:27',430293,'/lander-3'),
(1071405,'2015-01-27 15:45:29',430283,'/cart'),
(1071406,'2015-01-27 15:45:50',430294,'/home'),
(1071407,'2015-01-27 15:46:01',430282,'/shipping'),
(1071408,'2015-01-27 15:46:24',430295,'/lander-3'),
(1071409,'2015-01-27 15:46:31',430296,'/lander-5'),
(1071410,'2015-01-27 15:46:52',430297,'/lander-5'),
(1071411,'2015-01-27 15:47:12',430283,'/shipping'),
(1071412,'2015-01-27 15:47:21',430287,'/the-original-mr-fuzzy'),
(1071413,'2015-01-27 15:47:38',430289,'/cart'),
(1071414,'2015-01-27 15:47:56',430287,'/cart'),
(1071415,'2015-01-27 15:47:56',430294,'/products'),
(1071416,'2015-01-27 15:48:04',430298,'/lander-3'),
(1071417,'2015-01-27 15:48:10',430283,'/billing-2'),
(1071418,'2015-01-27 15:48:12',430299,'/lander-3'),
(1071419,'2015-01-27 15:48:15',430289,'/shipping'),
(1071420,'2015-01-27 15:48:19',430297,'/products'),
(1071421,'2015-01-27 15:48:30',430288,'/the-birthday-sugar-panda'),
(1071422,'2015-01-27 15:48:31',430282,'/billing-2'),
(1071423,'2015-01-27 15:49:06',430296,'/products'),
(1071424,'2015-01-27 15:49:06',430300,'/home'),
(1071425,'2015-01-27 15:49:09',430295,'/products'),
(1071426,'2015-01-27 15:49:24',430282,'/thank-you-for-your-order'),
(1071427,'2015-01-27 15:50:12',430292,'/products'),
(1071428,'2015-01-27 15:50:26',430299,'/products'),
(1071429,'2015-01-27 15:50:32',430296,'/the-original-mr-fuzzy'),
(1071430,'2015-01-27 15:51:06',430289,'/billing-2'),
(1071431,'2015-01-27 15:51:11',430299,'/the-forever-love-bear'),
(1071432,'2015-01-27 15:51:12',430295,'/the-original-mr-fuzzy'),
(1071433,'2015-01-27 15:51:45',430301,'/home'),
(1071434,'2015-01-27 15:52:15',430294,'/the-original-mr-fuzzy'),
(1071435,'2015-01-27 15:52:34',430302,'/home'),
(1071436,'2015-01-27 15:52:52',430289,'/thank-you-for-your-order'),
(1071437,'2015-01-27 15:53:20',430283,'/thank-you-for-your-order'),
(1071438,'2015-01-27 15:53:28',430303,'/lander-5'),
(1071439,'2015-01-27 15:53:36',430304,'/home'),
(1071440,'2015-01-27 15:53:41',430292,'/the-original-mr-fuzzy'),
(1071441,'2015-01-27 15:53:54',430303,'/products'),
(1071442,'2015-01-27 15:54:04',430305,'/home'),
(1071443,'2015-01-27 15:54:29',430306,'/lander-5'),
(1071444,'2015-01-27 15:54:49',430306,'/products'),
(1071445,'2015-01-27 15:55:25',430307,'/lander-5'),
(1071446,'2015-01-27 15:55:37',430308,'/lander-5'),
(1071447,'2015-01-27 15:56:08',430309,'/lander-5'),
(1071448,'2015-01-27 15:57:15',430309,'/products'),
(1071449,'2015-01-27 15:57:31',430305,'/products'),
(1071450,'2015-01-27 15:57:34',430303,'/the-birthday-sugar-panda'),
(1071451,'2015-01-27 15:57:53',430304,'/products'),
(1071452,'2015-01-27 15:57:54',430310,'/lander-5'),
(1071453,'2015-01-27 15:58:31',430311,'/home'),
(1071454,'2015-01-27 15:58:42',430308,'/products'),
(1071455,'2015-01-27 15:59:09',430305,'/the-original-mr-fuzzy'),
(1071456,'2015-01-27 15:59:20',430312,'/lander-5'),
(1071457,'2015-01-27 15:59:23',430306,'/the-original-mr-fuzzy'),
(1071458,'2015-01-27 15:59:53',430303,'/cart'),
(1071459,'2015-01-27 15:59:54',430313,'/home'),
(1071460,'2015-01-27 16:00:06',430312,'/products'),
(1071461,'2015-01-27 16:00:28',430304,'/the-original-mr-fuzzy'),
(1071462,'2015-01-27 16:00:40',430310,'/products'),
(1071463,'2015-01-27 16:00:44',430314,'/lander-5'),
(1071464,'2015-01-27 16:00:49',430315,'/home'),
(1071465,'2015-01-27 16:00:54',430316,'/home'),
(1071466,'2015-01-27 16:01:02',430303,'/shipping'),
(1071467,'2015-01-27 16:01:04',430309,'/the-birthday-sugar-panda'),
(1071468,'2015-01-27 16:01:41',430317,'/lander-5'),
(1071469,'2015-01-27 16:01:48',430310,'/the-original-mr-fuzzy'),
(1071470,'2015-01-27 16:01:58',430318,'/home'),
(1071471,'2015-01-27 16:02:24',430304,'/cart'),
(1071472,'2015-01-27 16:02:52',430312,'/the-birthday-sugar-panda'),
(1071473,'2015-01-27 16:03:08',430308,'/the-birthday-sugar-panda'),
(1071474,'2015-01-27 16:03:13',430319,'/home'),
(1071475,'2015-01-27 16:03:16',430320,'/lander-5'),
(1071476,'2015-01-27 16:03:18',430321,'/lander-5'),
(1071477,'2015-01-27 16:03:19',430303,'/billing-2'),
(1071478,'2015-01-27 16:03:22',430309,'/cart'),
(1071479,'2015-01-27 16:03:37',430315,'/products'),
(1071480,'2015-01-27 16:04:04',430316,'/products'),
(1071481,'2015-01-27 16:04:09',430322,'/home'),
(1071482,'2015-01-27 16:04:55',430323,'/home'),
(1071483,'2015-01-27 16:04:59',430315,'/the-original-mr-fuzzy'),
(1071484,'2015-01-27 16:05:12',430320,'/products'),
(1071485,'2015-01-27 16:05:28',430320,'/the-original-mr-fuzzy'),
(1071486,'2015-01-27 16:06:01',430304,'/shipping'),
(1071487,'2015-01-27 16:06:32',430303,'/thank-you-for-your-order'),
(1071488,'2015-01-27 16:06:45',430316,'/the-original-mr-fuzzy'),
(1071489,'2015-01-27 16:06:55',430309,'/shipping'),
(1071490,'2015-01-27 16:07:54',430321,'/products'),
(1071491,'2015-01-27 16:08:23',430316,'/cart'),
(1071492,'2015-01-27 16:08:31',430304,'/billing-2'),
(1071493,'2015-01-27 16:09:07',430324,'/home'),
(1071494,'2015-01-27 16:09:21',430309,'/billing-2'),
(1071495,'2015-01-27 16:09:39',430322,'/products'),
(1071496,'2015-01-27 16:09:46',430321,'/the-original-mr-fuzzy'),
(1071497,'2015-01-27 16:10:29',430325,'/home'),
(1071498,'2015-01-27 16:10:39',430321,'/cart'),
(1071499,'2015-01-27 16:10:44',430326,'/lander-5'),
(1071500,'2015-01-27 16:11:20',430316,'/shipping'),
(1071501,'2015-01-27 16:12:42',430316,'/billing-2'),
(1071502,'2015-01-27 16:12:48',430327,'/home'),
(1071503,'2015-01-27 16:13:31',430304,'/thank-you-for-your-order'),
(1071504,'2015-01-27 16:13:42',430309,'/thank-you-for-your-order'),
(1071505,'2015-01-27 16:13:43',430316,'/thank-you-for-your-order'),
(1071506,'2015-01-27 16:15:00',430325,'/products'),
(1071507,'2015-01-27 16:15:39',430328,'/lander-5'),
(1071508,'2015-01-27 16:15:44',430329,'/lander-3'),
(1071509,'2015-01-27 16:16:06',430326,'/products'),
(1071510,'2015-01-27 16:16:36',430330,'/lander-5'),
(1071511,'2015-01-27 16:16:40',430331,'/lander-5'),
(1071512,'2015-01-27 16:18:01',430332,'/home'),
(1071513,'2015-01-27 16:18:40',430333,'/lander-5'),
(1071514,'2015-01-27 16:18:50',430325,'/the-original-mr-fuzzy'),
(1071515,'2015-01-27 16:18:53',430334,'/lander-5'),
(1071516,'2015-01-27 16:19:23',430335,'/home'),
(1071517,'2015-01-27 16:20:35',430336,'/lander-3'),
(1071518,'2015-01-27 16:20:36',430326,'/the-original-mr-fuzzy'),
(1071519,'2015-01-27 16:21:18',430328,'/products'),
(1071520,'2015-01-27 16:21:57',430337,'/lander-3'),
(1071521,'2015-01-27 16:22:17',430338,'/lander-5'),
(1071522,'2015-01-27 16:22:24',430330,'/products'),
(1071523,'2015-01-27 16:23:12',430328,'/the-birthday-sugar-panda'),
(1071524,'2015-01-27 16:23:18',430326,'/cart'),
(1071525,'2015-01-27 16:23:24',430339,'/lander-3'),
(1071526,'2015-01-27 16:23:31',430340,'/lander-5'),
(1071527,'2015-01-27 16:24:18',430337,'/products'),
(1071528,'2015-01-27 16:24:25',430341,'/home'),
(1071529,'2015-01-27 16:24:26',430342,'/lander-5'),
(1071530,'2015-01-27 16:24:50',430341,'/products'),
(1071531,'2015-01-27 16:25:17',430336,'/products'),
(1071532,'2015-01-27 16:25:20',430338,'/products'),
(1071533,'2015-01-27 16:25:22',430343,'/lander-5'),
(1071534,'2015-01-27 16:25:46',430344,'/lander-5'),
(1071535,'2015-01-27 16:25:54',430345,'/lander-3'),
(1071536,'2015-01-27 16:25:57',430346,'/lander-5'),
(1071537,'2015-01-27 16:26:49',430342,'/products'),
(1071538,'2015-01-27 16:26:58',430330,'/the-original-mr-fuzzy'),
(1071539,'2015-01-27 16:27:02',430347,'/lander-5'),
(1071540,'2015-01-27 16:27:05',430326,'/shipping'),
(1071541,'2015-01-27 16:27:45',430340,'/products'),
(1071542,'2015-01-27 16:28:03',430341,'/the-original-mr-fuzzy'),
(1071543,'2015-01-27 16:28:24',430348,'/home'),
(1071544,'2015-01-27 16:28:36',430343,'/products'),
(1071545,'2015-01-27 16:28:56',430336,'/the-birthday-sugar-panda'),
(1071546,'2015-01-27 16:29:15',430326,'/billing-2'),
(1071547,'2015-01-27 16:29:16',430340,'/the-original-mr-fuzzy'),
(1071548,'2015-01-27 16:29:18',430342,'/the-original-mr-fuzzy'),
(1071549,'2015-01-27 16:29:39',430338,'/the-original-mr-fuzzy'),
(1071550,'2015-01-27 16:30:02',430349,'/home'),
(1071551,'2015-01-27 16:30:06',430330,'/cart'),
(1071552,'2015-01-27 16:30:19',430350,'/lander-5'),
(1071553,'2015-01-27 16:30:34',430345,'/products'),
(1071554,'2015-01-27 16:30:35',430347,'/products'),
(1071555,'2015-01-27 16:30:57',430351,'/lander-5'),
(1071556,'2015-01-27 16:30:59',430345,'/the-original-mr-fuzzy'),
(1071557,'2015-01-27 16:31:06',430343,'/the-original-mr-fuzzy'),
(1071558,'2015-01-27 16:31:11',430352,'/lander-5'),
(1071559,'2015-01-27 16:31:24',430348,'/products'),
(1071560,'2015-01-27 16:31:36',430344,'/products'),
(1071561,'2015-01-27 16:32:07',430341,'/cart'),
(1071562,'2015-01-27 16:32:07',430353,'/lander-5'),
(1071563,'2015-01-27 16:32:29',430345,'/cart'),
(1071564,'2015-01-27 16:32:42',430330,'/shipping'),
(1071565,'2015-01-27 16:32:44',430354,'/lander-5'),
(1071566,'2015-01-27 16:33:00',430352,'/products'),
(1071567,'2015-01-27 16:33:09',430338,'/cart'),
(1071568,'2015-01-27 16:33:11',430343,'/cart'),
(1071569,'2015-01-27 16:33:16',430330,'/billing-2'),
(1071570,'2015-01-27 16:34:06',430355,'/lander-3'),
(1071571,'2015-01-27 16:34:12',430356,'/home'),
(1071572,'2015-01-27 16:34:26',430338,'/shipping'),
(1071573,'2015-01-27 16:34:31',430348,'/the-original-mr-fuzzy'),
(1071574,'2015-01-27 16:34:31',430357,'/home'),
(1071575,'2015-01-27 16:35:04',430343,'/shipping'),
(1071576,'2015-01-27 16:35:12',430330,'/thank-you-for-your-order'),
(1071577,'2015-01-27 16:35:17',430348,'/cart'),
(1071578,'2015-01-27 16:36:06',430350,'/products'),
(1071579,'2015-01-27 16:36:15',430338,'/billing-2'),
(1071580,'2015-01-27 16:36:22',430352,'/the-original-mr-fuzzy'),
(1071581,'2015-01-27 16:36:48',430358,'/lander-3'),
(1071582,'2015-01-27 16:36:55',430350,'/the-original-mr-fuzzy'),
(1071583,'2015-01-27 16:36:58',430348,'/shipping'),
(1071584,'2015-01-27 16:37:03',430338,'/thank-you-for-your-order'),
(1071585,'2015-01-27 16:37:33',430354,'/products'),
(1071586,'2015-01-27 16:37:58',430359,'/lander-5'),
(1071587,'2015-01-27 16:38:06',430358,'/products'),
(1071588,'2015-01-27 16:38:12',430348,'/billing-2'),
(1071589,'2015-01-27 16:38:22',430360,'/home'),
(1071590,'2015-01-27 16:38:24',430355,'/products'),
(1071591,'2015-01-27 16:38:41',430356,'/products'),
(1071592,'2015-01-27 16:38:56',430358,'/the-original-mr-fuzzy'),
(1071593,'2015-01-27 16:39:32',430350,'/cart'),
(1071594,'2015-01-27 16:40:17',430361,'/lander-3'),
(1071595,'2015-01-27 16:40:31',430362,'/lander-5'),
(1071596,'2015-01-27 16:41:07',430348,'/thank-you-for-your-order'),
(1071597,'2015-01-27 16:41:55',430350,'/shipping'),
(1071598,'2015-01-27 16:42:02',430363,'/lander-5'),
(1071599,'2015-01-27 16:42:16',430350,'/billing-2'),
(1071600,'2015-01-27 16:42:16',430360,'/products'),
(1071601,'2015-01-27 16:42:51',430359,'/products'),
(1071602,'2015-01-27 16:42:57',430364,'/lander-3'),
(1071603,'2015-01-27 16:43:11',430365,'/lander-5'),
(1071604,'2015-01-27 16:43:54',430366,'/home'),
(1071605,'2015-01-27 16:43:58',430367,'/lander-5'),
(1071606,'2015-01-27 16:44:01',430360,'/the-original-mr-fuzzy'),
(1071607,'2015-01-27 16:44:10',430368,'/lander-3'),
(1071608,'2015-01-27 16:44:19',430369,'/lander-5'),
(1071609,'2015-01-27 16:44:26',430367,'/products'),
(1071610,'2015-01-27 16:44:28',430362,'/products'),
(1071611,'2015-01-27 16:44:59',430362,'/the-hudson-river-mini-bear'),
(1071612,'2015-01-27 16:45:02',430368,'/products'),
(1071613,'2015-01-27 16:45:02',430370,'/lander-5'),
(1071614,'2015-01-27 16:45:23',430371,'/home'),
(1071615,'2015-01-27 16:45:31',430359,'/the-original-mr-fuzzy'),
(1071616,'2015-01-27 16:45:37',430367,'/the-original-mr-fuzzy'),
(1071617,'2015-01-27 16:46:17',430368,'/the-original-mr-fuzzy'),
(1071618,'2015-01-27 16:47:13',430368,'/cart'),
(1071619,'2015-01-27 16:47:17',430372,'/home'),
(1071620,'2015-01-27 16:47:57',430365,'/products'),
(1071621,'2015-01-27 16:48:24',430362,'/cart'),
(1071622,'2015-01-27 16:48:25',430373,'/home'),
(1071623,'2015-01-27 16:48:35',430359,'/cart'),
(1071624,'2015-01-27 16:48:38',430371,'/products'),
(1071625,'2015-01-27 16:48:50',430369,'/products'),
(1071626,'2015-01-27 16:49:24',430367,'/cart'),
(1071627,'2015-01-27 16:49:26',430365,'/the-original-mr-fuzzy'),
(1071628,'2015-01-27 16:50:13',430374,'/home'),
(1071629,'2015-01-27 16:50:43',430375,'/lander-5'),
(1071630,'2015-01-27 16:51:06',430371,'/the-original-mr-fuzzy'),
(1071631,'2015-01-27 16:51:20',430362,'/shipping'),
(1071632,'2015-01-27 16:51:38',430376,'/lander-5'),
(1071633,'2015-01-27 16:52:00',430362,'/billing-2'),
(1071634,'2015-01-27 16:52:02',430372,'/products'),
(1071635,'2015-01-27 16:53:00',430374,'/products'),
(1071636,'2015-01-27 16:53:01',430367,'/shipping'),
(1071637,'2015-01-27 16:53:11',430362,'/thank-you-for-your-order'),
(1071638,'2015-01-27 16:53:43',430373,'/products'),
(1071639,'2015-01-27 16:54:12',430377,'/home'),
(1071640,'2015-01-27 16:54:46',430378,'/home'),
(1071641,'2015-01-27 16:54:54',430379,'/home'),
(1071642,'2015-01-27 16:54:59',430367,'/billing-2'),
(1071643,'2015-01-27 16:55:42',430380,'/lander-3'),
(1071644,'2015-01-27 16:55:56',430372,'/the-forever-love-bear'),
(1071645,'2015-01-27 16:56:16',430374,'/the-original-mr-fuzzy'),
(1071646,'2015-01-27 16:56:18',430377,'/products'),
(1071647,'2015-01-27 16:56:20',430381,'/lander-5'),
(1071648,'2015-01-27 16:56:35',430376,'/products'),
(1071649,'2015-01-27 16:56:46',430373,'/the-original-mr-fuzzy'),
(1071650,'2015-01-27 16:56:49',430367,'/thank-you-for-your-order'),
(1071651,'2015-01-27 16:56:50',430379,'/products'),
(1071652,'2015-01-27 16:57:33',430382,'/lander-3'),
(1071653,'2015-01-27 16:57:49',430374,'/cart'),
(1071654,'2015-01-27 16:58:04',430380,'/products'),
(1071655,'2015-01-27 16:58:48',430378,'/products'),
(1071656,'2015-01-27 16:58:50',430383,'/lander-5'),
(1071657,'2015-01-27 16:58:53',430377,'/the-forever-love-bear'),
(1071658,'2015-01-27 16:59:07',430376,'/the-original-mr-fuzzy'),
(1071659,'2015-01-27 16:59:30',430378,'/the-original-mr-fuzzy'),
(1071660,'2015-01-27 16:59:31',430380,'/the-original-mr-fuzzy'),
(1071661,'2015-01-27 16:59:35',430374,'/shipping'),
(1071662,'2015-01-27 16:59:48',430372,'/cart'),
(1071663,'2015-01-27 17:00:29',430384,'/lander-5'),
(1071664,'2015-01-27 17:00:44',430385,'/home'),
(1071665,'2015-01-27 17:01:07',430379,'/the-original-mr-fuzzy'),
(1071666,'2015-01-27 17:01:31',430386,'/lander-3'),
(1071667,'2015-01-27 17:01:52',430377,'/cart'),
(1071668,'2015-01-27 17:02:07',430380,'/cart'),
(1071669,'2015-01-27 17:03:00',430387,'/home'),
(1071670,'2015-01-27 17:03:23',430380,'/shipping'),
(1071671,'2015-01-27 17:03:48',430383,'/products'),
(1071672,'2015-01-27 17:05:03',430380,'/billing-2'),
(1071673,'2015-01-27 17:05:13',430385,'/products'),
(1071674,'2015-01-27 17:05:17',430388,'/lander-5'),
(1071675,'2015-01-27 17:06:09',430384,'/products'),
(1071676,'2015-01-27 17:06:37',430389,'/home'),
(1071677,'2015-01-27 17:06:45',430383,'/the-original-mr-fuzzy'),
(1071678,'2015-01-27 17:06:59',430390,'/lander-5'),
(1071679,'2015-01-27 17:07:14',430385,'/the-original-mr-fuzzy'),
(1071680,'2015-01-27 17:07:17',430387,'/products'),
(1071681,'2015-01-27 17:07:30',430384,'/the-original-mr-fuzzy'),
(1071682,'2015-01-27 17:07:49',430391,'/lander-5'),
(1071683,'2015-01-27 17:08:10',430392,'/lander-5'),
(1071684,'2015-01-27 17:08:42',430387,'/the-original-mr-fuzzy'),
(1071685,'2015-01-27 17:09:34',430393,'/home'),
(1071686,'2015-01-27 17:09:49',430391,'/products'),
(1071687,'2015-01-27 17:10:08',430380,'/thank-you-for-your-order'),
(1071688,'2015-01-27 17:10:22',430383,'/cart'),
(1071689,'2015-01-27 17:10:36',430391,'/the-original-mr-fuzzy'),
(1071690,'2015-01-27 17:11:05',430383,'/shipping'),
(1071691,'2015-01-27 17:12:19',430394,'/home'),
(1071692,'2015-01-27 17:12:36',430392,'/products'),
(1071693,'2015-01-27 17:12:44',430394,'/products'),
(1071694,'2015-01-27 17:13:11',430391,'/cart'),
(1071695,'2015-01-27 17:14:23',430395,'/lander-3'),
(1071696,'2015-01-27 17:14:45',430396,'/lander-3'),
(1071697,'2015-01-27 17:14:54',430397,'/lander-5'),
(1071698,'2015-01-27 17:15:22',430398,'/lander-5'),
(1071699,'2015-01-27 17:16:12',430391,'/shipping'),
(1071700,'2015-01-27 17:16:24',430399,'/home'),
(1071701,'2015-01-27 17:16:25',430392,'/the-original-mr-fuzzy'),
(1071702,'2015-01-27 17:16:42',430400,'/home'),
(1071703,'2015-01-27 17:16:42',430401,'/lander-3'),
(1071704,'2015-01-27 17:17:13',430396,'/products'),
(1071705,'2015-01-27 17:17:13',430400,'/products'),
(1071706,'2015-01-27 17:17:21',430399,'/products'),
(1071707,'2015-01-27 17:18:05',430392,'/cart'),
(1071708,'2015-01-27 17:18:06',430402,'/lander-5'),
(1071709,'2015-01-27 17:18:17',430391,'/billing-2'),
(1071710,'2015-01-27 17:18:52',430403,'/lander-3'),
(1071711,'2015-01-27 17:19:38',430395,'/products'),
(1071712,'2015-01-27 17:19:57',430392,'/shipping'),
(1071713,'2015-01-27 17:21:30',430399,'/the-forever-love-bear'),
(1071714,'2015-01-27 17:21:43',430402,'/products'),
(1071715,'2015-01-27 17:21:49',430396,'/the-original-mr-fuzzy'),
(1071716,'2015-01-27 17:21:58',430391,'/thank-you-for-your-order'),
(1071717,'2015-01-27 17:22:16',430404,'/home'),
(1071718,'2015-01-27 17:22:52',430405,'/home'),
(1071719,'2015-01-27 17:22:54',430395,'/the-forever-love-bear'),
(1071720,'2015-01-27 17:22:55',430406,'/lander-5'),
(1071721,'2015-01-27 17:23:26',430403,'/products'),
(1071722,'2015-01-27 17:23:47',430405,'/products'),
(1071723,'2015-01-27 17:23:54',430407,'/lander-5'),
(1071724,'2015-01-27 17:23:58',430402,'/the-original-mr-fuzzy'),
(1071725,'2015-01-27 17:26:15',430408,'/lander-5'),
(1071726,'2015-01-27 17:26:26',430403,'/the-original-mr-fuzzy'),
(1071727,'2015-01-27 17:26:40',430408,'/products'),
(1071728,'2015-01-27 17:26:42',430395,'/cart'),
(1071729,'2015-01-27 17:27:16',430404,'/products'),
(1071730,'2015-01-27 17:27:23',430405,'/the-original-mr-fuzzy'),
(1071731,'2015-01-27 17:29:06',430409,'/lander-5'),
(1071732,'2015-01-27 17:29:28',430410,'/lander-5'),
(1071733,'2015-01-27 17:29:51',430411,'/lander-5'),
(1071734,'2015-01-27 17:30:11',430395,'/shipping'),
(1071735,'2015-01-27 17:31:00',430408,'/the-original-mr-fuzzy'),
(1071736,'2015-01-27 17:31:28',430412,'/lander-5'),
(1071737,'2015-01-27 17:32:22',430395,'/billing-2'),
(1071738,'2015-01-27 17:32:22',430413,'/lander-5'),
(1071739,'2015-01-27 17:32:34',430414,'/home'),
(1071740,'2015-01-27 17:34:04',430415,'/lander-3'),
(1071741,'2015-01-27 17:34:16',430411,'/products'),
(1071742,'2015-01-27 17:34:34',430413,'/products'),
(1071743,'2015-01-27 17:36:00',430411,'/the-original-mr-fuzzy'),
(1071744,'2015-01-27 17:36:41',430415,'/products'),
(1071745,'2015-01-27 17:38:50',430413,'/the-forever-love-bear'),
(1071746,'2015-01-27 17:41:10',430416,'/home'),
(1071747,'2015-01-27 17:41:20',430417,'/lander-5'),
(1071748,'2015-01-27 17:41:39',430418,'/lander-5'),
(1071749,'2015-01-27 17:42:01',430416,'/products'),
(1071750,'2015-01-27 17:42:49',430419,'/lander-5'),
(1071751,'2015-01-27 17:43:20',430420,'/lander-5'),
(1071752,'2015-01-27 17:44:41',430416,'/the-original-mr-fuzzy'),
(1071753,'2015-01-27 17:44:43',430421,'/lander-5'),
(1071754,'2015-01-27 17:44:45',430422,'/lander-3'),
(1071755,'2015-01-27 17:45:19',430420,'/products'),
(1071756,'2015-01-27 17:45:21',430423,'/home'),
(1071757,'2015-01-27 17:45:46',430417,'/products'),
(1071758,'2015-01-27 17:46:02',430418,'/products'),
(1071759,'2015-01-27 17:46:03',430417,'/the-birthday-sugar-panda'),
(1071760,'2015-01-27 17:46:06',430422,'/products'),
(1071761,'2015-01-27 17:46:52',430424,'/lander-3'),
(1071762,'2015-01-27 17:47:11',430423,'/products'),
(1071763,'2015-01-27 17:47:17',430416,'/cart'),
(1071764,'2015-01-27 17:47:18',430425,'/home'),
(1071765,'2015-01-27 17:48:01',430418,'/the-original-mr-fuzzy'),
(1071766,'2015-01-27 17:48:18',430426,'/lander-5'),
(1071767,'2015-01-27 17:49:14',430418,'/cart'),
(1071768,'2015-01-27 17:49:14',430427,'/lander-3'),
(1071769,'2015-01-27 17:49:34',430426,'/products'),
(1071770,'2015-01-27 17:49:44',430420,'/the-birthday-sugar-panda'),
(1071771,'2015-01-27 17:49:49',430423,'/the-original-mr-fuzzy'),
(1071772,'2015-01-27 17:51:18',430423,'/cart'),
(1071773,'2015-01-27 17:52:05',430423,'/shipping'),
(1071774,'2015-01-27 17:52:06',430428,'/lander-5'),
(1071775,'2015-01-27 17:52:20',430424,'/products'),
(1071776,'2015-01-27 17:52:55',430426,'/the-original-mr-fuzzy'),
(1071777,'2015-01-27 17:53:28',430429,'/lander-5'),
(1071778,'2015-01-27 17:56:17',430426,'/cart'),
(1071779,'2015-01-27 17:56:24',430424,'/the-original-mr-fuzzy'),
(1071780,'2015-01-27 17:57:09',430430,'/lander-3'),
(1071781,'2015-01-27 17:57:22',430431,'/home'),
(1071782,'2015-01-27 18:00:02',430431,'/products'),
(1071783,'2015-01-27 18:00:07',430432,'/lander-5'),
(1071784,'2015-01-27 18:00:11',430426,'/shipping'),
(1071785,'2015-01-27 18:01:31',430430,'/products'),
(1071786,'2015-01-27 18:01:35',430426,'/billing-2'),
(1071787,'2015-01-27 18:01:37',430433,'/lander-3'),
(1071788,'2015-01-27 18:02:25',430431,'/the-original-mr-fuzzy'),
(1071789,'2015-01-27 18:03:11',430434,'/home'),
(1071790,'2015-01-27 18:04:20',430431,'/cart'),
(1071791,'2015-01-27 18:04:21',430435,'/lander-5'),
(1071792,'2015-01-27 18:04:56',430436,'/home'),
(1071793,'2015-01-27 18:05:04',430437,'/lander-5'),
(1071794,'2015-01-27 18:05:27',430438,'/lander-5'),
(1071795,'2015-01-27 18:05:38',430439,'/lander-5'),
(1071796,'2015-01-27 18:05:49',430430,'/the-forever-love-bear'),
(1071797,'2015-01-27 18:06:44',430437,'/products'),
(1071798,'2015-01-27 18:06:51',430430,'/cart'),
(1071799,'2015-01-27 18:08:07',430431,'/shipping'),
(1071800,'2015-01-27 18:08:11',430440,'/lander-5'),
(1071801,'2015-01-27 18:08:45',430441,'/lander-5'),
(1071802,'2015-01-27 18:09:18',430430,'/shipping'),
(1071803,'2015-01-27 18:10:16',430442,'/lander-3'),
(1071804,'2015-01-27 18:10:43',430438,'/products'),
(1071805,'2015-01-27 18:11:11',430431,'/billing-2'),
(1071806,'2015-01-27 18:11:46',430443,'/home'),
(1071807,'2015-01-27 18:11:55',430444,'/lander-5'),
(1071808,'2015-01-27 18:13:01',430440,'/products'),
(1071809,'2015-01-27 18:13:20',430444,'/products'),
(1071810,'2015-01-27 18:13:38',430442,'/products'),
(1071811,'2015-01-27 18:13:47',430431,'/thank-you-for-your-order'),
(1071812,'2015-01-27 18:13:52',430438,'/the-original-mr-fuzzy'),
(1071813,'2015-01-27 18:14:04',430444,'/the-original-mr-fuzzy'),
(1071814,'2015-01-27 18:14:10',430445,'/home'),
(1071815,'2015-01-27 18:14:48',430445,'/products'),
(1071816,'2015-01-27 18:14:49',430442,'/the-original-mr-fuzzy'),
(1071817,'2015-01-27 18:14:58',430446,'/lander-5'),
(1071818,'2015-01-27 18:16:19',430438,'/cart'),
(1071819,'2015-01-27 18:16:21',430447,'/home'),
(1071820,'2015-01-27 18:16:49',430438,'/shipping'),
(1071821,'2015-01-27 18:16:58',430440,'/the-original-mr-fuzzy'),
(1071822,'2015-01-27 18:17:16',430443,'/products'),
(1071823,'2015-01-27 18:17:29',430448,'/lander-5'),
(1071824,'2015-01-27 18:17:30',430449,'/lander-5'),
(1071825,'2015-01-27 18:18:51',430438,'/billing-2'),
(1071826,'2015-01-27 18:18:57',430449,'/products'),
(1071827,'2015-01-27 18:19:03',430445,'/the-original-mr-fuzzy'),
(1071828,'2015-01-27 18:19:39',430445,'/cart'),
(1071829,'2015-01-27 18:19:56',430443,'/the-forever-love-bear'),
(1071830,'2015-01-27 18:20:17',430449,'/the-original-mr-fuzzy'),
(1071831,'2015-01-27 18:20:18',430438,'/thank-you-for-your-order'),
(1071832,'2015-01-27 18:20:41',430448,'/products'),
(1071833,'2015-01-27 18:20:57',430450,'/lander-5'),
(1071834,'2015-01-27 18:21:47',430448,'/the-original-mr-fuzzy'),
(1071835,'2015-01-27 18:22:08',430445,'/shipping'),
(1071836,'2015-01-27 18:22:20',430443,'/cart'),
(1071837,'2015-01-27 18:23:55',430443,'/shipping'),
(1071838,'2015-01-27 18:25:07',430451,'/lander-3'),
(1071839,'2015-01-27 18:25:16',430452,'/lander-5'),
(1071840,'2015-01-27 18:26:07',430450,'/products'),
(1071841,'2015-01-27 18:26:26',430453,'/lander-5'),
(1071842,'2015-01-27 18:27:03',430454,'/lander-5'),
(1071843,'2015-01-27 18:27:12',430452,'/products'),
(1071844,'2015-01-27 18:27:47',430455,'/lander-3'),
(1071845,'2015-01-27 18:29:16',430450,'/the-original-mr-fuzzy'),
(1071846,'2015-01-27 18:31:33',430455,'/products'),
(1071847,'2015-01-27 18:31:54',430456,'/lander-5'),
(1071848,'2015-01-27 18:31:55',430454,'/products'),
(1071849,'2015-01-27 18:32:02',430457,'/lander-5'),
(1071850,'2015-01-27 18:32:19',430456,'/products'),
(1071851,'2015-01-27 18:32:35',430456,'/the-original-mr-fuzzy'),
(1071852,'2015-01-27 18:32:57',430458,'/home'),
(1071853,'2015-01-27 18:33:55',430459,'/lander-5'),
(1071854,'2015-01-27 18:34:03',430460,'/lander-5'),
(1071855,'2015-01-27 18:34:33',430454,'/the-original-mr-fuzzy'),
(1071856,'2015-01-27 18:34:45',430461,'/lander-5'),
(1071857,'2015-01-27 18:35:00',430455,'/the-original-mr-fuzzy'),
(1071858,'2015-01-27 18:35:56',430457,'/products'),
(1071859,'2015-01-27 18:36:21',430456,'/cart'),
(1071860,'2015-01-27 18:36:53',430462,'/lander-5'),
(1071861,'2015-01-27 18:36:57',430463,'/home'),
(1071862,'2015-01-27 18:37:12',430454,'/cart'),
(1071863,'2015-01-27 18:37:42',430462,'/products'),
(1071864,'2015-01-27 18:38:39',430464,'/lander-3'),
(1071865,'2015-01-27 18:39:14',430460,'/products'),
(1071866,'2015-01-27 18:39:55',430457,'/the-original-mr-fuzzy'),
(1071867,'2015-01-27 18:40:05',430456,'/shipping'),
(1071868,'2015-01-27 18:40:09',430465,'/home'),
(1071869,'2015-01-27 18:40:14',430466,'/lander-3'),
(1071870,'2015-01-27 18:40:28',430460,'/the-original-mr-fuzzy'),
(1071871,'2015-01-27 18:40:31',430462,'/the-original-mr-fuzzy'),
(1071872,'2015-01-27 18:40:41',430456,'/billing-2'),
(1071873,'2015-01-27 18:41:31',430463,'/products'),
(1071874,'2015-01-27 18:41:55',430467,'/home'),
(1071875,'2015-01-27 18:42:27',430466,'/products'),
(1071876,'2015-01-27 18:42:47',430463,'/the-original-mr-fuzzy'),
(1071877,'2015-01-27 18:43:12',430468,'/lander-3'),
(1071878,'2015-01-27 18:43:30',430465,'/products'),
(1071879,'2015-01-27 18:43:40',430469,'/lander-5'),
(1071880,'2015-01-27 18:44:47',430456,'/thank-you-for-your-order'),
(1071881,'2015-01-27 18:45:17',430470,'/lander-5'),
(1071882,'2015-01-27 18:45:32',430465,'/the-birthday-sugar-panda'),
(1071883,'2015-01-27 18:46:00',430471,'/lander-5'),
(1071884,'2015-01-27 18:46:02',430472,'/lander-5'),
(1071885,'2015-01-27 18:47:47',430473,'/lander-5'),
(1071886,'2015-01-27 18:48:06',430474,'/lander-5'),
(1071887,'2015-01-27 18:48:50',430469,'/products'),
(1071888,'2015-01-27 18:49:21',430471,'/products'),
(1071889,'2015-01-27 18:49:51',430475,'/lander-5'),
(1071890,'2015-01-27 18:49:55',430473,'/products'),
(1071891,'2015-01-27 18:50:10',430476,'/home'),
(1071892,'2015-01-27 18:50:31',430469,'/the-hudson-river-mini-bear'),
(1071893,'2015-01-27 18:50:36',430473,'/the-original-mr-fuzzy'),
(1071894,'2015-01-27 18:51:26',430471,'/the-birthday-sugar-panda'),
(1071895,'2015-01-27 18:54:14',430475,'/products'),
(1071896,'2015-01-27 18:54:24',430477,'/lander-5'),
(1071897,'2015-01-27 18:54:35',430471,'/cart'),
(1071898,'2015-01-27 18:55:36',430475,'/the-original-mr-fuzzy'),
(1071899,'2015-01-27 18:56:28',430478,'/lander-5'),
(1071900,'2015-01-27 18:56:50',430479,'/lander-5'),
(1071901,'2015-01-27 18:59:58',430480,'/home'),
(1071902,'2015-01-27 19:00:35',430481,'/lander-5'),
(1071903,'2015-01-27 19:01:08',430482,'/lander-5'),
(1071904,'2015-01-27 19:01:46',430483,'/lander-5'),
(1071905,'2015-01-27 19:02:20',430484,'/lander-5'),
(1071906,'2015-01-27 19:02:41',430482,'/products'),
(1071907,'2015-01-27 19:03:14',430482,'/the-original-mr-fuzzy'),
(1071908,'2015-01-27 19:03:22',430483,'/products'),
(1071909,'2015-01-27 19:03:31',430484,'/products'),
(1071910,'2015-01-27 19:03:54',430484,'/the-birthday-sugar-panda'),
(1071911,'2015-01-27 19:04:19',430485,'/lander-5'),
(1071912,'2015-01-27 19:05:05',430486,'/home'),
(1071913,'2015-01-27 19:05:36',430483,'/the-original-mr-fuzzy'),
(1071914,'2015-01-27 19:05:36',430487,'/lander-5'),
(1071915,'2015-01-27 19:05:55',430481,'/products'),
(1071916,'2015-01-27 19:06:12',430482,'/cart'),
(1071917,'2015-01-27 19:06:21',430484,'/cart'),
(1071918,'2015-01-27 19:06:49',430488,'/lander-5'),
(1071919,'2015-01-27 19:06:57',430489,'/home'),
(1071920,'2015-01-27 19:07:13',430485,'/products'),
(1071921,'2015-01-27 19:07:57',430483,'/cart'),
(1071922,'2015-01-27 19:08:14',430490,'/home'),
(1071923,'2015-01-27 19:08:39',430488,'/products'),
(1071924,'2015-01-27 19:08:49',430487,'/products'),
(1071925,'2015-01-27 19:09:24',430489,'/products'),
(1071926,'2015-01-27 19:09:40',430482,'/shipping'),
(1071927,'2015-01-27 19:10:20',430491,'/lander-5'),
(1071928,'2015-01-27 19:10:26',430481,'/the-original-mr-fuzzy'),
(1071929,'2015-01-27 19:11:04',430485,'/the-original-mr-fuzzy'),
(1071930,'2015-01-27 19:11:05',430488,'/the-original-mr-fuzzy'),
(1071931,'2015-01-27 19:11:52',430489,'/the-original-mr-fuzzy'),
(1071932,'2015-01-27 19:12:03',430492,'/lander-3'),
(1071933,'2015-01-27 19:12:07',430493,'/lander-5'),
(1071934,'2015-01-27 19:12:49',430491,'/products'),
(1071935,'2015-01-27 19:13:13',430491,'/the-original-mr-fuzzy'),
(1071936,'2015-01-27 19:13:23',430489,'/cart'),
(1071937,'2015-01-27 19:13:25',430494,'/lander-3'),
(1071938,'2015-01-27 19:13:26',430487,'/the-original-mr-fuzzy'),
(1071939,'2015-01-27 19:13:47',430495,'/lander-5'),
(1071940,'2015-01-27 19:14:26',430496,'/home'),
(1071941,'2015-01-27 19:14:26',430497,'/lander-5'),
(1071942,'2015-01-27 19:14:28',430481,'/cart'),
(1071943,'2015-01-27 19:14:34',430487,'/cart'),
(1071944,'2015-01-27 19:14:40',430492,'/products'),
(1071945,'2015-01-27 19:16:23',430498,'/lander-5'),
(1071946,'2015-01-27 19:16:27',430493,'/products'),
(1071947,'2015-01-27 19:16:28',430495,'/products'),
(1071948,'2015-01-27 19:16:32',430499,'/lander-5'),
(1071949,'2015-01-27 19:16:50',430495,'/the-original-mr-fuzzy'),
(1071950,'2015-01-27 19:17:02',430491,'/cart'),
(1071951,'2015-01-27 19:17:03',430500,'/lander-5'),
(1071952,'2015-01-27 19:17:30',430496,'/products'),
(1071953,'2015-01-27 19:17:35',430493,'/the-original-mr-fuzzy'),
(1071954,'2015-01-27 19:17:50',430492,'/the-original-mr-fuzzy'),
(1071955,'2015-01-27 19:18:08',430501,'/lander-5'),
(1071956,'2015-01-27 19:18:11',430481,'/shipping'),
(1071957,'2015-01-27 19:18:13',430497,'/products'),
(1071958,'2015-01-27 19:18:38',430500,'/products'),
(1071959,'2015-01-27 19:19:18',430491,'/shipping'),
(1071960,'2015-01-27 19:20:26',430502,'/home'),
(1071961,'2015-01-27 19:20:34',430495,'/cart'),
(1071962,'2015-01-27 19:20:38',430481,'/billing-2'),
(1071963,'2015-01-27 19:20:38',430491,'/billing-2'),
(1071964,'2015-01-27 19:20:46',430497,'/the-original-mr-fuzzy'),
(1071965,'2015-01-27 19:20:57',430492,'/cart'),
(1071966,'2015-01-27 19:21:14',430500,'/the-original-mr-fuzzy'),
(1071967,'2015-01-27 19:21:31',430492,'/shipping'),
(1071968,'2015-01-27 19:22:21',430497,'/cart'),
(1071969,'2015-01-27 19:22:48',430503,'/lander-3'),
(1071970,'2015-01-27 19:23:05',430491,'/thank-you-for-your-order'),
(1071971,'2015-01-27 19:23:27',430492,'/billing-2'),
(1071972,'2015-01-27 19:23:28',430495,'/shipping'),
(1071973,'2015-01-27 19:23:46',430504,'/lander-5'),
(1071974,'2015-01-27 19:24:36',430505,'/lander-5'),
(1071975,'2015-01-27 19:24:39',430502,'/products'),
(1071976,'2015-01-27 19:24:54',430506,'/home'),
(1071977,'2015-01-27 19:25:21',430502,'/the-original-mr-fuzzy'),
(1071978,'2015-01-27 19:25:42',430507,'/lander-5'),
(1071979,'2015-01-27 19:25:47',430481,'/thank-you-for-your-order'),
(1071980,'2015-01-27 19:25:50',430506,'/products'),
(1071981,'2015-01-27 19:25:53',430495,'/billing-2'),
(1071982,'2015-01-27 19:26:06',430508,'/home'),
(1071983,'2015-01-27 19:26:37',430504,'/products'),
(1071984,'2015-01-27 19:27:00',430509,'/home'),
(1071985,'2015-01-27 19:27:20',430508,'/products'),
(1071986,'2015-01-27 19:27:23',430495,'/thank-you-for-your-order'),
(1071987,'2015-01-27 19:27:27',430510,'/lander-5'),
(1071988,'2015-01-27 19:27:56',430506,'/the-forever-love-bear'),
(1071989,'2015-01-27 19:29:25',430508,'/the-original-mr-fuzzy'),
(1071990,'2015-01-27 19:29:26',430505,'/products'),
(1071991,'2015-01-27 19:30:11',430511,'/lander-5'),
(1071992,'2015-01-27 19:30:41',430505,'/the-original-mr-fuzzy'),
(1071993,'2015-01-27 19:30:52',430504,'/the-original-mr-fuzzy'),
(1071994,'2015-01-27 19:31:43',430509,'/products'),
(1071995,'2015-01-27 19:31:59',430512,'/lander-3'),
(1071996,'2015-01-27 19:32:15',430513,'/lander-5'),
(1071997,'2015-01-27 19:32:32',430514,'/lander-3'),
(1071998,'2015-01-27 19:32:53',430511,'/products'),
(1071999,'2015-01-27 19:33:25',430515,'/lander-3'),
(1072000,'2015-01-27 19:34:15',430515,'/products'),
(1072001,'2015-01-27 19:35:34',430509,'/the-forever-love-bear'),
(1072002,'2015-01-27 19:36:05',430513,'/products'),
(1072003,'2015-01-27 19:36:47',430511,'/the-birthday-sugar-panda'),
(1072004,'2015-01-27 19:38:00',430516,'/lander-5'),
(1072005,'2015-01-27 19:38:44',430515,'/the-original-mr-fuzzy'),
(1072006,'2015-01-27 19:39:22',430513,'/the-forever-love-bear'),
(1072007,'2015-01-27 19:39:41',430517,'/home'),
(1072008,'2015-01-27 19:39:56',430516,'/products'),
(1072009,'2015-01-27 19:40:12',430518,'/lander-5'),
(1072010,'2015-01-27 19:40:19',430517,'/products'),
(1072011,'2015-01-27 19:40:26',430511,'/cart'),
(1072012,'2015-01-27 19:41:27',430513,'/cart'),
(1072013,'2015-01-27 19:41:53',430519,'/lander-3'),
(1072014,'2015-01-27 19:42:13',430520,'/lander-5'),
(1072015,'2015-01-27 19:43:11',430513,'/shipping'),
(1072016,'2015-01-27 19:43:25',430516,'/the-original-mr-fuzzy'),
(1072017,'2015-01-27 19:44:01',430517,'/the-birthday-sugar-panda'),
(1072018,'2015-01-27 19:44:40',430518,'/products'),
(1072019,'2015-01-27 19:45:25',430521,'/lander-5'),
(1072020,'2015-01-27 19:46:12',430513,'/billing-2'),
(1072021,'2015-01-27 19:48:04',430518,'/the-forever-love-bear'),
(1072022,'2015-01-27 19:48:36',430521,'/products'),
(1072023,'2015-01-27 19:48:45',430522,'/lander-3'),
(1072024,'2015-01-27 19:50:45',430518,'/cart'),
(1072025,'2015-01-27 19:51:01',430513,'/thank-you-for-your-order'),
(1072026,'2015-01-27 19:51:14',430523,'/lander-3'),
(1072027,'2015-01-27 19:53:51',430522,'/products'),
(1072028,'2015-01-27 19:53:57',430518,'/shipping'),
(1072029,'2015-01-27 19:54:23',430524,'/lander-5'),
(1072030,'2015-01-27 19:55:37',430518,'/billing-2'),
(1072031,'2015-01-27 19:56:00',430523,'/products'),
(1072032,'2015-01-27 19:56:19',430525,'/home'),
(1072033,'2015-01-27 19:57:16',430523,'/the-original-mr-fuzzy'),
(1072034,'2015-01-27 19:58:23',430524,'/products'),
(1072035,'2015-01-27 19:58:29',430525,'/products'),
(1072036,'2015-01-27 19:58:38',430524,'/the-hudson-river-mini-bear'),
(1072037,'2015-01-27 19:59:01',430518,'/thank-you-for-your-order'),
(1072038,'2015-01-27 20:00:07',430525,'/the-original-mr-fuzzy'),
(1072039,'2015-01-27 20:00:17',430526,'/home'),
(1072040,'2015-01-27 20:00:25',430523,'/cart'),
(1072041,'2015-01-27 20:01:10',430525,'/cart'),
(1072042,'2015-01-27 20:02:00',430527,'/home'),
(1072043,'2015-01-27 20:02:03',430528,'/lander-5'),
(1072044,'2015-01-27 20:02:17',430524,'/cart'),
(1072045,'2015-01-27 20:03:42',430526,'/products'),
(1072046,'2015-01-27 20:03:44',430523,'/shipping'),
(1072047,'2015-01-27 20:05:13',430529,'/lander-5'),
(1072048,'2015-01-27 20:05:36',430529,'/products'),
(1072049,'2015-01-27 20:05:37',430523,'/billing-2'),
(1072050,'2015-01-27 20:06:27',430526,'/the-forever-love-bear'),
(1072051,'2015-01-27 20:08:20',430530,'/lander-5'),
(1072052,'2015-01-27 20:09:49',430529,'/the-forever-love-bear'),
(1072053,'2015-01-27 20:10:09',430531,'/lander-3'),
(1072054,'2015-01-27 20:11:00',430529,'/cart'),
(1072055,'2015-01-27 20:11:57',430532,'/lander-5'),
(1072056,'2015-01-27 20:12:29',430533,'/lander-5'),
(1072057,'2015-01-27 20:14:04',430529,'/shipping'),
(1072058,'2015-01-27 20:14:37',430534,'/lander-3'),
(1072059,'2015-01-27 20:15:12',430529,'/billing-2'),
(1072060,'2015-01-27 20:15:38',430532,'/products'),
(1072061,'2015-01-27 20:17:01',430535,'/home'),
(1072062,'2015-01-27 20:17:09',430529,'/thank-you-for-your-order'),
(1072063,'2015-01-27 20:17:10',430536,'/home'),
(1072064,'2015-01-27 20:17:20',430537,'/lander-5'),
(1072065,'2015-01-27 20:18:25',430534,'/products'),
(1072066,'2015-01-27 20:18:26',430538,'/home'),
(1072067,'2015-01-27 20:19:20',430532,'/the-original-mr-fuzzy'),
(1072068,'2015-01-27 20:19:36',430534,'/the-original-mr-fuzzy'),
(1072069,'2015-01-27 20:20:10',430538,'/products'),
(1072070,'2015-01-27 20:20:31',430539,'/lander-3'),
(1072071,'2015-01-27 20:20:43',430540,'/home'),
(1072072,'2015-01-27 20:21:08',430540,'/products'),
(1072073,'2015-01-27 20:21:39',430541,'/lander-5'),
(1072074,'2015-01-27 20:21:43',430532,'/cart'),
(1072075,'2015-01-27 20:22:21',430541,'/products'),
(1072076,'2015-01-27 20:23:07',430542,'/home'),
(1072077,'2015-01-27 20:23:12',430532,'/shipping'),
(1072078,'2015-01-27 20:23:34',430538,'/the-original-mr-fuzzy'),
(1072079,'2015-01-27 20:23:36',430543,'/lander-5'),
(1072080,'2015-01-27 20:23:37',430544,'/lander-5'),
(1072081,'2015-01-27 20:23:51',430540,'/the-original-mr-fuzzy'),
(1072082,'2015-01-27 20:24:21',430539,'/products'),
(1072083,'2015-01-27 20:25:47',430532,'/billing-2'),
(1072084,'2015-01-27 20:26:49',430543,'/products'),
(1072085,'2015-01-27 20:26:55',430541,'/the-birthday-sugar-panda'),
(1072086,'2015-01-27 20:27:24',430543,'/the-original-mr-fuzzy'),
(1072087,'2015-01-27 20:27:33',430542,'/products'),
(1072088,'2015-01-27 20:27:42',430544,'/products'),
(1072089,'2015-01-27 20:27:46',430545,'/lander-5'),
(1072090,'2015-01-27 20:28:03',430546,'/lander-3'),
(1072091,'2015-01-27 20:28:41',430542,'/the-original-mr-fuzzy'),
(1072092,'2015-01-27 20:28:45',430539,'/the-original-mr-fuzzy'),
(1072093,'2015-01-27 20:29:12',430547,'/home'),
(1072094,'2015-01-27 20:29:20',430542,'/cart'),
(1072095,'2015-01-27 20:29:32',430546,'/products'),
(1072096,'2015-01-27 20:29:44',430547,'/products'),
(1072097,'2015-01-27 20:29:53',430548,'/lander-5'),
(1072098,'2015-01-27 20:29:54',430545,'/products'),
(1072099,'2015-01-27 20:30:19',430549,'/lander-5'),
(1072100,'2015-01-27 20:31:23',430544,'/the-original-mr-fuzzy'),
(1072101,'2015-01-27 20:32:13',430550,'/lander-5'),
(1072102,'2015-01-27 20:32:40',430546,'/the-original-mr-fuzzy'),
(1072103,'2015-01-27 20:33:26',430551,'/lander-5'),
(1072104,'2015-01-27 20:33:28',430548,'/products'),
(1072105,'2015-01-27 20:33:43',430552,'/home'),
(1072106,'2015-01-27 20:34:07',430547,'/the-forever-love-bear'),
(1072107,'2015-01-27 20:34:22',430544,'/cart'),
(1072108,'2015-01-27 20:34:53',430550,'/products'),
(1072109,'2015-01-27 20:35:43',430553,'/lander-3'),
(1072110,'2015-01-27 20:35:44',430547,'/cart'),
(1072111,'2015-01-27 20:35:45',430554,'/home'),
(1072112,'2015-01-27 20:35:48',430544,'/shipping'),
(1072113,'2015-01-27 20:36:11',430555,'/home'),
(1072114,'2015-01-27 20:36:16',430544,'/billing-2'),
(1072115,'2015-01-27 20:36:54',430548,'/the-original-mr-fuzzy'),
(1072116,'2015-01-27 20:38:09',430547,'/shipping'),
(1072117,'2015-01-27 20:38:19',430551,'/products'),
(1072118,'2015-01-27 20:38:41',430550,'/the-original-mr-fuzzy'),
(1072119,'2015-01-27 20:39:37',430553,'/products'),
(1072120,'2015-01-27 20:39:59',430556,'/lander-5'),
(1072121,'2015-01-27 20:40:13',430557,'/lander-3'),
(1072122,'2015-01-27 20:40:20',430558,'/lander-3'),
(1072123,'2015-01-27 20:41:03',430550,'/cart'),
(1072124,'2015-01-27 20:41:09',430547,'/billing-2'),
(1072125,'2015-01-27 20:41:11',430555,'/products'),
(1072126,'2015-01-27 20:42:13',430557,'/products'),
(1072127,'2015-01-27 20:42:19',430551,'/the-birthday-sugar-panda'),
(1072128,'2015-01-27 20:44:52',430550,'/shipping'),
(1072129,'2015-01-27 20:45:09',430555,'/the-birthday-sugar-panda'),
(1072130,'2015-01-27 20:45:14',430551,'/cart'),
(1072131,'2015-01-27 20:45:25',430547,'/thank-you-for-your-order'),
(1072132,'2015-01-27 20:45:36',430556,'/products'),
(1072133,'2015-01-27 20:45:36',430559,'/lander-3'),
(1072134,'2015-01-27 20:45:47',430557,'/the-birthday-sugar-panda'),
(1072135,'2015-01-27 20:46:02',430551,'/shipping'),
(1072136,'2015-01-27 20:46:05',430560,'/home'),
(1072137,'2015-01-27 20:46:28',430550,'/billing-2'),
(1072138,'2015-01-27 20:47:35',430551,'/billing-2'),
(1072139,'2015-01-27 20:47:58',430559,'/products'),
(1072140,'2015-01-27 20:48:03',430561,'/lander-3'),
(1072141,'2015-01-27 20:48:45',430556,'/the-forever-love-bear'),
(1072142,'2015-01-27 20:49:36',430560,'/products'),
(1072143,'2015-01-27 20:49:53',430562,'/home'),
(1072144,'2015-01-27 20:50:39',430563,'/lander-5'),
(1072145,'2015-01-27 20:50:51',430564,'/home'),
(1072146,'2015-01-27 20:50:59',430550,'/thank-you-for-your-order'),
(1072147,'2015-01-27 20:52:44',430565,'/home'),
(1072148,'2015-01-27 20:54:21',430566,'/lander-5'),
(1072149,'2015-01-27 20:54:33',430565,'/products'),
(1072150,'2015-01-27 20:54:45',430563,'/products'),
(1072151,'2015-01-27 20:54:50',430567,'/lander-3'),
(1072152,'2015-01-27 20:54:53',430568,'/lander-5'),
(1072153,'2015-01-27 20:55:28',430562,'/products'),
(1072154,'2015-01-27 20:56:11',430569,'/home'),
(1072155,'2015-01-27 20:56:56',430567,'/products'),
(1072156,'2015-01-27 20:58:29',430566,'/products'),
(1072157,'2015-01-27 20:58:31',430563,'/the-original-mr-fuzzy'),
(1072158,'2015-01-27 20:59:20',430570,'/home'),
(1072159,'2015-01-27 20:59:52',430571,'/lander-5'),
(1072160,'2015-01-27 21:00:24',430567,'/the-original-mr-fuzzy'),
(1072161,'2015-01-27 21:01:54',430572,'/lander-5'),
(1072162,'2015-01-27 21:02:27',430573,'/home'),
(1072163,'2015-01-27 21:06:05',430573,'/products'),
(1072164,'2015-01-27 21:07:25',430573,'/the-original-mr-fuzzy'),
(1072165,'2015-01-27 21:10:08',430574,'/lander-5'),
(1072166,'2015-01-27 21:10:47',430575,'/lander-5'),
(1072167,'2015-01-27 21:11:20',430576,'/lander-5'),
(1072168,'2015-01-27 21:12:07',430575,'/products'),
(1072169,'2015-01-27 21:12:28',430577,'/lander-5'),
(1072170,'2015-01-27 21:12:36',430575,'/the-original-mr-fuzzy'),
(1072171,'2015-01-27 21:12:57',430577,'/products'),
(1072172,'2015-01-27 21:14:10',430578,'/lander-5'),
(1072173,'2015-01-27 21:14:14',430579,'/home'),
(1072174,'2015-01-27 21:15:18',430578,'/products'),
(1072175,'2015-01-27 21:15:30',430577,'/the-hudson-river-mini-bear'),
(1072176,'2015-01-27 21:16:38',430579,'/products'),
(1072177,'2015-01-27 21:17:31',430578,'/the-hudson-river-mini-bear'),
(1072178,'2015-01-27 21:18:53',430577,'/cart'),
(1072179,'2015-01-27 21:19:43',430580,'/lander-5'),
(1072180,'2015-01-27 21:19:50',430579,'/the-hudson-river-mini-bear'),
(1072181,'2015-01-27 21:21:42',430581,'/home'),
(1072182,'2015-01-27 21:21:51',430577,'/shipping'),
(1072183,'2015-01-27 21:23:01',430580,'/products'),
(1072184,'2015-01-27 21:23:18',430580,'/the-birthday-sugar-panda'),
(1072185,'2015-01-27 21:23:44',430580,'/cart'),
(1072186,'2015-01-27 21:24:29',430577,'/billing-2'),
(1072187,'2015-01-27 21:24:34',430582,'/home'),
(1072188,'2015-01-27 21:25:03',430580,'/shipping'),
(1072189,'2015-01-27 21:26:45',430583,'/lander-5'),
(1072190,'2015-01-27 21:27:28',430584,'/lander-3'),
(1072191,'2015-01-27 21:29:28',430584,'/products'),
(1072192,'2015-01-27 21:29:51',430584,'/the-original-mr-fuzzy'),
(1072193,'2015-01-27 21:31:10',430585,'/lander-5'),
(1072194,'2015-01-27 21:32:40',430586,'/home'),
(1072195,'2015-01-27 21:35:20',430587,'/lander-3'),
(1072196,'2015-01-27 21:38:32',430588,'/lander-5'),
(1072197,'2015-01-27 21:38:54',430589,'/lander-5'),
(1072198,'2015-01-27 21:39:55',430590,'/lander-3'),
(1072199,'2015-01-27 21:43:01',430590,'/products'),
(1072200,'2015-01-27 21:43:17',430591,'/lander-3'),
(1072201,'2015-01-27 21:45:49',430591,'/products'),
(1072202,'2015-01-27 21:46:15',430592,'/lander-3'),
(1072203,'2015-01-27 21:46:36',430591,'/the-birthday-sugar-panda'),
(1072204,'2015-01-27 21:47:17',430592,'/products'),
(1072205,'2015-01-27 21:48:05',430593,'/home'),
(1072206,'2015-01-27 21:48:11',430594,'/lander-5'),
(1072207,'2015-01-27 21:48:13',430595,'/home'),
(1072208,'2015-01-27 21:49:10',430591,'/cart'),
(1072209,'2015-01-27 21:49:15',430596,'/home'),
(1072210,'2015-01-27 21:49:51',430592,'/the-original-mr-fuzzy'),
(1072211,'2015-01-27 21:50:03',430597,'/lander-5'),
(1072212,'2015-01-27 21:50:07',430591,'/shipping'),
(1072213,'2015-01-27 21:52:15',430598,'/home'),
(1072214,'2015-01-27 21:52:28',430591,'/billing-2'),
(1072215,'2015-01-27 21:53:11',430595,'/products'),
(1072216,'2015-01-27 21:53:40',430592,'/cart'),
(1072217,'2015-01-27 21:53:55',430594,'/products'),
(1072218,'2015-01-27 21:54:05',430599,'/home'),
(1072219,'2015-01-27 21:55:04',430597,'/products'),
(1072220,'2015-01-27 21:55:19',430594,'/the-original-mr-fuzzy'),
(1072221,'2015-01-27 21:56:27',430600,'/home'),
(1072222,'2015-01-27 21:58:08',430601,'/home'),
(1072223,'2015-01-27 21:58:12',430599,'/products'),
(1072224,'2015-01-27 21:58:33',430597,'/the-original-mr-fuzzy'),
(1072225,'2015-01-27 21:58:34',430602,'/lander-5'),
(1072226,'2015-01-27 21:58:59',430594,'/cart'),
(1072227,'2015-01-27 22:00:36',430603,'/home'),
(1072228,'2015-01-27 22:01:07',430604,'/home'),
(1072229,'2015-01-27 22:02:19',430599,'/the-original-mr-fuzzy'),
(1072230,'2015-01-27 22:03:12',430605,'/lander-3'),
(1072231,'2015-01-27 22:04:04',430603,'/products'),
(1072232,'2015-01-27 22:05:08',430603,'/the-original-mr-fuzzy'),
(1072233,'2015-01-27 22:05:09',430599,'/cart'),
(1072234,'2015-01-27 22:05:36',430599,'/shipping'),
(1072235,'2015-01-27 22:06:13',430599,'/billing-2'),
(1072236,'2015-01-27 22:06:21',430606,'/home'),
(1072237,'2015-01-27 22:06:42',430604,'/products'),
(1072238,'2015-01-27 22:06:44',430605,'/products'),
(1072239,'2015-01-27 22:08:15',430604,'/the-original-mr-fuzzy'),
(1072240,'2015-01-27 22:08:51',430607,'/lander-5'),
(1072241,'2015-01-27 22:09:54',430608,'/home'),
(1072242,'2015-01-27 22:10:13',430599,'/thank-you-for-your-order'),
(1072243,'2015-01-27 22:11:00',430604,'/cart'),
(1072244,'2015-01-27 22:11:03',430605,'/the-birthday-sugar-panda'),
(1072245,'2015-01-27 22:11:09',430609,'/home'),
(1072246,'2015-01-27 22:13:14',430609,'/products'),
(1072247,'2015-01-27 22:13:41',430604,'/shipping'),
(1072248,'2015-01-27 22:14:39',430610,'/lander-5'),
(1072249,'2015-01-27 22:15:11',430604,'/billing-2'),
(1072250,'2015-01-27 22:16:41',430609,'/the-original-mr-fuzzy'),
(1072251,'2015-01-27 22:20:14',430610,'/products'),
(1072252,'2015-01-27 22:21:17',430611,'/home'),
(1072253,'2015-01-27 22:21:32',430612,'/home'),
(1072254,'2015-01-27 22:22:09',430612,'/products'),
(1072255,'2015-01-27 22:23:47',430613,'/home'),
(1072256,'2015-01-27 22:24:14',430610,'/the-original-mr-fuzzy'),
(1072257,'2015-01-27 22:25:23',430614,'/lander-5'),
(1072258,'2015-01-27 22:26:07',430611,'/products'),
(1072259,'2015-01-27 22:26:08',430612,'/the-original-mr-fuzzy'),
(1072260,'2015-01-27 22:26:17',430615,'/lander-5'),
(1072261,'2015-01-27 22:26:43',430611,'/the-birthday-sugar-panda'),
(1072262,'2015-01-27 22:27:01',430612,'/cart'),
(1072263,'2015-01-27 22:27:47',430614,'/products'),
(1072264,'2015-01-27 22:27:54',430611,'/cart'),
(1072265,'2015-01-27 22:28:13',430613,'/products'),
(1072266,'2015-01-27 22:28:20',430615,'/products'),
(1072267,'2015-01-27 22:29:09',430615,'/the-forever-love-bear'),
(1072268,'2015-01-27 22:29:20',430616,'/lander-5'),
(1072269,'2015-01-27 22:29:44',430617,'/home'),
(1072270,'2015-01-27 22:29:53',430614,'/the-forever-love-bear'),
(1072271,'2015-01-27 22:30:19',430614,'/cart'),
(1072272,'2015-01-27 22:31:01',430618,'/lander-5'),
(1072273,'2015-01-27 22:31:18',430614,'/shipping'),
(1072274,'2015-01-27 22:31:23',430618,'/products'),
(1072275,'2015-01-27 22:31:57',430615,'/cart'),
(1072276,'2015-01-27 22:32:51',430613,'/the-original-mr-fuzzy'),
(1072277,'2015-01-27 22:33:16',430619,'/home'),
(1072278,'2015-01-27 22:33:45',430614,'/billing-2'),
(1072279,'2015-01-27 22:33:47',430618,'/the-original-mr-fuzzy'),
(1072280,'2015-01-27 22:34:24',430614,'/thank-you-for-your-order'),
(1072281,'2015-01-27 22:34:43',430617,'/products'),
(1072282,'2015-01-27 22:35:40',430615,'/shipping'),
(1072283,'2015-01-27 22:36:37',430617,'/the-original-mr-fuzzy'),
(1072284,'2015-01-27 22:37:00',430620,'/lander-5'),
(1072285,'2015-01-27 22:37:12',430621,'/lander-5'),
(1072286,'2015-01-27 22:37:56',430617,'/cart'),
(1072287,'2015-01-27 22:38:53',430617,'/shipping'),
(1072288,'2015-01-27 22:39:06',430622,'/home'),
(1072289,'2015-01-27 22:39:17',430623,'/lander-5'),
(1072290,'2015-01-27 22:40:25',430617,'/billing-2'),
(1072291,'2015-01-27 22:40:50',430623,'/products'),
(1072292,'2015-01-27 22:41:02',430620,'/products'),
(1072293,'2015-01-27 22:41:55',430623,'/the-original-mr-fuzzy'),
(1072294,'2015-01-27 22:42:00',430624,'/home'),
(1072295,'2015-01-27 22:42:29',430622,'/products'),
(1072296,'2015-01-27 22:42:33',430621,'/products'),
(1072297,'2015-01-27 22:42:39',430620,'/the-original-mr-fuzzy'),
(1072298,'2015-01-27 22:43:10',430621,'/the-birthday-sugar-panda'),
(1072299,'2015-01-27 22:43:34',430625,'/lander-5'),
(1072300,'2015-01-27 22:44:36',430621,'/cart'),
(1072301,'2015-01-27 22:44:43',430623,'/cart'),
(1072302,'2015-01-27 22:44:53',430622,'/the-original-mr-fuzzy'),
(1072303,'2015-01-27 22:45:18',430625,'/products'),
(1072304,'2015-01-27 22:45:56',430624,'/products'),
(1072305,'2015-01-27 22:46:23',430626,'/home'),
(1072306,'2015-01-27 22:47:41',430625,'/the-original-mr-fuzzy'),
(1072307,'2015-01-27 22:48:10',430627,'/lander-5'),
(1072308,'2015-01-27 22:49:23',430628,'/home'),
(1072309,'2015-01-27 22:50:10',430626,'/products'),
(1072310,'2015-01-27 22:52:53',430629,'/home'),
(1072311,'2015-01-27 22:53:49',430627,'/products'),
(1072312,'2015-01-27 22:53:49',430629,'/products'),
(1072313,'2015-01-27 22:54:10',430626,'/the-original-mr-fuzzy'),
(1072314,'2015-01-27 22:55:01',430630,'/lander-5'),
(1072315,'2015-01-27 22:55:11',430631,'/home'),
(1072316,'2015-01-27 22:55:57',430629,'/the-forever-love-bear'),
(1072317,'2015-01-27 22:56:08',430626,'/cart'),
(1072318,'2015-01-27 22:56:12',430632,'/lander-5'),
(1072319,'2015-01-27 22:56:34',430626,'/shipping'),
(1072320,'2015-01-27 22:57:33',430630,'/products'),
(1072321,'2015-01-27 22:57:35',430627,'/the-original-mr-fuzzy'),
(1072322,'2015-01-27 22:58:25',430629,'/cart'),
(1072323,'2015-01-27 22:58:37',430627,'/cart'),
(1072324,'2015-01-27 22:58:48',430632,'/products'),
(1072325,'2015-01-27 22:58:55',430629,'/shipping'),
(1072326,'2015-01-27 22:59:13',430633,'/lander-5'),
(1072327,'2015-01-27 22:59:29',430626,'/billing-2'),
(1072328,'2015-01-27 23:00:16',430629,'/billing-2'),
(1072329,'2015-01-27 23:00:37',430626,'/thank-you-for-your-order'),
(1072330,'2015-01-27 23:01:07',430630,'/the-original-mr-fuzzy'),
(1072331,'2015-01-27 23:01:08',430632,'/the-original-mr-fuzzy'),
(1072332,'2015-01-27 23:01:12',430627,'/shipping'),
(1072333,'2015-01-27 23:02:07',430627,'/billing-2'),
(1072334,'2015-01-27 23:02:41',430632,'/cart'),
(1072335,'2015-01-27 23:03:23',430633,'/products'),
(1072336,'2015-01-27 23:03:30',430634,'/home'),
(1072337,'2015-01-27 23:04:39',430634,'/products'),
(1072338,'2015-01-27 23:05:17',430627,'/thank-you-for-your-order'),
(1072339,'2015-01-27 23:05:22',430634,'/the-original-mr-fuzzy'),
(1072340,'2015-01-27 23:05:47',430635,'/home'),
(1072341,'2015-01-27 23:06:05',430636,'/lander-5'),
(1072342,'2015-01-27 23:08:34',430635,'/products'),
(1072343,'2015-01-27 23:08:55',430634,'/cart'),
(1072344,'2015-01-27 23:09:19',430635,'/the-original-mr-fuzzy'),
(1072345,'2015-01-27 23:10:02',430637,'/lander-3'),
(1072346,'2015-01-27 23:10:31',430634,'/shipping'),
(1072347,'2015-01-27 23:11:15',430634,'/billing-2'),
(1072348,'2015-01-27 23:11:51',430638,'/home'),
(1072349,'2015-01-27 23:12:44',430634,'/thank-you-for-your-order'),
(1072350,'2015-01-27 23:13:09',430639,'/lander-5'),
(1072351,'2015-01-27 23:13:41',430640,'/home'),
(1072352,'2015-01-27 23:14:32',430641,'/home'),
(1072353,'2015-01-27 23:15:08',430638,'/products'),
(1072354,'2015-01-27 23:15:22',430639,'/products'),
(1072355,'2015-01-27 23:16:30',430638,'/the-original-mr-fuzzy'),
(1072356,'2015-01-27 23:16:31',430642,'/lander-5'),
(1072357,'2015-01-27 23:19:04',430641,'/products'),
(1072358,'2015-01-27 23:19:42',430639,'/the-original-mr-fuzzy'),
(1072359,'2015-01-27 23:22:09',430643,'/lander-5'),
(1072360,'2015-01-27 23:23:09',430641,'/the-original-mr-fuzzy'),
(1072361,'2015-01-27 23:23:25',430643,'/products'),
(1072362,'2015-01-27 23:23:32',430644,'/lander-5'),
(1072363,'2015-01-27 23:23:33',430645,'/home'),
(1072364,'2015-01-27 23:26:03',430646,'/home'),
(1072365,'2015-01-27 23:26:09',430643,'/the-original-mr-fuzzy'),
(1072366,'2015-01-27 23:27:28',430644,'/products'),
(1072367,'2015-01-27 23:27:54',430643,'/cart'),
(1072368,'2015-01-27 23:28:26',430647,'/home'),
(1072369,'2015-01-27 23:28:37',430644,'/the-original-mr-fuzzy'),
(1072370,'2015-01-27 23:29:56',430644,'/cart'),
(1072371,'2015-01-27 23:30:30',430643,'/shipping'),
(1072372,'2015-01-27 23:30:37',430644,'/shipping'),
(1072373,'2015-01-27 23:32:42',430643,'/billing-2'),
(1072374,'2015-01-27 23:33:15',430644,'/billing-2'),
(1072375,'2015-01-27 23:35:18',430643,'/thank-you-for-your-order'),
(1072376,'2015-01-27 23:35:59',430644,'/thank-you-for-your-order'),
(1072377,'2015-01-27 23:40:14',430648,'/lander-3'),
(1072378,'2015-01-27 23:40:49',430649,'/home'),
(1072379,'2015-01-27 23:41:25',430650,'/lander-5'),
(1072380,'2015-01-27 23:41:55',430651,'/lander-5'),
(1072381,'2015-01-27 23:42:32',430648,'/products'),
(1072382,'2015-01-27 23:42:33',430652,'/lander-5'),
(1072383,'2015-01-27 23:44:14',430648,'/the-original-mr-fuzzy'),
(1072384,'2015-01-27 23:44:37',430649,'/products'),
(1072385,'2015-01-27 23:44:43',430653,'/lander-3'),
(1072386,'2015-01-27 23:44:56',430651,'/products'),
(1072387,'2015-01-27 23:45:23',430650,'/products'),
(1072388,'2015-01-27 23:45:27',430653,'/products'),
(1072389,'2015-01-27 23:45:49',430650,'/the-original-mr-fuzzy'),
(1072390,'2015-01-27 23:45:53',430653,'/the-original-mr-fuzzy'),
(1072391,'2015-01-27 23:46:07',430651,'/the-original-mr-fuzzy'),
(1072392,'2015-01-27 23:46:43',430650,'/cart'),
(1072393,'2015-01-27 23:47:58',430652,'/products'),
(1072394,'2015-01-27 23:48:42',430654,'/lander-5'),
(1072395,'2015-01-27 23:48:48',430655,'/home'),
(1072396,'2015-01-27 23:49:12',430650,'/shipping'),
(1072397,'2015-01-27 23:49:35',430650,'/billing-2'),
(1072398,'2015-01-27 23:50:02',430656,'/lander-5'),
(1072399,'2015-01-27 23:51:53',430655,'/products'),
(1072400,'2015-01-27 23:52:21',430652,'/the-forever-love-bear'),
(1072401,'2015-01-27 23:53:22',430657,'/home'),
(1072402,'2015-01-27 23:53:51',430656,'/products'),
(1072403,'2015-01-27 23:53:57',430655,'/the-original-mr-fuzzy'),
(1072404,'2015-01-27 23:54:55',430650,'/thank-you-for-your-order'),
(1072405,'2015-01-27 23:55:55',430658,'/home'),
(1072406,'2015-01-27 23:56:08',430652,'/cart'),
(1072407,'2015-01-27 23:56:55',430657,'/products'),
(1072408,'2015-01-27 23:57:38',430658,'/products'),
(1072409,'2015-01-27 23:58:10',430656,'/the-original-mr-fuzzy'),
(1072410,'2015-01-27 23:58:28',430658,'/the-hudson-river-mini-bear'),
(1072411,'2015-01-27 23:58:51',430657,'/the-birthday-sugar-panda'),
(1072412,'2015-01-27 23:58:58',430652,'/shipping'),
(1072413,'2015-01-27 23:59:23',430656,'/cart'),
(1072414,'2015-01-28 00:00:04',430658,'/cart'),
(1072415,'2015-01-28 00:01:26',430652,'/billing-2'),
(1072416,'2015-01-28 00:01:50',430658,'/shipping'),
(1072417,'2015-01-28 00:02:14',430656,'/shipping'),
(1072418,'2015-01-28 00:03:36',430659,'/home'),
(1072419,'2015-01-28 00:03:41',430652,'/thank-you-for-your-order'),
(1072420,'2015-01-28 00:04:07',430660,'/home'),
(1072421,'2015-01-28 00:04:19',430656,'/billing-2'),
(1072422,'2015-01-28 00:04:30',430658,'/billing-2'),
(1072423,'2015-01-28 00:05:20',430661,'/lander-5'),
(1072424,'2015-01-28 00:05:50',430662,'/lander-5'),
(1072425,'2015-01-28 00:06:14',430659,'/products'),
(1072426,'2015-01-28 00:06:21',430661,'/products'),
(1072427,'2015-01-28 00:07:26',430661,'/the-original-mr-fuzzy'),
(1072428,'2015-01-28 00:07:57',430663,'/lander-5'),
(1072429,'2015-01-28 00:09:27',430656,'/thank-you-for-your-order'),
(1072430,'2015-01-28 00:09:45',430664,'/home'),
(1072431,'2015-01-28 00:09:46',430660,'/products'),
(1072432,'2015-01-28 00:11:13',430662,'/products'),
(1072433,'2015-01-28 00:12:18',430660,'/the-original-mr-fuzzy'),
(1072434,'2015-01-28 00:12:51',430664,'/products'),
(1072435,'2015-01-28 00:13:09',430663,'/products'),
(1072436,'2015-01-28 00:13:12',430662,'/the-original-mr-fuzzy'),
(1072437,'2015-01-28 00:13:41',430665,'/home'),
(1072438,'2015-01-28 00:14:14',430666,'/home'),
(1072439,'2015-01-28 00:14:48',430666,'/products'),
(1072440,'2015-01-28 00:14:48',430667,'/home'),
(1072441,'2015-01-28 00:15:07',430663,'/the-forever-love-bear'),
(1072442,'2015-01-28 00:16:33',430664,'/the-original-mr-fuzzy'),
(1072443,'2015-01-28 00:16:55',430665,'/products'),
(1072444,'2015-01-28 00:17:07',430662,'/cart'),
(1072445,'2015-01-28 00:17:57',430664,'/cart'),
(1072446,'2015-01-28 00:18:16',430666,'/the-original-mr-fuzzy'),
(1072447,'2015-01-28 00:18:34',430663,'/cart'),
(1072448,'2015-01-28 00:20:07',430663,'/shipping'),
(1072449,'2015-01-28 00:20:09',430667,'/products'),
(1072450,'2015-01-28 00:20:42',430662,'/shipping'),
(1072451,'2015-01-28 00:21:04',430663,'/billing-2'),
(1072452,'2015-01-28 00:21:44',430667,'/the-original-mr-fuzzy'),
(1072453,'2015-01-28 00:23:48',430663,'/thank-you-for-your-order'),
(1072454,'2015-01-28 00:25:19',430667,'/cart'),
(1072455,'2015-01-28 00:27:29',430668,'/lander-5'),
(1072456,'2015-01-28 00:28:22',430669,'/lander-5'),
(1072457,'2015-01-28 00:28:46',430670,'/home'),
(1072458,'2015-01-28 00:30:05',430671,'/home'),
(1072459,'2015-01-28 00:30:50',430672,'/lander-5'),
(1072460,'2015-01-28 00:32:51',430673,'/lander-3'),
(1072461,'2015-01-28 00:33:51',430670,'/products'),
(1072462,'2015-01-28 00:34:01',430673,'/products'),
(1072463,'2015-01-28 00:34:37',430671,'/products'),
(1072464,'2015-01-28 00:35:33',430670,'/the-original-mr-fuzzy'),
(1072465,'2015-01-28 00:36:05',430674,'/home'),
(1072466,'2015-01-28 00:36:54',430675,'/lander-3'),
(1072467,'2015-01-28 00:37:31',430673,'/the-original-mr-fuzzy'),
(1072468,'2015-01-28 00:38:23',430674,'/products'),
(1072469,'2015-01-28 00:41:42',430674,'/the-original-mr-fuzzy'),
(1072470,'2015-01-28 00:41:44',430676,'/lander-5'),
(1072471,'2015-01-28 00:42:31',430677,'/lander-3'),
(1072472,'2015-01-28 00:44:01',430674,'/cart'),
(1072473,'2015-01-28 00:44:29',430678,'/lander-5'),
(1072474,'2015-01-28 00:44:30',430679,'/lander-5'),
(1072475,'2015-01-28 00:44:37',430676,'/products'),
(1072476,'2015-01-28 00:46:03',430676,'/the-birthday-sugar-panda'),
(1072477,'2015-01-28 00:47:32',430680,'/lander-5'),
(1072478,'2015-01-28 00:47:35',430678,'/products'),
(1072479,'2015-01-28 00:47:35',430679,'/products'),
(1072480,'2015-01-28 00:47:56',430681,'/home'),
(1072481,'2015-01-28 00:48:57',430678,'/the-original-mr-fuzzy'),
(1072482,'2015-01-28 00:50:06',430676,'/cart'),
(1072483,'2015-01-28 00:54:44',430682,'/lander-3'),
(1072484,'2015-01-28 00:55:14',430683,'/lander-5'),
(1072485,'2015-01-28 00:57:17',430684,'/home'),
(1072486,'2015-01-28 00:57:49',430685,'/lander-5'),
(1072487,'2015-01-28 00:58:15',430682,'/products'),
(1072488,'2015-01-28 00:58:22',430686,'/home'),
(1072489,'2015-01-28 01:00:12',430684,'/products'),
(1072490,'2015-01-28 01:00:41',430686,'/products'),
(1072491,'2015-01-28 01:01:54',430687,'/lander-5'),
(1072492,'2015-01-28 01:02:58',430686,'/the-original-mr-fuzzy'),
(1072493,'2015-01-28 01:04:55',430686,'/cart'),
(1072494,'2015-01-28 01:05:52',430688,'/lander-5'),
(1072495,'2015-01-28 01:11:17',430688,'/products'),
(1072496,'2015-01-28 01:13:57',430688,'/the-birthday-sugar-panda'),
(1072497,'2015-01-28 01:14:45',430688,'/cart'),
(1072498,'2015-01-28 01:16:09',430689,'/home'),
(1072499,'2015-01-28 01:17:13',430689,'/products'),
(1072500,'2015-01-28 01:18:33',430688,'/shipping'),
(1072501,'2015-01-28 01:18:59',430689,'/the-original-mr-fuzzy'),
(1072502,'2015-01-28 01:20:33',430690,'/lander-5'),
(1072503,'2015-01-28 01:20:48',430688,'/billing-2'),
(1072504,'2015-01-28 01:21:17',430690,'/products'),
(1072505,'2015-01-28 01:21:45',430691,'/lander-5'),
(1072506,'2015-01-28 01:21:55',430690,'/the-original-mr-fuzzy'),
(1072507,'2015-01-28 01:23:20',430692,'/lander-5'),
(1072508,'2015-01-28 01:23:43',430688,'/thank-you-for-your-order'),
(1072509,'2015-01-28 01:25:58',430691,'/products'),
(1072510,'2015-01-28 01:28:01',430691,'/the-forever-love-bear'),
(1072511,'2015-01-28 01:29:26',430691,'/cart'),
(1072512,'2015-01-28 01:30:17',430693,'/lander-5'),
(1072513,'2015-01-28 01:30:23',430694,'/home'),
(1072514,'2015-01-28 01:32:42',430691,'/shipping'),
(1072515,'2015-01-28 01:34:55',430691,'/billing-2'),
(1072516,'2015-01-28 01:35:32',430691,'/thank-you-for-your-order'),
(1072517,'2015-01-28 01:37:10',430695,'/lander-5'),
(1072518,'2015-01-28 01:37:48',430695,'/products'),
(1072519,'2015-01-28 01:37:49',430696,'/lander-5'),
(1072520,'2015-01-28 01:39:07',430697,'/lander-3'),
(1072521,'2015-01-28 01:41:28',430695,'/the-birthday-sugar-panda'),
(1072522,'2015-01-28 01:41:43',430698,'/lander-5'),
(1072523,'2015-01-28 01:42:03',430695,'/cart'),
(1072524,'2015-01-28 01:43:06',430695,'/shipping'),
(1072525,'2015-01-28 01:44:05',430699,'/lander-3'),
(1072526,'2015-01-28 01:44:45',430697,'/products'),
(1072527,'2015-01-28 01:46:06',430698,'/products'),
(1072528,'2015-01-28 01:47:50',430697,'/the-birthday-sugar-panda'),
(1072529,'2015-01-28 01:48:58',430699,'/products'),
(1072530,'2015-01-28 01:49:03',430700,'/home'),
(1072531,'2015-01-28 01:49:46',430697,'/cart'),
(1072532,'2015-01-28 01:50:17',430698,'/the-original-mr-fuzzy'),
(1072533,'2015-01-28 01:51:31',430699,'/the-original-mr-fuzzy'),
(1072534,'2015-01-28 01:52:01',430697,'/shipping'),
(1072535,'2015-01-28 01:52:10',430700,'/products'),
(1072536,'2015-01-28 01:53:06',430697,'/billing-2'),
(1072537,'2015-01-28 01:56:35',430700,'/the-original-mr-fuzzy'),
(1072538,'2015-01-28 02:00:24',430700,'/cart'),
(1072539,'2015-01-28 02:02:56',430701,'/home'),
(1072540,'2015-01-28 02:05:03',430701,'/products'),
(1072541,'2015-01-28 02:05:58',430701,'/the-forever-love-bear'),
(1072542,'2015-01-28 02:17:45',430702,'/home'),
(1072543,'2015-01-28 02:18:00',430703,'/lander-3'),
(1072544,'2015-01-28 02:21:08',430704,'/home'),
(1072545,'2015-01-28 02:22:41',430705,'/lander-3'),
(1072546,'2015-01-28 02:24:56',430706,'/lander-3'),
(1072547,'2015-01-28 02:26:02',430704,'/products'),
(1072548,'2015-01-28 02:26:07',430707,'/lander-3'),
(1072549,'2015-01-28 02:26:30',430705,'/products'),
(1072550,'2015-01-28 02:28:17',430708,'/home'),
(1072551,'2015-01-28 02:29:40',430707,'/products'),
(1072552,'2015-01-28 02:30:23',430704,'/the-birthday-sugar-panda'),
(1072553,'2015-01-28 02:30:44',430707,'/the-forever-love-bear'),
(1072554,'2015-01-28 02:31:59',430709,'/home'),
(1072555,'2015-01-28 02:33:52',430708,'/products'),
(1072556,'2015-01-28 02:34:05',430710,'/lander-5'),
(1072557,'2015-01-28 02:34:44',430708,'/the-original-mr-fuzzy'),
(1072558,'2015-01-28 02:36:23',430711,'/lander-5'),
(1072559,'2015-01-28 02:37:33',430709,'/products'),
(1072560,'2015-01-28 02:37:48',430712,'/home'),
(1072561,'2015-01-28 02:38:27',430709,'/the-original-mr-fuzzy'),
(1072562,'2015-01-28 02:38:44',430713,'/home'),
(1072563,'2015-01-28 02:39:15',430714,'/lander-5'),
(1072564,'2015-01-28 02:40:35',430714,'/products'),
(1072565,'2015-01-28 02:40:57',430715,'/lander-5'),
(1072566,'2015-01-28 02:41:21',430713,'/products'),
(1072567,'2015-01-28 02:42:06',430713,'/the-original-mr-fuzzy'),
(1072568,'2015-01-28 02:42:59',430712,'/products'),
(1072569,'2015-01-28 02:43:34',430713,'/cart'),
(1072570,'2015-01-28 02:43:38',430714,'/the-original-mr-fuzzy'),
(1072571,'2015-01-28 02:44:36',430712,'/the-original-mr-fuzzy'),
(1072572,'2015-01-28 02:46:32',430712,'/cart'),
(1072573,'2015-01-28 02:47:07',430712,'/shipping'),
(1072574,'2015-01-28 02:48:28',430712,'/billing-2'),
(1072575,'2015-01-28 02:49:04',430716,'/lander-5'),
(1072576,'2015-01-28 02:49:36',430717,'/lander-5'),
(1072577,'2015-01-28 02:50:01',430716,'/products'),
(1072578,'2015-01-28 02:50:18',430718,'/home'),
(1072579,'2015-01-28 02:51:18',430719,'/home'),
(1072580,'2015-01-28 02:52:16',430720,'/lander-3'),
(1072581,'2015-01-28 02:52:22',430717,'/products'),
(1072582,'2015-01-28 02:52:39',430712,'/thank-you-for-your-order'),
(1072583,'2015-01-28 02:52:39',430718,'/products'),
(1072584,'2015-01-28 02:53:52',430718,'/the-forever-love-bear'),
(1072585,'2015-01-28 02:54:56',430721,'/lander-5'),
(1072586,'2015-01-28 02:55:22',430722,'/lander-5'),
(1072587,'2015-01-28 02:56:15',430717,'/the-original-mr-fuzzy'),
(1072588,'2015-01-28 02:57:25',430721,'/products'),
(1072589,'2015-01-28 02:58:45',430722,'/products'),
(1072590,'2015-01-28 03:00:27',430721,'/the-original-mr-fuzzy'),
(1072591,'2015-01-28 03:00:27',430723,'/home'),
(1072592,'2015-01-28 03:01:00',430724,'/lander-5'),
(1072593,'2015-01-28 03:01:10',430722,'/the-original-mr-fuzzy'),
(1072594,'2015-01-28 03:01:35',430721,'/cart'),
(1072595,'2015-01-28 03:01:59',430722,'/cart'),
(1072596,'2015-01-28 03:04:09',430722,'/shipping'),
(1072597,'2015-01-28 03:04:27',430723,'/products'),
(1072598,'2015-01-28 03:04:35',430721,'/shipping'),
(1072599,'2015-01-28 03:06:55',430722,'/billing-2'),
(1072600,'2015-01-28 03:07:12',430723,'/the-original-mr-fuzzy'),
(1072601,'2015-01-28 03:07:46',430721,'/billing-2'),
(1072602,'2015-01-28 03:08:26',430722,'/thank-you-for-your-order'),
(1072603,'2015-01-28 03:10:42',430721,'/thank-you-for-your-order'),
(1072604,'2015-01-28 03:11:09',430723,'/cart'),
(1072605,'2015-01-28 03:12:22',430725,'/lander-3'),
(1072606,'2015-01-28 03:12:40',430723,'/shipping'),
(1072607,'2015-01-28 03:13:42',430723,'/billing-2'),
(1072608,'2015-01-28 03:24:30',430726,'/lander-5'),
(1072609,'2015-01-28 03:26:27',430727,'/lander-3'),
(1072610,'2015-01-28 03:27:04',430728,'/lander-5'),
(1072611,'2015-01-28 03:28:09',430729,'/home'),
(1072612,'2015-01-28 03:30:30',430730,'/home'),
(1072613,'2015-01-28 03:31:12',430730,'/products'),
(1072614,'2015-01-28 03:31:45',430730,'/the-original-mr-fuzzy'),
(1072615,'2015-01-28 03:32:23',430729,'/products'),
(1072616,'2015-01-28 03:33:10',430731,'/lander-5'),
(1072617,'2015-01-28 03:34:11',430729,'/the-original-mr-fuzzy'),
(1072618,'2015-01-28 03:36:25',430729,'/cart'),
(1072619,'2015-01-28 03:38:47',430731,'/products'),
(1072620,'2015-01-28 03:40:12',430732,'/lander-5'),
(1072621,'2015-01-28 03:40:15',430731,'/the-original-mr-fuzzy'),
(1072622,'2015-01-28 03:42:50',430731,'/cart'),
(1072623,'2015-01-28 03:43:32',430733,'/home'),
(1072624,'2015-01-28 03:43:34',430731,'/shipping'),
(1072625,'2015-01-28 03:45:31',430732,'/products'),
(1072626,'2015-01-28 03:45:35',430733,'/products'),
(1072627,'2015-01-28 03:45:57',430731,'/billing-2'),
(1072628,'2015-01-28 03:46:38',430733,'/the-original-mr-fuzzy'),
(1072629,'2015-01-28 03:46:42',430734,'/lander-5'),
(1072630,'2015-01-28 03:50:52',430735,'/lander-5'),
(1072631,'2015-01-28 03:52:50',430736,'/home'),
(1072632,'2015-01-28 03:54:06',430736,'/products'),
(1072633,'2015-01-28 03:54:42',430736,'/the-birthday-sugar-panda'),
(1072634,'2015-01-28 03:56:49',430736,'/cart'),
(1072635,'2015-01-28 03:57:32',430737,'/lander-5'),
(1072636,'2015-01-28 03:58:48',430738,'/home'),
(1072637,'2015-01-28 04:02:42',430737,'/products'),
(1072638,'2015-01-28 04:06:44',430737,'/the-original-mr-fuzzy'),
(1072639,'2015-01-28 04:09:42',430739,'/home'),
(1072640,'2015-01-28 04:12:26',430740,'/home'),
(1072641,'2015-01-28 04:13:06',430741,'/lander-5'),
(1072642,'2015-01-28 04:13:26',430742,'/lander-5'),
(1072643,'2015-01-28 04:15:07',430743,'/lander-5'),
(1072644,'2015-01-28 04:15:27',430744,'/lander-5'),
(1072645,'2015-01-28 04:16:10',430740,'/products'),
(1072646,'2015-01-28 04:16:35',430740,'/the-original-mr-fuzzy'),
(1072647,'2015-01-28 04:16:49',430745,'/lander-5'),
(1072648,'2015-01-28 04:18:07',430746,'/lander-3'),
(1072649,'2015-01-28 04:18:55',430741,'/products'),
(1072650,'2015-01-28 04:18:59',430740,'/cart'),
(1072651,'2015-01-28 04:19:17',430746,'/products'),
(1072652,'2015-01-28 04:21:21',430740,'/shipping'),
(1072653,'2015-01-28 04:21:56',430741,'/the-original-mr-fuzzy'),
(1072654,'2015-01-28 04:23:59',430740,'/billing-2'),
(1072655,'2015-01-28 04:27:13',430747,'/lander-5'),
(1072656,'2015-01-28 04:27:26',430740,'/thank-you-for-your-order'),
(1072657,'2015-01-28 04:28:46',430747,'/products'),
(1072658,'2015-01-28 04:29:04',430747,'/the-original-mr-fuzzy'),
(1072659,'2015-01-28 04:31:59',430748,'/home'),
(1072660,'2015-01-28 04:35:30',430748,'/products'),
(1072661,'2015-01-28 04:36:31',430748,'/the-original-mr-fuzzy'),
(1072662,'2015-01-28 04:38:08',430748,'/cart'),
(1072663,'2015-01-28 04:41:48',430749,'/lander-3'),
(1072664,'2015-01-28 04:43:54',430750,'/lander-5'),
(1072665,'2015-01-28 04:44:00',430751,'/lander-3'),
(1072666,'2015-01-28 04:47:46',430752,'/lander-5'),
(1072667,'2015-01-28 04:49:48',430752,'/products'),
(1072668,'2015-01-28 04:53:46',430752,'/the-original-mr-fuzzy'),
(1072669,'2015-01-28 04:54:16',430752,'/cart'),
(1072670,'2015-01-28 04:54:41',430753,'/lander-5'),
(1072671,'2015-01-28 04:56:25',430752,'/shipping'),
(1072672,'2015-01-28 04:59:24',430754,'/lander-5'),
(1072673,'2015-01-28 05:03:32',430755,'/home'),
(1072674,'2015-01-28 05:03:32',430756,'/lander-5'),
(1072675,'2015-01-28 05:03:57',430754,'/products'),
(1072676,'2015-01-28 05:09:03',430757,'/home'),
(1072677,'2015-01-28 05:09:59',430758,'/home'),
(1072678,'2015-01-28 05:12:54',430757,'/products'),
(1072679,'2015-01-28 05:15:25',430759,'/lander-5'),
(1072680,'2015-01-28 05:16:11',430757,'/the-original-mr-fuzzy'),
(1072681,'2015-01-28 05:17:00',430757,'/cart'),
(1072682,'2015-01-28 05:17:10',430760,'/home'),
(1072683,'2015-01-28 05:20:39',430759,'/products'),
(1072684,'2015-01-28 05:21:10',430761,'/home'),
(1072685,'2015-01-28 05:21:42',430761,'/products'),
(1072686,'2015-01-28 05:24:03',430761,'/the-original-mr-fuzzy'),
(1072687,'2015-01-28 05:24:54',430759,'/the-forever-love-bear'),
(1072688,'2015-01-28 05:26:16',430761,'/cart'),
(1072689,'2015-01-28 05:26:27',430762,'/lander-5'),
(1072690,'2015-01-28 05:26:34',430763,'/lander-5'),
(1072691,'2015-01-28 05:29:35',430761,'/shipping'),
(1072692,'2015-01-28 05:32:11',430764,'/lander-5'),
(1072693,'2015-01-28 05:32:20',430761,'/billing-2'),
(1072694,'2015-01-28 05:35:07',430764,'/products'),
(1072695,'2015-01-28 05:38:18',430764,'/the-birthday-sugar-panda'),
(1072696,'2015-01-28 05:43:39',430765,'/lander-5'),
(1072697,'2015-01-28 05:44:01',430765,'/products'),
(1072698,'2015-01-28 05:44:25',430766,'/home'),
(1072699,'2015-01-28 05:46:32',430766,'/products'),
(1072700,'2015-01-28 05:47:27',430767,'/lander-5'),
(1072701,'2015-01-28 05:48:10',430765,'/the-original-mr-fuzzy'),
(1072702,'2015-01-28 05:48:40',430766,'/the-original-mr-fuzzy'),
(1072703,'2015-01-28 05:49:18',430768,'/lander-3'),
(1072704,'2015-01-28 05:49:33',430766,'/cart'),
(1072705,'2015-01-28 05:52:12',430766,'/shipping'),
(1072706,'2015-01-28 05:55:45',430769,'/lander-5'),
(1072707,'2015-01-28 05:57:58',430770,'/home'),
(1072708,'2015-01-28 05:59:11',430769,'/products'),
(1072709,'2015-01-28 06:01:32',430769,'/the-original-mr-fuzzy'),
(1072710,'2015-01-28 06:02:42',430771,'/lander-3'),
(1072711,'2015-01-28 06:03:39',430771,'/products'),
(1072712,'2015-01-28 06:04:21',430771,'/the-original-mr-fuzzy'),
(1072713,'2015-01-28 06:04:43',430772,'/lander-3'),
(1072714,'2015-01-28 06:10:23',430773,'/home'),
(1072715,'2015-01-28 06:10:25',430772,'/products'),
(1072716,'2015-01-28 06:11:01',430773,'/products'),
(1072717,'2015-01-28 06:11:49',430774,'/lander-3'),
(1072718,'2015-01-28 06:14:41',430775,'/lander-3'),
(1072719,'2015-01-28 06:15:40',430776,'/home'),
(1072720,'2015-01-28 06:16:41',430777,'/home'),
(1072721,'2015-01-28 06:17:16',430778,'/lander-5'),
(1072722,'2015-01-28 06:18:38',430778,'/products'),
(1072723,'2015-01-28 06:19:24',430779,'/home'),
(1072724,'2015-01-28 06:20:22',430779,'/products'),
(1072725,'2015-01-28 06:21:00',430779,'/the-original-mr-fuzzy'),
(1072726,'2015-01-28 06:23:03',430780,'/lander-3'),
(1072727,'2015-01-28 06:27:04',430780,'/products'),
(1072728,'2015-01-28 06:27:53',430780,'/the-original-mr-fuzzy'),
(1072729,'2015-01-28 06:28:53',430780,'/cart'),
(1072730,'2015-01-28 06:29:48',430781,'/lander-5'),
(1072731,'2015-01-28 06:35:39',430782,'/lander-5'),
(1072732,'2015-01-28 06:37:51',430782,'/products'),
(1072733,'2015-01-28 06:43:51',430783,'/lander-5'),
(1072734,'2015-01-28 06:48:01',430784,'/lander-5'),
(1072735,'2015-01-28 06:49:25',430785,'/home'),
(1072736,'2015-01-28 06:51:26',430784,'/products'),
(1072737,'2015-01-28 06:52:32',430786,'/home'),
(1072738,'2015-01-28 06:52:58',430785,'/products'),
(1072739,'2015-01-28 06:54:55',430785,'/the-original-mr-fuzzy'),
(1072740,'2015-01-28 06:56:30',430786,'/products'),
(1072741,'2015-01-28 06:59:08',430786,'/the-original-mr-fuzzy'),
(1072742,'2015-01-28 06:59:27',430787,'/lander-5'),
(1072743,'2015-01-28 07:04:03',430788,'/home'),
(1072744,'2015-01-28 07:04:09',430789,'/home'),
(1072745,'2015-01-28 07:04:38',430789,'/products'),
(1072746,'2015-01-28 07:07:18',430789,'/the-original-mr-fuzzy'),
(1072747,'2015-01-28 07:08:41',430790,'/home'),
(1072748,'2015-01-28 07:09:16',430789,'/cart'),
(1072749,'2015-01-28 07:09:24',430791,'/lander-5'),
(1072750,'2015-01-28 07:12:15',430789,'/shipping'),
(1072751,'2015-01-28 07:12:52',430790,'/products'),
(1072752,'2015-01-28 07:14:17',430792,'/lander-5'),
(1072753,'2015-01-28 07:14:51',430789,'/billing-2'),
(1072754,'2015-01-28 07:15:06',430791,'/products'),
(1072755,'2015-01-28 07:15:17',430793,'/lander-5'),
(1072756,'2015-01-28 07:15:34',430794,'/lander-5'),
(1072757,'2015-01-28 07:15:52',430791,'/the-hudson-river-mini-bear'),
(1072758,'2015-01-28 07:16:36',430789,'/thank-you-for-your-order'),
(1072759,'2015-01-28 07:18:38',430791,'/cart'),
(1072760,'2015-01-28 07:19:18',430795,'/home'),
(1072761,'2015-01-28 07:19:23',430792,'/products'),
(1072762,'2015-01-28 07:20:27',430793,'/products'),
(1072763,'2015-01-28 07:21:15',430795,'/products'),
(1072764,'2015-01-28 07:22:16',430793,'/the-original-mr-fuzzy'),
(1072765,'2015-01-28 07:22:59',430796,'/home'),
(1072766,'2015-01-28 07:23:47',430792,'/the-original-mr-fuzzy'),
(1072767,'2015-01-28 07:25:42',430795,'/the-original-mr-fuzzy'),
(1072768,'2015-01-28 07:26:09',430793,'/cart'),
(1072769,'2015-01-28 07:27:16',430797,'/lander-3'),
(1072770,'2015-01-28 07:29:21',430798,'/lander-5'),
(1072771,'2015-01-28 07:30:24',430797,'/products'),
(1072772,'2015-01-28 07:35:10',430798,'/products'),
(1072773,'2015-01-28 07:37:00',430799,'/home'),
(1072774,'2015-01-28 07:37:03',430800,'/home'),
(1072775,'2015-01-28 07:38:30',430798,'/the-birthday-sugar-panda'),
(1072776,'2015-01-28 07:40:17',430801,'/lander-3'),
(1072777,'2015-01-28 07:40:52',430801,'/products'),
(1072778,'2015-01-28 07:43:15',430802,'/lander-5'),
(1072779,'2015-01-28 07:43:53',430801,'/the-original-mr-fuzzy'),
(1072780,'2015-01-28 07:54:10',430803,'/home'),
(1072781,'2015-01-28 07:56:29',430804,'/lander-5'),
(1072782,'2015-01-28 07:59:36',430804,'/products'),
(1072783,'2015-01-28 07:59:56',430805,'/lander-3'),
(1072784,'2015-01-28 08:00:03',430804,'/the-original-mr-fuzzy'),
(1072785,'2015-01-28 08:00:47',430806,'/home'),
(1072786,'2015-01-28 08:01:23',430807,'/lander-5'),
(1072787,'2015-01-28 08:03:16',430808,'/lander-3'),
(1072788,'2015-01-28 08:03:25',430809,'/lander-5'),
(1072789,'2015-01-28 08:04:27',430810,'/lander-5'),
(1072790,'2015-01-28 08:04:55',430806,'/products'),
(1072791,'2015-01-28 08:06:39',430811,'/home'),
(1072792,'2015-01-28 08:06:42',430806,'/the-original-mr-fuzzy'),
(1072793,'2015-01-28 08:07:02',430812,'/home'),
(1072794,'2015-01-28 08:07:02',430813,'/home'),
(1072795,'2015-01-28 08:07:16',430811,'/products'),
(1072796,'2015-01-28 08:08:47',430812,'/products'),
(1072797,'2015-01-28 08:09:01',430809,'/products'),
(1072798,'2015-01-28 08:09:06',430814,'/lander-5'),
(1072799,'2015-01-28 08:11:56',430809,'/the-hudson-river-mini-bear'),
(1072800,'2015-01-28 08:13:14',430815,'/lander-5'),
(1072801,'2015-01-28 08:13:21',430812,'/the-original-mr-fuzzy'),
(1072802,'2015-01-28 08:14:29',430816,'/home'),
(1072803,'2015-01-28 08:15:59',430815,'/products'),
(1072804,'2015-01-28 08:16:31',430815,'/the-original-mr-fuzzy'),
(1072805,'2015-01-28 08:16:42',430812,'/cart'),
(1072806,'2015-01-28 08:17:35',430815,'/cart'),
(1072807,'2015-01-28 08:17:58',430816,'/products'),
(1072808,'2015-01-28 08:18:20',430817,'/lander-5'),
(1072809,'2015-01-28 08:18:38',430818,'/lander-3'),
(1072810,'2015-01-28 08:18:54',430819,'/lander-3'),
(1072811,'2015-01-28 08:19:30',430818,'/products'),
(1072812,'2015-01-28 08:19:43',430812,'/shipping'),
(1072813,'2015-01-28 08:19:49',430815,'/shipping'),
(1072814,'2015-01-28 08:19:51',430820,'/lander-5'),
(1072815,'2015-01-28 08:20:15',430821,'/lander-5'),
(1072816,'2015-01-28 08:21:10',430822,'/lander-5'),
(1072817,'2015-01-28 08:21:14',430812,'/billing-2'),
(1072818,'2015-01-28 08:21:37',430822,'/products'),
(1072819,'2015-01-28 08:21:59',430823,'/lander-5'),
(1072820,'2015-01-28 08:22:13',430815,'/billing-2'),
(1072821,'2015-01-28 08:22:34',430823,'/products'),
(1072822,'2015-01-28 08:22:52',430817,'/products'),
(1072823,'2015-01-28 08:23:00',430824,'/lander-3'),
(1072824,'2015-01-28 08:23:15',430818,'/the-original-mr-fuzzy'),
(1072825,'2015-01-28 08:23:23',430825,'/lander-5'),
(1072826,'2015-01-28 08:23:31',430826,'/lander-3'),
(1072827,'2015-01-28 08:23:54',430826,'/products'),
(1072828,'2015-01-28 08:24:52',430817,'/the-original-mr-fuzzy'),
(1072829,'2015-01-28 08:24:52',430823,'/the-forever-love-bear'),
(1072830,'2015-01-28 08:25:15',430822,'/the-original-mr-fuzzy'),
(1072831,'2015-01-28 08:25:18',430815,'/thank-you-for-your-order'),
(1072832,'2015-01-28 08:27:04',430826,'/the-original-mr-fuzzy'),
(1072833,'2015-01-28 08:28:32',430824,'/products'),
(1072834,'2015-01-28 08:28:36',430827,'/lander-5'),
(1072835,'2015-01-28 08:28:37',430828,'/home'),
(1072836,'2015-01-28 08:28:50',430824,'/the-original-mr-fuzzy'),
(1072837,'2015-01-28 08:29:07',430829,'/home'),
(1072838,'2015-01-28 08:29:12',430826,'/cart'),
(1072839,'2015-01-28 08:29:34',430830,'/home'),
(1072840,'2015-01-28 08:30:08',430830,'/products'),
(1072841,'2015-01-28 08:30:50',430828,'/products'),
(1072842,'2015-01-28 08:30:57',430826,'/shipping'),
(1072843,'2015-01-28 08:31:10',430831,'/lander-5'),
(1072844,'2015-01-28 08:32:08',430831,'/products'),
(1072845,'2015-01-28 08:32:11',430826,'/billing-2'),
(1072846,'2015-01-28 08:32:13',430832,'/lander-5'),
(1072847,'2015-01-28 08:32:29',430833,'/home'),
(1072848,'2015-01-28 08:32:53',430828,'/the-original-mr-fuzzy'),
(1072849,'2015-01-28 08:33:26',430827,'/products'),
(1072850,'2015-01-28 08:33:49',430829,'/products'),
(1072851,'2015-01-28 08:33:49',430834,'/lander-5'),
(1072852,'2015-01-28 08:33:54',430830,'/the-original-mr-fuzzy'),
(1072853,'2015-01-28 08:34:02',430831,'/the-original-mr-fuzzy'),
(1072854,'2015-01-28 08:34:55',430827,'/the-original-mr-fuzzy'),
(1072855,'2015-01-28 08:34:58',430829,'/the-forever-love-bear'),
(1072856,'2015-01-28 08:35:30',430832,'/products'),
(1072857,'2015-01-28 08:35:49',430833,'/products'),
(1072858,'2015-01-28 08:35:59',430835,'/lander-5'),
(1072859,'2015-01-28 08:36:20',430836,'/home'),
(1072860,'2015-01-28 08:37:00',430831,'/cart'),
(1072861,'2015-01-28 08:37:18',430837,'/home'),
(1072862,'2015-01-28 08:37:34',430838,'/home'),
(1072863,'2015-01-28 08:37:57',430839,'/lander-5'),
(1072864,'2015-01-28 08:38:09',430833,'/the-original-mr-fuzzy'),
(1072865,'2015-01-28 08:38:20',430827,'/cart'),
(1072866,'2015-01-28 08:38:28',430840,'/home'),
(1072867,'2015-01-28 08:39:00',430840,'/products'),
(1072868,'2015-01-28 08:39:32',430839,'/products'),
(1072869,'2015-01-28 08:39:58',430835,'/products'),
(1072870,'2015-01-28 08:40:00',430831,'/shipping'),
(1072871,'2015-01-28 08:40:03',430827,'/shipping'),
(1072872,'2015-01-28 08:40:58',430831,'/billing-2'),
(1072873,'2015-01-28 08:41:16',430835,'/the-original-mr-fuzzy'),
(1072874,'2015-01-28 08:41:38',430827,'/billing-2'),
(1072875,'2015-01-28 08:42:34',430831,'/thank-you-for-your-order'),
(1072876,'2015-01-28 08:42:36',430841,'/home'),
(1072877,'2015-01-28 08:43:14',430839,'/the-original-mr-fuzzy'),
(1072878,'2015-01-28 08:44:33',430842,'/lander-3'),
(1072879,'2015-01-28 08:44:52',430843,'/home'),
(1072880,'2015-01-28 08:45:25',430844,'/lander-5'),
(1072881,'2015-01-28 08:45:32',430845,'/home'),
(1072882,'2015-01-28 08:45:36',430846,'/lander-5'),
(1072883,'2015-01-28 08:46:00',430827,'/thank-you-for-your-order'),
(1072884,'2015-01-28 08:46:13',430842,'/products'),
(1072885,'2015-01-28 08:47:15',430843,'/products'),
(1072886,'2015-01-28 08:47:20',430842,'/the-original-mr-fuzzy'),
(1072887,'2015-01-28 08:49:09',430846,'/products'),
(1072888,'2015-01-28 08:50:18',430843,'/the-forever-love-bear'),
(1072889,'2015-01-28 08:50:18',430844,'/products'),
(1072890,'2015-01-28 08:53:06',430844,'/the-original-mr-fuzzy'),
(1072891,'2015-01-28 08:53:38',430844,'/cart'),
(1072892,'2015-01-28 08:55:30',430847,'/lander-5'),
(1072893,'2015-01-28 08:56:05',430848,'/home'),
(1072894,'2015-01-28 08:58:22',430849,'/lander-5'),
(1072895,'2015-01-28 08:58:35',430850,'/lander-5'),
(1072896,'2015-01-28 09:00:37',430851,'/lander-5'),
(1072897,'2015-01-28 09:00:38',430849,'/products'),
(1072898,'2015-01-28 09:01:00',430848,'/products'),
(1072899,'2015-01-28 09:01:10',430847,'/products'),
(1072900,'2015-01-28 09:01:59',430848,'/the-original-mr-fuzzy'),
(1072901,'2015-01-28 09:02:12',430852,'/lander-5'),
(1072902,'2015-01-28 09:02:39',430848,'/cart'),
(1072903,'2015-01-28 09:03:32',430853,'/lander-5'),
(1072904,'2015-01-28 09:04:51',430849,'/the-original-mr-fuzzy'),
(1072905,'2015-01-28 09:05:00',430848,'/shipping'),
(1072906,'2015-01-28 09:05:05',430854,'/home'),
(1072907,'2015-01-28 09:05:44',430847,'/the-original-mr-fuzzy'),
(1072908,'2015-01-28 09:07:38',430848,'/billing-2'),
(1072909,'2015-01-28 09:07:59',430855,'/home'),
(1072910,'2015-01-28 09:09:08',430854,'/products'),
(1072911,'2015-01-28 09:09:31',430856,'/home'),
(1072912,'2015-01-28 09:09:36',430857,'/home'),
(1072913,'2015-01-28 09:10:22',430858,'/lander-5'),
(1072914,'2015-01-28 09:10:31',430856,'/products'),
(1072915,'2015-01-28 09:10:51',430858,'/products'),
(1072916,'2015-01-28 09:12:24',430848,'/thank-you-for-your-order'),
(1072917,'2015-01-28 09:12:34',430855,'/products'),
(1072918,'2015-01-28 09:12:44',430856,'/the-original-mr-fuzzy'),
(1072919,'2015-01-28 09:12:44',430858,'/the-birthday-sugar-panda'),
(1072920,'2015-01-28 09:12:45',430857,'/products'),
(1072921,'2015-01-28 09:13:36',430859,'/lander-5'),
(1072922,'2015-01-28 09:13:39',430860,'/lander-5'),
(1072923,'2015-01-28 09:13:47',430854,'/the-forever-love-bear'),
(1072924,'2015-01-28 09:14:05',430855,'/the-original-mr-fuzzy'),
(1072925,'2015-01-28 09:15:03',430854,'/cart'),
(1072926,'2015-01-28 09:15:06',430861,'/lander-3'),
(1072927,'2015-01-28 09:15:19',430862,'/lander-5'),
(1072928,'2015-01-28 09:15:34',430860,'/products'),
(1072929,'2015-01-28 09:15:54',430863,'/lander-5'),
(1072930,'2015-01-28 09:16:12',430864,'/lander-5'),
(1072931,'2015-01-28 09:16:18',430865,'/lander-3'),
(1072932,'2015-01-28 09:16:19',430861,'/products'),
(1072933,'2015-01-28 09:16:39',430863,'/products'),
(1072934,'2015-01-28 09:16:42',430856,'/cart'),
(1072935,'2015-01-28 09:16:55',430859,'/products'),
(1072936,'2015-01-28 09:17:26',430854,'/shipping'),
(1072937,'2015-01-28 09:17:43',430856,'/shipping'),
(1072938,'2015-01-28 09:17:46',430866,'/home'),
(1072939,'2015-01-28 09:17:53',430860,'/the-forever-love-bear'),
(1072940,'2015-01-28 09:18:07',430862,'/products'),
(1072941,'2015-01-28 09:18:12',430866,'/products'),
(1072942,'2015-01-28 09:18:29',430856,'/billing-2'),
(1072943,'2015-01-28 09:18:39',430854,'/billing-2'),
(1072944,'2015-01-28 09:19:18',430867,'/lander-5'),
(1072945,'2015-01-28 09:19:26',430864,'/products'),
(1072946,'2015-01-28 09:19:27',430859,'/the-birthday-sugar-panda'),
(1072947,'2015-01-28 09:19:33',430865,'/products'),
(1072948,'2015-01-28 09:19:44',430868,'/home'),
(1072949,'2015-01-28 09:20:05',430861,'/the-original-mr-fuzzy'),
(1072950,'2015-01-28 09:20:15',430869,'/home'),
(1072951,'2015-01-28 09:20:27',430859,'/cart'),
(1072952,'2015-01-28 09:21:23',430870,'/home'),
(1072953,'2015-01-28 09:21:30',430860,'/cart'),
(1072954,'2015-01-28 09:21:30',430871,'/lander-5'),
(1072955,'2015-01-28 09:21:34',430859,'/shipping'),
(1072956,'2015-01-28 09:21:55',430865,'/the-original-mr-fuzzy'),
(1072957,'2015-01-28 09:22:13',430864,'/the-original-mr-fuzzy'),
(1072958,'2015-01-28 09:22:16',430872,'/home'),
(1072959,'2015-01-28 09:22:58',430873,'/home'),
(1072960,'2015-01-28 09:23:09',430874,'/lander-5'),
(1072961,'2015-01-28 09:23:18',430875,'/lander-5'),
(1072962,'2015-01-28 09:23:46',430860,'/shipping'),
(1072963,'2015-01-28 09:24:22',430859,'/billing-2'),
(1072964,'2015-01-28 09:24:48',430876,'/lander-5'),
(1072965,'2015-01-28 09:24:58',430877,'/home'),
(1072966,'2015-01-28 09:25:21',430868,'/products'),
(1072967,'2015-01-28 09:25:24',430872,'/products'),
(1072968,'2015-01-28 09:25:47',430871,'/products'),
(1072969,'2015-01-28 09:26:18',430873,'/products'),
(1072970,'2015-01-28 09:26:20',430860,'/billing-2'),
(1072971,'2015-01-28 09:26:55',430878,'/lander-5'),
(1072972,'2015-01-28 09:28:01',430879,'/home'),
(1072973,'2015-01-28 09:28:08',430872,'/the-forever-love-bear'),
(1072974,'2015-01-28 09:28:24',430878,'/products'),
(1072975,'2015-01-28 09:28:33',430868,'/the-forever-love-bear'),
(1072976,'2015-01-28 09:28:35',430877,'/products'),
(1072977,'2015-01-28 09:29:10',430877,'/the-original-mr-fuzzy'),
(1072978,'2015-01-28 09:29:24',430880,'/lander-5'),
(1072979,'2015-01-28 09:30:04',430871,'/the-hudson-river-mini-bear'),
(1072980,'2015-01-28 09:30:19',430881,'/lander-3'),
(1072981,'2015-01-28 09:30:42',430880,'/products'),
(1072982,'2015-01-28 09:31:02',430882,'/lander-3'),
(1072983,'2015-01-28 09:31:31',430883,'/lander-5'),
(1072984,'2015-01-28 09:31:39',430878,'/the-original-mr-fuzzy'),
(1072985,'2015-01-28 09:31:44',430872,'/cart'),
(1072986,'2015-01-28 09:31:45',430880,'/the-original-mr-fuzzy'),
(1072987,'2015-01-28 09:32:10',430872,'/shipping'),
(1072988,'2015-01-28 09:32:17',430868,'/cart'),
(1072989,'2015-01-28 09:33:04',430884,'/home'),
(1072990,'2015-01-28 09:33:08',430882,'/products'),
(1072991,'2015-01-28 09:33:51',430871,'/cart'),
(1072992,'2015-01-28 09:36:07',430885,'/lander-5'),
(1072993,'2015-01-28 09:36:57',430886,'/lander-5'),
(1072994,'2015-01-28 09:37:13',430882,'/the-original-mr-fuzzy'),
(1072995,'2015-01-28 09:37:28',430884,'/products'),
(1072996,'2015-01-28 09:37:44',430887,'/lander-5'),
(1072997,'2015-01-28 09:38:58',430888,'/lander-5'),
(1072998,'2015-01-28 09:39:14',430889,'/lander-5'),
(1072999,'2015-01-28 09:39:39',430886,'/products'),
(1073000,'2015-01-28 09:39:52',430890,'/lander-5'),
(1073001,'2015-01-28 09:41:12',430884,'/the-original-mr-fuzzy'),
(1073002,'2015-01-28 09:41:25',430886,'/the-original-mr-fuzzy'),
(1073003,'2015-01-28 09:41:27',430891,'/lander-5'),
(1073004,'2015-01-28 09:42:29',430888,'/products'),
(1073005,'2015-01-28 09:42:53',430889,'/products'),
(1073006,'2015-01-28 09:44:16',430888,'/the-original-mr-fuzzy'),
(1073007,'2015-01-28 09:44:39',430891,'/products'),
(1073008,'2015-01-28 09:45:14',430890,'/products'),
(1073009,'2015-01-28 09:45:34',430892,'/home'),
(1073010,'2015-01-28 09:46:04',430893,'/lander-3'),
(1073011,'2015-01-28 09:46:16',430889,'/the-birthday-sugar-panda'),
(1073012,'2015-01-28 09:47:08',430891,'/the-original-mr-fuzzy'),
(1073013,'2015-01-28 09:47:24',430894,'/lander-3'),
(1073014,'2015-01-28 09:49:11',430895,'/lander-5'),
(1073015,'2015-01-28 09:49:34',430894,'/products'),
(1073016,'2015-01-28 09:49:46',430891,'/cart'),
(1073017,'2015-01-28 09:49:50',430892,'/products'),
(1073018,'2015-01-28 09:49:53',430896,'/lander-5'),
(1073019,'2015-01-28 09:50:16',430897,'/lander-5'),
(1073020,'2015-01-28 09:51:15',430895,'/products'),
(1073021,'2015-01-28 09:51:19',430898,'/home'),
(1073022,'2015-01-28 09:51:50',430892,'/the-birthday-sugar-panda'),
(1073023,'2015-01-28 09:51:52',430899,'/lander-5'),
(1073024,'2015-01-28 09:51:55',430894,'/the-birthday-sugar-panda'),
(1073025,'2015-01-28 09:51:59',430891,'/shipping'),
(1073026,'2015-01-28 09:51:59',430896,'/products'),
(1073027,'2015-01-28 09:52:16',430895,'/the-original-mr-fuzzy'),
(1073028,'2015-01-28 09:52:57',430900,'/lander-3'),
(1073029,'2015-01-28 09:53:10',430891,'/billing-2'),
(1073030,'2015-01-28 09:53:31',430895,'/cart'),
(1073031,'2015-01-28 09:53:50',430894,'/cart'),
(1073032,'2015-01-28 09:54:14',430895,'/shipping'),
(1073033,'2015-01-28 09:54:15',430896,'/the-original-mr-fuzzy'),
(1073034,'2015-01-28 09:54:28',430901,'/lander-5'),
(1073035,'2015-01-28 09:55:32',430898,'/products'),
(1073036,'2015-01-28 09:55:59',430897,'/products'),
(1073037,'2015-01-28 09:56:01',430891,'/thank-you-for-your-order'),
(1073038,'2015-01-28 09:56:05',430894,'/shipping'),
(1073039,'2015-01-28 09:56:55',430894,'/billing-2'),
(1073040,'2015-01-28 09:57:09',430902,'/lander-5'),
(1073041,'2015-01-28 09:57:25',430895,'/billing-2'),
(1073042,'2015-01-28 09:57:28',430898,'/the-original-mr-fuzzy'),
(1073043,'2015-01-28 09:57:59',430896,'/cart'),
(1073044,'2015-01-28 09:58:09',430903,'/home'),
(1073045,'2015-01-28 09:59:33',430897,'/the-hudson-river-mini-bear'),
(1073046,'2015-01-28 10:01:01',430898,'/cart'),
(1073047,'2015-01-28 10:01:21',430904,'/home'),
(1073048,'2015-01-28 10:01:40',430896,'/shipping'),
(1073049,'2015-01-28 10:02:02',430895,'/thank-you-for-your-order'),
(1073050,'2015-01-28 10:02:52',430903,'/products'),
(1073051,'2015-01-28 10:03:06',430896,'/billing-2'),
(1073052,'2015-01-28 10:03:11',430905,'/home'),
(1073053,'2015-01-28 10:03:12',430906,'/lander-3'),
(1073054,'2015-01-28 10:03:29',430907,'/lander-5'),
(1073055,'2015-01-28 10:04:06',430908,'/home'),
(1073056,'2015-01-28 10:05:38',430907,'/products'),
(1073057,'2015-01-28 10:05:43',430909,'/lander-5'),
(1073058,'2015-01-28 10:05:56',430910,'/lander-5'),
(1073059,'2015-01-28 10:06:02',430903,'/the-forever-love-bear'),
(1073060,'2015-01-28 10:06:35',430907,'/the-original-mr-fuzzy'),
(1073061,'2015-01-28 10:06:39',430896,'/thank-you-for-your-order'),
(1073062,'2015-01-28 10:07:06',430911,'/lander-5'),
(1073063,'2015-01-28 10:07:52',430912,'/home'),
(1073064,'2015-01-28 10:08:31',430903,'/cart'),
(1073065,'2015-01-28 10:08:51',430909,'/products'),
(1073066,'2015-01-28 10:09:15',430913,'/lander-5'),
(1073067,'2015-01-28 10:09:41',430908,'/products'),
(1073068,'2015-01-28 10:10:07',430903,'/shipping'),
(1073069,'2015-01-28 10:10:13',430914,'/home'),
(1073070,'2015-01-28 10:11:02',430915,'/lander-5'),
(1073071,'2015-01-28 10:11:11',430911,'/products'),
(1073072,'2015-01-28 10:11:22',430916,'/lander-5'),
(1073073,'2015-01-28 10:11:32',430917,'/home'),
(1073074,'2015-01-28 10:11:47',430918,'/lander-5'),
(1073075,'2015-01-28 10:11:54',430919,'/home'),
(1073076,'2015-01-28 10:12:02',430920,'/lander-5'),
(1073077,'2015-01-28 10:13:24',430913,'/products'),
(1073078,'2015-01-28 10:13:29',430908,'/the-original-mr-fuzzy'),
(1073079,'2015-01-28 10:13:52',430911,'/the-original-mr-fuzzy'),
(1073080,'2015-01-28 10:14:05',430921,'/home'),
(1073081,'2015-01-28 10:14:56',430918,'/products'),
(1073082,'2015-01-28 10:15:08',430913,'/the-original-mr-fuzzy'),
(1073083,'2015-01-28 10:15:14',430911,'/cart'),
(1073084,'2015-01-28 10:15:22',430915,'/products'),
(1073085,'2015-01-28 10:15:29',430922,'/home'),
(1073086,'2015-01-28 10:15:32',430923,'/lander-3'),
(1073087,'2015-01-28 10:15:43',430915,'/the-forever-love-bear'),
(1073088,'2015-01-28 10:15:49',430919,'/products'),
(1073089,'2015-01-28 10:15:49',430922,'/products'),
(1073090,'2015-01-28 10:16:35',430919,'/the-hudson-river-mini-bear'),
(1073091,'2015-01-28 10:16:51',430921,'/products'),
(1073092,'2015-01-28 10:17:43',430913,'/cart'),
(1073093,'2015-01-28 10:18:39',430924,'/home'),
(1073094,'2015-01-28 10:18:42',430925,'/home'),
(1073095,'2015-01-28 10:19:05',430926,'/lander-5'),
(1073096,'2015-01-28 10:19:24',430921,'/the-original-mr-fuzzy'),
(1073097,'2015-01-28 10:19:29',430927,'/lander-3'),
(1073098,'2015-01-28 10:20:29',430921,'/cart'),
(1073099,'2015-01-28 10:20:34',430928,'/lander-5'),
(1073100,'2015-01-28 10:21:25',430929,'/lander-5'),
(1073101,'2015-01-28 10:22:12',430925,'/products'),
(1073102,'2015-01-28 10:22:20',430930,'/home'),
(1073103,'2015-01-28 10:22:39',430927,'/products'),
(1073104,'2015-01-28 10:23:31',430925,'/the-original-mr-fuzzy'),
(1073105,'2015-01-28 10:23:59',430931,'/lander-3'),
(1073106,'2015-01-28 10:24:16',430921,'/shipping'),
(1073107,'2015-01-28 10:24:24',430932,'/lander-5'),
(1073108,'2015-01-28 10:24:36',430928,'/products'),
(1073109,'2015-01-28 10:24:56',430929,'/products'),
(1073110,'2015-01-28 10:25:12',430933,'/lander-5'),
(1073111,'2015-01-28 10:25:47',430934,'/lander-5'),
(1073112,'2015-01-28 10:27:22',430921,'/billing-2'),
(1073113,'2015-01-28 10:27:27',430929,'/the-original-mr-fuzzy'),
(1073114,'2015-01-28 10:27:29',430935,'/lander-3'),
(1073115,'2015-01-28 10:27:43',430928,'/the-original-mr-fuzzy'),
(1073116,'2015-01-28 10:28:42',430936,'/home'),
(1073117,'2015-01-28 10:29:26',430937,'/home'),
(1073118,'2015-01-28 10:29:33',430931,'/products'),
(1073119,'2015-01-28 10:29:50',430938,'/lander-5'),
(1073120,'2015-01-28 10:30:23',430939,'/lander-3'),
(1073121,'2015-01-28 10:30:40',430940,'/lander-3'),
(1073122,'2015-01-28 10:30:42',430921,'/thank-you-for-your-order'),
(1073123,'2015-01-28 10:30:56',430941,'/home'),
(1073124,'2015-01-28 10:31:00',430935,'/products'),
(1073125,'2015-01-28 10:31:06',430934,'/products'),
(1073126,'2015-01-28 10:31:16',430942,'/lander-5'),
(1073127,'2015-01-28 10:31:24',430943,'/lander-3'),
(1073128,'2015-01-28 10:31:46',430935,'/the-original-mr-fuzzy'),
(1073129,'2015-01-28 10:32:35',430931,'/the-original-mr-fuzzy'),
(1073130,'2015-01-28 10:32:43',430935,'/cart'),
(1073131,'2015-01-28 10:32:48',430941,'/products'),
(1073132,'2015-01-28 10:32:48',430944,'/lander-3'),
(1073133,'2015-01-28 10:32:59',430938,'/products'),
(1073134,'2015-01-28 10:33:53',430945,'/lander-5'),
(1073135,'2015-01-28 10:34:00',430934,'/the-original-mr-fuzzy'),
(1073136,'2015-01-28 10:34:18',430946,'/lander-5'),
(1073137,'2015-01-28 10:34:55',430934,'/cart'),
(1073138,'2015-01-28 10:35:23',430941,'/the-hudson-river-mini-bear'),
(1073139,'2015-01-28 10:35:34',430947,'/lander-5'),
(1073140,'2015-01-28 10:35:54',430948,'/lander-5'),
(1073141,'2015-01-28 10:36:08',430940,'/products'),
(1073142,'2015-01-28 10:36:42',430938,'/the-original-mr-fuzzy'),
(1073143,'2015-01-28 10:36:52',430944,'/products'),
(1073144,'2015-01-28 10:37:04',430943,'/products'),
(1073145,'2015-01-28 10:37:20',430946,'/products'),
(1073146,'2015-01-28 10:37:56',430934,'/shipping'),
(1073147,'2015-01-28 10:38:01',430949,'/lander-5'),
(1073148,'2015-01-28 10:38:14',430938,'/cart'),
(1073149,'2015-01-28 10:38:28',430950,'/home'),
(1073150,'2015-01-28 10:38:43',430949,'/products'),
(1073151,'2015-01-28 10:38:49',430951,'/lander-5'),
(1073152,'2015-01-28 10:38:56',430940,'/the-original-mr-fuzzy'),
(1073153,'2015-01-28 10:39:05',430952,'/lander-5'),
(1073154,'2015-01-28 10:39:41',430940,'/cart'),
(1073155,'2015-01-28 10:39:45',430949,'/the-forever-love-bear'),
(1073156,'2015-01-28 10:40:02',430934,'/billing-2'),
(1073157,'2015-01-28 10:40:43',430953,'/lander-5'),
(1073158,'2015-01-28 10:41:09',430944,'/the-birthday-sugar-panda'),
(1073159,'2015-01-28 10:41:16',430954,'/lander-3'),
(1073160,'2015-01-28 10:41:38',430938,'/shipping'),
(1073161,'2015-01-28 10:41:48',430955,'/home'),
(1073162,'2015-01-28 10:41:56',430946,'/the-hudson-river-mini-bear'),
(1073163,'2015-01-28 10:42:10',430952,'/products'),
(1073164,'2015-01-28 10:42:27',430956,'/home'),
(1073165,'2015-01-28 10:42:29',430938,'/billing-2'),
(1073166,'2015-01-28 10:43:30',430957,'/lander-5'),
(1073167,'2015-01-28 10:44:03',430954,'/products'),
(1073168,'2015-01-28 10:44:21',430946,'/cart'),
(1073169,'2015-01-28 10:44:32',430956,'/products'),
(1073170,'2015-01-28 10:45:04',430958,'/home'),
(1073171,'2015-01-28 10:45:28',430955,'/products'),
(1073172,'2015-01-28 10:45:29',430934,'/thank-you-for-your-order'),
(1073173,'2015-01-28 10:45:31',430959,'/lander-5'),
(1073174,'2015-01-28 10:46:04',430960,'/lander-5'),
(1073175,'2015-01-28 10:46:23',430955,'/the-birthday-sugar-panda'),
(1073176,'2015-01-28 10:46:29',430961,'/lander-3'),
(1073177,'2015-01-28 10:46:33',430952,'/the-original-mr-fuzzy'),
(1073178,'2015-01-28 10:47:41',430958,'/products'),
(1073179,'2015-01-28 10:47:44',430962,'/lander-3'),
(1073180,'2015-01-28 10:47:48',430963,'/lander-3'),
(1073181,'2015-01-28 10:47:53',430964,'/home'),
(1073182,'2015-01-28 10:48:17',430964,'/products'),
(1073183,'2015-01-28 10:48:19',430959,'/products'),
(1073184,'2015-01-28 10:48:29',430955,'/cart'),
(1073185,'2015-01-28 10:48:45',430965,'/home'),
(1073186,'2015-01-28 10:48:46',430961,'/products'),
(1073187,'2015-01-28 10:48:59',430956,'/the-original-mr-fuzzy'),
(1073188,'2015-01-28 10:49:01',430960,'/products'),
(1073189,'2015-01-28 10:49:15',430958,'/the-original-mr-fuzzy'),
(1073190,'2015-01-28 10:49:24',430966,'/home'),
(1073191,'2015-01-28 10:49:29',430967,'/lander-5'),
(1073192,'2015-01-28 10:49:50',430968,'/lander-5'),
(1073193,'2015-01-28 10:50:17',430964,'/the-original-mr-fuzzy'),
(1073194,'2015-01-28 10:50:24',430960,'/the-original-mr-fuzzy'),
(1073195,'2015-01-28 10:50:31',430966,'/products'),
(1073196,'2015-01-28 10:50:44',430969,'/lander-5'),
(1073197,'2015-01-28 10:51:21',430959,'/the-forever-love-bear'),
(1073198,'2015-01-28 10:51:21',430969,'/products'),
(1073199,'2015-01-28 10:51:46',430968,'/products'),
(1073200,'2015-01-28 10:52:25',430970,'/lander-5'),
(1073201,'2015-01-28 10:53:24',430971,'/lander-5'),
(1073202,'2015-01-28 10:54:10',430969,'/the-original-mr-fuzzy'),
(1073203,'2015-01-28 10:54:13',430959,'/cart'),
(1073204,'2015-01-28 10:54:21',430960,'/cart'),
(1073205,'2015-01-28 10:54:29',430972,'/lander-5'),
(1073206,'2015-01-28 10:54:32',430973,'/lander-5'),
(1073207,'2015-01-28 10:54:38',430959,'/shipping'),
(1073208,'2015-01-28 10:55:02',430967,'/products'),
(1073209,'2015-01-28 10:55:10',430959,'/billing-2'),
(1073210,'2015-01-28 10:55:11',430974,'/home'),
(1073211,'2015-01-28 10:55:37',430973,'/products'),
(1073212,'2015-01-28 10:55:43',430968,'/the-original-mr-fuzzy'),
(1073213,'2015-01-28 10:56:11',430967,'/the-original-mr-fuzzy'),
(1073214,'2015-01-28 10:56:16',430959,'/thank-you-for-your-order'),
(1073215,'2015-01-28 10:56:24',430975,'/home'),
(1073216,'2015-01-28 10:56:42',430973,'/the-original-mr-fuzzy'),
(1073217,'2015-01-28 10:56:43',430960,'/shipping'),
(1073218,'2015-01-28 10:57:22',430976,'/lander-3'),
(1073219,'2015-01-28 10:58:04',430973,'/cart'),
(1073220,'2015-01-28 10:58:16',430971,'/products'),
(1073221,'2015-01-28 10:59:11',430968,'/cart'),
(1073222,'2015-01-28 10:59:23',430977,'/lander-5'),
(1073223,'2015-01-28 10:59:28',430960,'/billing-2'),
(1073224,'2015-01-28 10:59:29',430975,'/products'),
(1073225,'2015-01-28 10:59:45',430974,'/products'),
(1073226,'2015-01-28 10:59:57',430978,'/lander-5'),
(1073227,'2015-01-28 11:00:13',430971,'/the-original-mr-fuzzy'),
(1073228,'2015-01-28 11:01:10',430979,'/lander-3'),
(1073229,'2015-01-28 11:01:11',430977,'/products'),
(1073230,'2015-01-28 11:01:12',430975,'/the-original-mr-fuzzy'),
(1073231,'2015-01-28 11:01:30',430980,'/lander-5'),
(1073232,'2015-01-28 11:01:38',430981,'/lander-5'),
(1073233,'2015-01-28 11:02:09',430982,'/lander-3'),
(1073234,'2015-01-28 11:02:13',430968,'/shipping'),
(1073235,'2015-01-28 11:02:16',430983,'/lander-5'),
(1073236,'2015-01-28 11:02:24',430978,'/products'),
(1073237,'2015-01-28 11:02:25',430975,'/cart'),
(1073238,'2015-01-28 11:02:57',430975,'/shipping'),
(1073239,'2015-01-28 11:03:06',430976,'/products'),
(1073240,'2015-01-28 11:03:26',430974,'/the-original-mr-fuzzy'),
(1073241,'2015-01-28 11:03:43',430960,'/thank-you-for-your-order'),
(1073242,'2015-01-28 11:04:18',430977,'/the-original-mr-fuzzy'),
(1073243,'2015-01-28 11:04:25',430983,'/products'),
(1073244,'2015-01-28 11:04:47',430984,'/lander-3'),
(1073245,'2015-01-28 11:04:48',430976,'/the-original-mr-fuzzy'),
(1073246,'2015-01-28 11:04:57',430985,'/lander-3'),
(1073247,'2015-01-28 11:04:59',430986,'/lander-5'),
(1073248,'2015-01-28 11:05:14',430968,'/billing-2'),
(1073249,'2015-01-28 11:05:47',430983,'/the-original-mr-fuzzy'),
(1073250,'2015-01-28 11:05:47',430987,'/lander-3'),
(1073251,'2015-01-28 11:05:49',430975,'/billing-2'),
(1073252,'2015-01-28 11:05:58',430988,'/lander-3'),
(1073253,'2015-01-28 11:06:10',430985,'/products'),
(1073254,'2015-01-28 11:06:29',430989,'/lander-3'),
(1073255,'2015-01-28 11:06:46',430974,'/cart'),
(1073256,'2015-01-28 11:06:57',430968,'/thank-you-for-your-order'),
(1073257,'2015-01-28 11:07:19',430974,'/shipping'),
(1073258,'2015-01-28 11:07:34',430977,'/cart'),
(1073259,'2015-01-28 11:07:43',430976,'/cart'),
(1073260,'2015-01-28 11:07:48',430985,'/the-original-mr-fuzzy'),
(1073261,'2015-01-28 11:07:56',430975,'/thank-you-for-your-order'),
(1073262,'2015-01-28 11:08:01',430974,'/billing-2'),
(1073263,'2015-01-28 11:08:10',430990,'/lander-5'),
(1073264,'2015-01-28 11:08:22',430987,'/products'),
(1073265,'2015-01-28 11:09:08',430987,'/the-original-mr-fuzzy'),
(1073266,'2015-01-28 11:09:47',430986,'/products'),
(1073267,'2015-01-28 11:10:00',430991,'/lander-5'),
(1073268,'2015-01-28 11:10:13',430992,'/home'),
(1073269,'2015-01-28 11:11:01',430993,'/lander-3'),
(1073270,'2015-01-28 11:11:20',430985,'/cart'),
(1073271,'2015-01-28 11:13:22',430993,'/products'),
(1073272,'2015-01-28 11:13:37',430986,'/the-birthday-sugar-panda'),
(1073273,'2015-01-28 11:13:45',430974,'/thank-you-for-your-order'),
(1073274,'2015-01-28 11:14:16',430993,'/the-original-mr-fuzzy'),
(1073275,'2015-01-28 11:14:31',430994,'/lander-3'),
(1073276,'2015-01-28 11:14:45',430991,'/products'),
(1073277,'2015-01-28 11:14:56',430995,'/lander-5'),
(1073278,'2015-01-28 11:15:19',430996,'/lander-5'),
(1073279,'2015-01-28 11:15:40',430997,'/lander-5'),
(1073280,'2015-01-28 11:15:50',430998,'/lander-5'),
(1073281,'2015-01-28 11:16:19',430999,'/lander-5'),
(1073282,'2015-01-28 11:16:24',430994,'/products'),
(1073283,'2015-01-28 11:16:42',430998,'/products'),
(1073284,'2015-01-28 11:17:02',431000,'/home'),
(1073285,'2015-01-28 11:17:12',431001,'/home'),
(1073286,'2015-01-28 11:19:02',430998,'/the-original-mr-fuzzy'),
(1073287,'2015-01-28 11:19:21',430997,'/products'),
(1073288,'2015-01-28 11:19:34',430998,'/cart'),
(1073289,'2015-01-28 11:20:17',431002,'/home'),
(1073290,'2015-01-28 11:21:02',430998,'/shipping'),
(1073291,'2015-01-28 11:21:12',431003,'/lander-3'),
(1073292,'2015-01-28 11:21:17',430997,'/the-original-mr-fuzzy'),
(1073293,'2015-01-28 11:21:37',430999,'/products'),
(1073294,'2015-01-28 11:21:51',430998,'/billing-2'),
(1073295,'2015-01-28 11:22:44',431004,'/lander-5'),
(1073296,'2015-01-28 11:22:50',430999,'/the-original-mr-fuzzy'),
(1073297,'2015-01-28 11:23:40',431003,'/products'),
(1073298,'2015-01-28 11:25:03',430997,'/cart'),
(1073299,'2015-01-28 11:25:35',431004,'/products'),
(1073300,'2015-01-28 11:25:44',430997,'/shipping'),
(1073301,'2015-01-28 11:25:53',431005,'/home'),
(1073302,'2015-01-28 11:25:55',430998,'/thank-you-for-your-order'),
(1073303,'2015-01-28 11:26:02',431006,'/lander-3'),
(1073304,'2015-01-28 11:26:08',431007,'/home'),
(1073305,'2015-01-28 11:26:52',431003,'/the-forever-love-bear'),
(1073306,'2015-01-28 11:27:03',431008,'/home'),
(1073307,'2015-01-28 11:27:31',431009,'/lander-5'),
(1073308,'2015-01-28 11:28:37',431010,'/lander-3'),
(1073309,'2015-01-28 11:28:51',430997,'/billing-2'),
(1073310,'2015-01-28 11:28:53',431004,'/the-original-mr-fuzzy'),
(1073311,'2015-01-28 11:28:58',431011,'/lander-3'),
(1073312,'2015-01-28 11:29:07',431009,'/products'),
(1073313,'2015-01-28 11:29:38',431012,'/lander-5'),
(1073314,'2015-01-28 11:29:46',431013,'/lander-5'),
(1073315,'2015-01-28 11:30:10',431014,'/lander-5'),
(1073316,'2015-01-28 11:30:37',431015,'/lander-5'),
(1073317,'2015-01-28 11:30:50',431016,'/home'),
(1073318,'2015-01-28 11:31:20',431009,'/the-birthday-sugar-panda'),
(1073319,'2015-01-28 11:31:30',431017,'/lander-5'),
(1073320,'2015-01-28 11:31:41',431018,'/lander-5'),
(1073321,'2015-01-28 11:32:05',430997,'/thank-you-for-your-order'),
(1073322,'2015-01-28 11:32:25',431017,'/products'),
(1073323,'2015-01-28 11:32:39',431018,'/products'),
(1073324,'2015-01-28 11:32:45',431013,'/products'),
(1073325,'2015-01-28 11:33:10',431014,'/products'),
(1073326,'2015-01-28 11:33:13',431009,'/cart'),
(1073327,'2015-01-28 11:33:23',431019,'/lander-5'),
(1073328,'2015-01-28 11:33:40',431012,'/products'),
(1073329,'2015-01-28 11:33:48',431016,'/products'),
(1073330,'2015-01-28 11:33:49',431019,'/products'),
(1073331,'2015-01-28 11:33:54',431020,'/home'),
(1073332,'2015-01-28 11:34:04',431021,'/home'),
(1073333,'2015-01-28 11:34:06',431015,'/products'),
(1073334,'2015-01-28 11:34:15',431019,'/the-birthday-sugar-panda'),
(1073335,'2015-01-28 11:34:38',431012,'/the-birthday-sugar-panda'),
(1073336,'2015-01-28 11:34:39',431018,'/the-forever-love-bear'),
(1073337,'2015-01-28 11:34:49',431016,'/the-forever-love-bear'),
(1073338,'2015-01-28 11:34:58',431022,'/lander-3'),
(1073339,'2015-01-28 11:35:05',431013,'/the-forever-love-bear'),
(1073340,'2015-01-28 11:35:16',431023,'/home'),
(1073341,'2015-01-28 11:35:50',431024,'/lander-5'),
(1073342,'2015-01-28 11:36:10',431025,'/lander-5'),
(1073343,'2015-01-28 11:36:34',431026,'/lander-5'),
(1073344,'2015-01-28 11:36:57',431013,'/cart'),
(1073345,'2015-01-28 11:37:01',431017,'/the-original-mr-fuzzy'),
(1073346,'2015-01-28 11:37:17',431014,'/the-forever-love-bear'),
(1073347,'2015-01-28 11:37:29',431019,'/cart'),
(1073348,'2015-01-28 11:37:44',431027,'/lander-3'),
(1073349,'2015-01-28 11:37:57',431024,'/products'),
(1073350,'2015-01-28 11:38:02',431028,'/home'),
(1073351,'2015-01-28 11:38:14',431024,'/the-forever-love-bear'),
(1073352,'2015-01-28 11:38:25',431012,'/cart'),
(1073353,'2015-01-28 11:38:26',431019,'/shipping'),
(1073354,'2015-01-28 11:38:29',431014,'/cart'),
(1073355,'2015-01-28 11:38:35',431015,'/the-original-mr-fuzzy'),
(1073356,'2015-01-28 11:39:00',431025,'/products'),
(1073357,'2015-01-28 11:39:04',431013,'/shipping'),
(1073358,'2015-01-28 11:39:08',431029,'/lander-3'),
(1073359,'2015-01-28 11:39:47',431012,'/shipping'),
(1073360,'2015-01-28 11:40:23',431013,'/billing-2'),
(1073361,'2015-01-28 11:40:39',431030,'/home'),
(1073362,'2015-01-28 11:41:02',431014,'/shipping'),
(1073363,'2015-01-28 11:41:19',431019,'/billing-2'),
(1073364,'2015-01-28 11:41:32',431013,'/thank-you-for-your-order'),
(1073365,'2015-01-28 11:41:45',431031,'/home'),
(1073366,'2015-01-28 11:42:13',431015,'/cart'),
(1073367,'2015-01-28 11:42:31',431019,'/thank-you-for-your-order'),
(1073368,'2015-01-28 11:42:53',431027,'/products'),
(1073369,'2015-01-28 11:42:56',431012,'/billing-2'),
(1073370,'2015-01-28 11:43:02',431032,'/lander-5'),
(1073371,'2015-01-28 11:43:16',431025,'/the-original-mr-fuzzy'),
(1073372,'2015-01-28 11:43:38',431014,'/billing-2'),
(1073373,'2015-01-28 11:44:40',431014,'/thank-you-for-your-order'),
(1073374,'2015-01-28 11:44:41',431033,'/lander-5'),
(1073375,'2015-01-28 11:44:43',431015,'/shipping'),
(1073376,'2015-01-28 11:44:51',431034,'/home'),
(1073377,'2015-01-28 11:45:27',431033,'/products'),
(1073378,'2015-01-28 11:45:30',431027,'/the-original-mr-fuzzy'),
(1073379,'2015-01-28 11:46:26',431031,'/products'),
(1073380,'2015-01-28 11:46:29',431035,'/lander-3'),
(1073381,'2015-01-28 11:47:48',431012,'/thank-you-for-your-order'),
(1073382,'2015-01-28 11:47:59',431032,'/products'),
(1073383,'2015-01-28 11:48:34',431035,'/products'),
(1073384,'2015-01-28 11:48:37',431034,'/products'),
(1073385,'2015-01-28 11:48:39',431036,'/home'),
(1073386,'2015-01-28 11:48:40',431032,'/the-forever-love-bear'),
(1073387,'2015-01-28 11:48:40',431033,'/the-original-mr-fuzzy'),
(1073388,'2015-01-28 11:48:42',431037,'/lander-5'),
(1073389,'2015-01-28 11:49:08',431034,'/the-original-mr-fuzzy'),
(1073390,'2015-01-28 11:49:41',431038,'/lander-5'),
(1073391,'2015-01-28 11:49:53',431032,'/cart'),
(1073392,'2015-01-28 11:50:05',431035,'/the-original-mr-fuzzy'),
(1073393,'2015-01-28 11:50:05',431039,'/home'),
(1073394,'2015-01-28 11:50:50',431031,'/the-original-mr-fuzzy'),
(1073395,'2015-01-28 11:50:56',431040,'/lander-5'),
(1073396,'2015-01-28 11:51:07',431041,'/home'),
(1073397,'2015-01-28 11:51:07',431042,'/lander-5'),
(1073398,'2015-01-28 11:52:36',431038,'/products'),
(1073399,'2015-01-28 11:53:11',431043,'/lander-5'),
(1073400,'2015-01-28 11:53:36',431042,'/products'),
(1073401,'2015-01-28 11:54:13',431044,'/lander-5'),
(1073402,'2015-01-28 11:55:02',431039,'/products'),
(1073403,'2015-01-28 11:55:20',431045,'/home'),
(1073404,'2015-01-28 11:55:49',431042,'/the-original-mr-fuzzy'),
(1073405,'2015-01-28 11:56:26',431039,'/the-original-mr-fuzzy'),
(1073406,'2015-01-28 11:56:38',431040,'/products'),
(1073407,'2015-01-28 11:57:06',431042,'/cart'),
(1073408,'2015-01-28 11:58:02',431046,'/lander-5'),
(1073409,'2015-01-28 11:58:05',431047,'/home'),
(1073410,'2015-01-28 11:58:09',431043,'/products'),
(1073411,'2015-01-28 11:58:29',431048,'/lander-5'),
(1073412,'2015-01-28 11:58:38',431047,'/products'),
(1073413,'2015-01-28 11:59:11',431048,'/products'),
(1073414,'2015-01-28 11:59:42',431039,'/cart'),
(1073415,'2015-01-28 11:59:53',431042,'/shipping'),
(1073416,'2015-01-28 12:00:11',431039,'/shipping'),
(1073417,'2015-01-28 12:00:16',431049,'/lander-5'),
(1073418,'2015-01-28 12:00:19',431042,'/billing-2'),
(1073419,'2015-01-28 12:00:19',431043,'/the-original-mr-fuzzy'),
(1073420,'2015-01-28 12:00:33',431045,'/products'),
(1073421,'2015-01-28 12:01:12',431049,'/products'),
(1073422,'2015-01-28 12:01:37',431050,'/home'),
(1073423,'2015-01-28 12:01:49',431049,'/the-original-mr-fuzzy'),
(1073424,'2015-01-28 12:02:30',431051,'/lander-5'),
(1073425,'2015-01-28 12:02:34',431050,'/products'),
(1073426,'2015-01-28 12:02:38',431042,'/thank-you-for-your-order'),
(1073427,'2015-01-28 12:02:50',431047,'/the-original-mr-fuzzy'),
(1073428,'2015-01-28 12:03:39',431048,'/the-original-mr-fuzzy'),
(1073429,'2015-01-28 12:04:14',431049,'/cart'),
(1073430,'2015-01-28 12:04:20',431052,'/home'),
(1073431,'2015-01-28 12:04:30',431045,'/the-forever-love-bear'),
(1073432,'2015-01-28 12:05:17',431050,'/the-original-mr-fuzzy'),
(1073433,'2015-01-28 12:05:34',431053,'/lander-5'),
(1073434,'2015-01-28 12:06:25',431051,'/products'),
(1073435,'2015-01-28 12:07:11',431048,'/cart'),
(1073436,'2015-01-28 12:07:16',431054,'/lander-5'),
(1073437,'2015-01-28 12:07:57',431055,'/lander-3'),
(1073438,'2015-01-28 12:08:10',431056,'/lander-5'),
(1073439,'2015-01-28 12:08:26',431057,'/lander-5'),
(1073440,'2015-01-28 12:09:01',431055,'/products'),
(1073441,'2015-01-28 12:09:02',431051,'/the-original-mr-fuzzy'),
(1073442,'2015-01-28 12:09:38',431058,'/lander-5'),
(1073443,'2015-01-28 12:10:09',431056,'/products'),
(1073444,'2015-01-28 12:11:06',431059,'/home'),
(1073445,'2015-01-28 12:11:09',431053,'/products'),
(1073446,'2015-01-28 12:11:22',431056,'/the-birthday-sugar-panda'),
(1073447,'2015-01-28 12:11:27',431053,'/the-original-mr-fuzzy'),
(1073448,'2015-01-28 12:11:34',431054,'/products'),
(1073449,'2015-01-28 12:12:05',431060,'/home'),
(1073450,'2015-01-28 12:13:21',431061,'/lander-5'),
(1073451,'2015-01-28 12:13:49',431054,'/the-forever-love-bear'),
(1073452,'2015-01-28 12:13:56',431062,'/lander-5'),
(1073453,'2015-01-28 12:14:27',431063,'/home'),
(1073454,'2015-01-28 12:14:39',431064,'/lander-5'),
(1073455,'2015-01-28 12:15:11',431065,'/home'),
(1073456,'2015-01-28 12:15:19',431059,'/products'),
(1073457,'2015-01-28 12:15:30',431066,'/lander-5'),
(1073458,'2015-01-28 12:15:31',431067,'/lander-5'),
(1073459,'2015-01-28 12:16:06',431060,'/products'),
(1073460,'2015-01-28 12:16:18',431062,'/products'),
(1073461,'2015-01-28 12:16:27',431068,'/lander-5'),
(1073462,'2015-01-28 12:16:30',431060,'/the-original-mr-fuzzy'),
(1073463,'2015-01-28 12:16:31',431069,'/lander-5'),
(1073464,'2015-01-28 12:16:51',431070,'/home'),
(1073465,'2015-01-28 12:17:12',431071,'/home'),
(1073466,'2015-01-28 12:17:21',431072,'/lander-3'),
(1073467,'2015-01-28 12:17:35',431060,'/cart'),
(1073468,'2015-01-28 12:17:47',431072,'/products'),
(1073469,'2015-01-28 12:17:54',431073,'/lander-3'),
(1073470,'2015-01-28 12:18:16',431074,'/lander-3'),
(1073471,'2015-01-28 12:18:23',431061,'/products'),
(1073472,'2015-01-28 12:18:49',431059,'/the-forever-love-bear'),
(1073473,'2015-01-28 12:19:00',431060,'/shipping'),
(1073474,'2015-01-28 12:19:11',431075,'/home'),
(1073475,'2015-01-28 12:19:16',431074,'/products'),
(1073476,'2015-01-28 12:19:25',431062,'/the-original-mr-fuzzy'),
(1073477,'2015-01-28 12:19:28',431065,'/products'),
(1073478,'2015-01-28 12:19:52',431065,'/the-original-mr-fuzzy'),
(1073479,'2015-01-28 12:20:11',431064,'/products'),
(1073480,'2015-01-28 12:20:11',431068,'/products'),
(1073481,'2015-01-28 12:20:16',431076,'/lander-5'),
(1073482,'2015-01-28 12:20:58',431060,'/billing-2'),
(1073483,'2015-01-28 12:21:45',431072,'/the-birthday-sugar-panda'),
(1073484,'2015-01-28 12:22:05',431073,'/products'),
(1073485,'2015-01-28 12:22:11',431064,'/the-original-mr-fuzzy'),
(1073486,'2015-01-28 12:22:24',431074,'/the-hudson-river-mini-bear'),
(1073487,'2015-01-28 12:22:49',431061,'/the-birthday-sugar-panda'),
(1073488,'2015-01-28 12:23:20',431065,'/cart'),
(1073489,'2015-01-28 12:23:22',431073,'/the-original-mr-fuzzy'),
(1073490,'2015-01-28 12:23:23',431072,'/cart'),
(1073491,'2015-01-28 12:23:27',431074,'/cart'),
(1073492,'2015-01-28 12:23:27',431077,'/lander-5'),
(1073493,'2015-01-28 12:23:37',431064,'/cart'),
(1073494,'2015-01-28 12:23:53',431078,'/lander-5'),
(1073495,'2015-01-28 12:23:59',431079,'/home'),
(1073496,'2015-01-28 12:24:18',431080,'/home'),
(1073497,'2015-01-28 12:24:48',431068,'/the-original-mr-fuzzy'),
(1073498,'2015-01-28 12:24:56',431081,'/home'),
(1073499,'2015-01-28 12:25:15',431072,'/shipping'),
(1073500,'2015-01-28 12:25:35',431082,'/lander-5'),
(1073501,'2015-01-28 12:25:38',431064,'/shipping'),
(1073502,'2015-01-28 12:26:24',431074,'/shipping'),
(1073503,'2015-01-28 12:26:32',431082,'/products'),
(1073504,'2015-01-28 12:26:36',431083,'/home'),
(1073505,'2015-01-28 12:27:17',431084,'/lander-3'),
(1073506,'2015-01-28 12:27:49',431078,'/products'),
(1073507,'2015-01-28 12:27:53',431072,'/billing-2'),
(1073508,'2015-01-28 12:27:55',431077,'/products'),
(1073509,'2015-01-28 12:27:59',431064,'/billing-2'),
(1073510,'2015-01-28 12:28:07',431085,'/lander-5'),
(1073511,'2015-01-28 12:28:16',431086,'/home'),
(1073512,'2015-01-28 12:28:19',431081,'/products'),
(1073513,'2015-01-28 12:28:27',431079,'/products'),
(1073514,'2015-01-28 12:28:28',431084,'/products'),
(1073515,'2015-01-28 12:28:39',431080,'/products'),
(1073516,'2015-01-28 12:29:08',431087,'/lander-5'),
(1073517,'2015-01-28 12:29:13',431074,'/billing-2'),
(1073518,'2015-01-28 12:30:06',431072,'/thank-you-for-your-order'),
(1073519,'2015-01-28 12:30:38',431077,'/the-original-mr-fuzzy'),
(1073520,'2015-01-28 12:30:59',431080,'/the-original-mr-fuzzy'),
(1073521,'2015-01-28 12:31:00',431082,'/the-original-mr-fuzzy'),
(1073522,'2015-01-28 12:31:25',431087,'/products'),
(1073523,'2015-01-28 12:31:44',431078,'/the-original-mr-fuzzy'),
(1073524,'2015-01-28 12:31:54',431083,'/products'),
(1073525,'2015-01-28 12:32:11',431087,'/the-birthday-sugar-panda'),
(1073526,'2015-01-28 12:32:24',431085,'/products'),
(1073527,'2015-01-28 12:32:26',431081,'/the-forever-love-bear'),
(1073528,'2015-01-28 12:32:46',431074,'/thank-you-for-your-order'),
(1073529,'2015-01-28 12:32:51',431083,'/the-original-mr-fuzzy'),
(1073530,'2015-01-28 12:32:57',431088,'/home'),
(1073531,'2015-01-28 12:33:15',431089,'/lander-5'),
(1073532,'2015-01-28 12:34:04',431089,'/products'),
(1073533,'2015-01-28 12:34:33',431080,'/cart'),
(1073534,'2015-01-28 12:34:46',431090,'/home'),
(1073535,'2015-01-28 12:35:36',431088,'/products'),
(1073536,'2015-01-28 12:35:40',431091,'/home'),
(1073537,'2015-01-28 12:35:44',431081,'/cart'),
(1073538,'2015-01-28 12:36:00',431092,'/lander-5'),
(1073539,'2015-01-28 12:36:13',431080,'/shipping'),
(1073540,'2015-01-28 12:36:42',431085,'/the-original-mr-fuzzy'),
(1073541,'2015-01-28 12:36:55',431093,'/lander-5'),
(1073542,'2015-01-28 12:37:50',431089,'/the-forever-love-bear'),
(1073543,'2015-01-28 12:38:43',431094,'/lander-5'),
(1073544,'2015-01-28 12:38:54',431093,'/products'),
(1073545,'2015-01-28 12:39:12',431080,'/billing-2'),
(1073546,'2015-01-28 12:39:31',431088,'/the-original-mr-fuzzy'),
(1073547,'2015-01-28 12:39:49',431095,'/lander-3'),
(1073548,'2015-01-28 12:40:19',431091,'/products'),
(1073549,'2015-01-28 12:40:20',431094,'/products'),
(1073550,'2015-01-28 12:41:11',431096,'/lander-5'),
(1073551,'2015-01-28 12:41:15',431092,'/products'),
(1073552,'2015-01-28 12:41:45',431096,'/products'),
(1073553,'2015-01-28 12:41:50',431092,'/the-birthday-sugar-panda'),
(1073554,'2015-01-28 12:41:53',431094,'/the-original-mr-fuzzy'),
(1073555,'2015-01-28 12:42:45',431091,'/the-original-mr-fuzzy'),
(1073556,'2015-01-28 12:43:09',431093,'/the-original-mr-fuzzy'),
(1073557,'2015-01-28 12:43:15',431097,'/lander-5'),
(1073558,'2015-01-28 12:43:40',431094,'/cart'),
(1073559,'2015-01-28 12:44:35',431080,'/thank-you-for-your-order'),
(1073560,'2015-01-28 12:44:57',431098,'/home'),
(1073561,'2015-01-28 12:44:59',431099,'/home'),
(1073562,'2015-01-28 12:45:20',431100,'/home'),
(1073563,'2015-01-28 12:45:22',431096,'/the-original-mr-fuzzy'),
(1073564,'2015-01-28 12:45:29',431101,'/home'),
(1073565,'2015-01-28 12:46:24',431094,'/shipping'),
(1073566,'2015-01-28 12:47:10',431102,'/home'),
(1073567,'2015-01-28 12:47:34',431096,'/cart'),
(1073568,'2015-01-28 12:48:17',431102,'/products'),
(1073569,'2015-01-28 12:48:40',431103,'/home'),
(1073570,'2015-01-28 12:48:46',431096,'/shipping'),
(1073571,'2015-01-28 12:49:09',431104,'/home'),
(1073572,'2015-01-28 12:49:29',431096,'/billing-2'),
(1073573,'2015-01-28 12:49:34',431094,'/billing-2'),
(1073574,'2015-01-28 12:50:19',431101,'/products'),
(1073575,'2015-01-28 12:50:40',431099,'/products'),
(1073576,'2015-01-28 12:50:54',431100,'/products'),
(1073577,'2015-01-28 12:52:01',431101,'/the-original-mr-fuzzy'),
(1073578,'2015-01-28 12:52:07',431105,'/lander-3'),
(1073579,'2015-01-28 12:52:26',431102,'/the-original-mr-fuzzy'),
(1073580,'2015-01-28 12:52:46',431104,'/products'),
(1073581,'2015-01-28 12:53:04',431103,'/products'),
(1073582,'2015-01-28 12:53:32',431106,'/lander-3'),
(1073583,'2015-01-28 12:54:01',431102,'/cart'),
(1073584,'2015-01-28 12:54:17',431107,'/home'),
(1073585,'2015-01-28 12:54:25',431105,'/products'),
(1073586,'2015-01-28 12:54:50',431094,'/thank-you-for-your-order'),
(1073587,'2015-01-28 12:54:57',431104,'/the-original-mr-fuzzy'),
(1073588,'2015-01-28 12:55:00',431099,'/the-original-mr-fuzzy'),
(1073589,'2015-01-28 12:55:01',431102,'/shipping'),
(1073590,'2015-01-28 12:55:01',431108,'/lander-5'),
(1073591,'2015-01-28 12:55:09',431103,'/the-original-mr-fuzzy'),
(1073592,'2015-01-28 12:55:40',431109,'/lander-5'),
(1073593,'2015-01-28 12:55:51',431104,'/cart'),
(1073594,'2015-01-28 12:56:32',431109,'/products'),
(1073595,'2015-01-28 12:56:57',431104,'/shipping'),
(1073596,'2015-01-28 12:57:14',431110,'/lander-3'),
(1073597,'2015-01-28 12:57:19',431107,'/products'),
(1073598,'2015-01-28 12:57:32',431102,'/billing-2'),
(1073599,'2015-01-28 12:58:21',431109,'/the-original-mr-fuzzy'),
(1073600,'2015-01-28 13:00:22',431111,'/home'),
(1073601,'2015-01-28 13:01:41',431107,'/the-birthday-sugar-panda'),
(1073602,'2015-01-28 13:01:56',431102,'/thank-you-for-your-order'),
(1073603,'2015-01-28 13:02:46',431110,'/products'),
(1073604,'2015-01-28 13:03:43',431112,'/lander-5'),
(1073605,'2015-01-28 13:04:07',431111,'/products'),
(1073606,'2015-01-28 13:04:22',431113,'/home'),
(1073607,'2015-01-28 13:04:42',431107,'/cart'),
(1073608,'2015-01-28 13:04:58',431114,'/lander-5'),
(1073609,'2015-01-28 13:05:17',431115,'/lander-5'),
(1073610,'2015-01-28 13:05:33',431116,'/home'),
(1073611,'2015-01-28 13:06:14',431116,'/products'),
(1073612,'2015-01-28 13:06:35',431114,'/products'),
(1073613,'2015-01-28 13:06:41',431117,'/lander-5'),
(1073614,'2015-01-28 13:07:21',431110,'/the-forever-love-bear'),
(1073615,'2015-01-28 13:07:36',431118,'/lander-5'),
(1073616,'2015-01-28 13:08:06',431111,'/the-original-mr-fuzzy'),
(1073617,'2015-01-28 13:08:38',431112,'/products'),
(1073618,'2015-01-28 13:09:15',431119,'/lander-5'),
(1073619,'2015-01-28 13:09:32',431116,'/the-birthday-sugar-panda'),
(1073620,'2015-01-28 13:09:53',431117,'/products'),
(1073621,'2015-01-28 13:10:07',431112,'/the-original-mr-fuzzy'),
(1073622,'2015-01-28 13:10:26',431120,'/home'),
(1073623,'2015-01-28 13:10:32',431115,'/products'),
(1073624,'2015-01-28 13:10:32',431117,'/the-birthday-sugar-panda'),
(1073625,'2015-01-28 13:10:37',431114,'/the-original-mr-fuzzy'),
(1073626,'2015-01-28 13:11:05',431112,'/cart'),
(1073627,'2015-01-28 13:11:28',431121,'/lander-5'),
(1073628,'2015-01-28 13:11:54',431118,'/products'),
(1073629,'2015-01-28 13:12:22',431116,'/cart'),
(1073630,'2015-01-28 13:12:29',431122,'/lander-5'),
(1073631,'2015-01-28 13:12:47',431115,'/the-original-mr-fuzzy'),
(1073632,'2015-01-28 13:13:19',431121,'/products'),
(1073633,'2015-01-28 13:13:44',431120,'/products'),
(1073634,'2015-01-28 13:13:52',431118,'/the-forever-love-bear'),
(1073635,'2015-01-28 13:14:29',431119,'/products'),
(1073636,'2015-01-28 13:14:30',431116,'/shipping'),
(1073637,'2015-01-28 13:14:44',431120,'/the-original-mr-fuzzy'),
(1073638,'2015-01-28 13:14:53',431123,'/lander-5'),
(1073639,'2015-01-28 13:15:12',431124,'/lander-3'),
(1073640,'2015-01-28 13:15:28',431115,'/cart'),
(1073641,'2015-01-28 13:15:47',431125,'/lander-5'),
(1073642,'2015-01-28 13:15:53',431116,'/billing-2'),
(1073643,'2015-01-28 13:17:20',431121,'/the-original-mr-fuzzy'),
(1073644,'2015-01-28 13:17:41',431119,'/the-original-mr-fuzzy'),
(1073645,'2015-01-28 13:17:47',431125,'/products'),
(1073646,'2015-01-28 13:18:13',431126,'/lander-3'),
(1073647,'2015-01-28 13:19:16',431126,'/products'),
(1073648,'2015-01-28 13:19:29',431127,'/lander-3'),
(1073649,'2015-01-28 13:20:14',431128,'/lander-5'),
(1073650,'2015-01-28 13:21:04',431129,'/home'),
(1073651,'2015-01-28 13:21:23',431125,'/the-forever-love-bear'),
(1073652,'2015-01-28 13:21:31',431116,'/thank-you-for-your-order'),
(1073653,'2015-01-28 13:22:05',431130,'/lander-5'),
(1073654,'2015-01-28 13:22:58',431129,'/products'),
(1073655,'2015-01-28 13:22:58',431131,'/lander-5'),
(1073656,'2015-01-28 13:23:12',431132,'/home'),
(1073657,'2015-01-28 13:23:22',431133,'/lander-5'),
(1073658,'2015-01-28 13:23:24',431125,'/cart'),
(1073659,'2015-01-28 13:24:13',431129,'/the-original-mr-fuzzy'),
(1073660,'2015-01-28 13:24:54',431134,'/lander-5'),
(1073661,'2015-01-28 13:25:01',431135,'/lander-5'),
(1073662,'2015-01-28 13:25:24',431129,'/cart'),
(1073663,'2015-01-28 13:25:42',431134,'/products'),
(1073664,'2015-01-28 13:26:53',431125,'/shipping'),
(1073665,'2015-01-28 13:26:58',431136,'/lander-3'),
(1073666,'2015-01-28 13:27:59',431135,'/products'),
(1073667,'2015-01-28 13:27:59',431137,'/lander-5'),
(1073668,'2015-01-28 13:28:32',431133,'/products'),
(1073669,'2015-01-28 13:28:34',431134,'/the-original-mr-fuzzy'),
(1073670,'2015-01-28 13:28:48',431125,'/billing-2'),
(1073671,'2015-01-28 13:29:48',431138,'/home'),
(1073672,'2015-01-28 13:29:59',431135,'/the-original-mr-fuzzy'),
(1073673,'2015-01-28 13:30:11',431137,'/products'),
(1073674,'2015-01-28 13:30:13',431139,'/lander-5'),
(1073675,'2015-01-28 13:30:33',431140,'/lander-3'),
(1073676,'2015-01-28 13:30:44',431141,'/home'),
(1073677,'2015-01-28 13:30:46',431142,'/home'),
(1073678,'2015-01-28 13:31:11',431143,'/lander-5'),
(1073679,'2015-01-28 13:31:37',431143,'/products'),
(1073680,'2015-01-28 13:32:04',431144,'/home'),
(1073681,'2015-01-28 13:32:16',431139,'/products'),
(1073682,'2015-01-28 13:32:33',431133,'/the-original-mr-fuzzy'),
(1073683,'2015-01-28 13:32:48',431125,'/thank-you-for-your-order'),
(1073684,'2015-01-28 13:32:52',431145,'/lander-5'),
(1073685,'2015-01-28 13:33:24',431139,'/the-forever-love-bear'),
(1073686,'2015-01-28 13:34:03',431143,'/the-original-mr-fuzzy'),
(1073687,'2015-01-28 13:34:13',431146,'/lander-5'),
(1073688,'2015-01-28 13:34:35',431143,'/cart'),
(1073689,'2015-01-28 13:35:30',431146,'/products'),
(1073690,'2015-01-28 13:35:58',431140,'/products'),
(1073691,'2015-01-28 13:36:29',431139,'/cart'),
(1073692,'2015-01-28 13:37:00',431147,'/home'),
(1073693,'2015-01-28 13:37:20',431144,'/products'),
(1073694,'2015-01-28 13:37:27',431148,'/lander-5'),
(1073695,'2015-01-28 13:37:37',431144,'/the-original-mr-fuzzy'),
(1073696,'2015-01-28 13:37:47',431143,'/shipping'),
(1073697,'2015-01-28 13:38:05',431149,'/lander-5'),
(1073698,'2015-01-28 13:38:06',431150,'/lander-5'),
(1073699,'2015-01-28 13:38:12',431146,'/the-original-mr-fuzzy'),
(1073700,'2015-01-28 13:39:23',431151,'/lander-5'),
(1073701,'2015-01-28 13:39:50',431140,'/the-original-mr-fuzzy'),
(1073702,'2015-01-28 13:39:54',431152,'/lander-5'),
(1073703,'2015-01-28 13:39:59',431143,'/billing-2'),
(1073704,'2015-01-28 13:40:00',431139,'/shipping'),
(1073705,'2015-01-28 13:41:00',431147,'/products'),
(1073706,'2015-01-28 13:41:11',431152,'/products'),
(1073707,'2015-01-28 13:42:01',431152,'/the-birthday-sugar-panda'),
(1073708,'2015-01-28 13:42:17',431153,'/lander-3'),
(1073709,'2015-01-28 13:42:22',431154,'/lander-5'),
(1073710,'2015-01-28 13:42:32',431143,'/thank-you-for-your-order'),
(1073711,'2015-01-28 13:43:43',431155,'/lander-5'),
(1073712,'2015-01-28 13:43:52',431151,'/products'),
(1073713,'2015-01-28 13:44:27',431151,'/the-forever-love-bear'),
(1073714,'2015-01-28 13:44:33',431147,'/the-original-mr-fuzzy'),
(1073715,'2015-01-28 13:44:38',431156,'/home'),
(1073716,'2015-01-28 13:45:15',431157,'/lander-5'),
(1073717,'2015-01-28 13:45:26',431158,'/lander-5'),
(1073718,'2015-01-28 13:45:34',431159,'/lander-3'),
(1073719,'2015-01-28 13:45:38',431160,'/lander-3'),
(1073720,'2015-01-28 13:46:55',431158,'/products'),
(1073721,'2015-01-28 13:47:03',431157,'/products'),
(1073722,'2015-01-28 13:47:25',431161,'/lander-5'),
(1073723,'2015-01-28 13:47:56',431154,'/products'),
(1073724,'2015-01-28 13:48:27',431159,'/products'),
(1073725,'2015-01-28 13:50:09',431154,'/the-hudson-river-mini-bear'),
(1073726,'2015-01-28 13:50:20',431162,'/lander-3'),
(1073727,'2015-01-28 13:51:02',431163,'/lander-5'),
(1073728,'2015-01-28 13:51:39',431164,'/lander-5'),
(1073729,'2015-01-28 13:52:25',431165,'/home'),
(1073730,'2015-01-28 13:52:49',431164,'/products'),
(1073731,'2015-01-28 13:53:25',431166,'/lander-5'),
(1073732,'2015-01-28 13:54:03',431167,'/home'),
(1073733,'2015-01-28 13:54:06',431154,'/cart'),
(1073734,'2015-01-28 13:55:15',431168,'/home'),
(1073735,'2015-01-28 13:55:37',431169,'/lander-3'),
(1073736,'2015-01-28 13:56:00',431170,'/lander-5'),
(1073737,'2015-01-28 13:56:11',431171,'/home'),
(1073738,'2015-01-28 13:56:27',431172,'/lander-3'),
(1073739,'2015-01-28 13:56:28',431164,'/the-original-mr-fuzzy'),
(1073740,'2015-01-28 13:56:40',431163,'/products'),
(1073741,'2015-01-28 13:58:11',431173,'/home'),
(1073742,'2015-01-28 13:58:28',431166,'/products'),
(1073743,'2015-01-28 13:58:48',431168,'/products'),
(1073744,'2015-01-28 14:00:06',431173,'/products'),
(1073745,'2015-01-28 14:00:26',431166,'/the-original-mr-fuzzy'),
(1073746,'2015-01-28 14:00:30',431174,'/lander-5'),
(1073747,'2015-01-28 14:00:32',431163,'/the-original-mr-fuzzy'),
(1073748,'2015-01-28 14:00:48',431172,'/products'),
(1073749,'2015-01-28 14:00:51',431175,'/home'),
(1073750,'2015-01-28 14:01:08',431176,'/lander-3'),
(1073751,'2015-01-28 14:01:16',431169,'/products'),
(1073752,'2015-01-28 14:01:41',431171,'/products'),
(1073753,'2015-01-28 14:01:50',431168,'/the-birthday-sugar-panda'),
(1073754,'2015-01-28 14:01:53',431173,'/the-original-mr-fuzzy'),
(1073755,'2015-01-28 14:02:10',431171,'/the-hudson-river-mini-bear'),
(1073756,'2015-01-28 14:02:23',431172,'/the-original-mr-fuzzy'),
(1073757,'2015-01-28 14:02:50',431177,'/home'),
(1073758,'2015-01-28 14:02:52',431178,'/lander-5'),
(1073759,'2015-01-28 14:03:28',431179,'/lander-5'),
(1073760,'2015-01-28 14:03:28',431180,'/home'),
(1073761,'2015-01-28 14:03:47',431175,'/products'),
(1073762,'2015-01-28 14:04:33',431173,'/cart'),
(1073763,'2015-01-28 14:04:55',431168,'/cart'),
(1073764,'2015-01-28 14:05:09',431179,'/products'),
(1073765,'2015-01-28 14:05:35',431172,'/cart'),
(1073766,'2015-01-28 14:05:52',431173,'/shipping'),
(1073767,'2015-01-28 14:05:53',431169,'/the-original-mr-fuzzy'),
(1073768,'2015-01-28 14:06:01',431181,'/lander-3'),
(1073769,'2015-01-28 14:06:27',431168,'/shipping'),
(1073770,'2015-01-28 14:06:40',431177,'/products'),
(1073771,'2015-01-28 14:06:44',431182,'/lander-5'),
(1073772,'2015-01-28 14:07:42',431183,'/lander-3'),
(1073773,'2015-01-28 14:07:47',431184,'/home'),
(1073774,'2015-01-28 14:08:00',431185,'/lander-5'),
(1073775,'2015-01-28 14:08:09',431186,'/home'),
(1073776,'2015-01-28 14:08:21',431187,'/home'),
(1073777,'2015-01-28 14:08:27',431182,'/products'),
(1073778,'2015-01-28 14:08:29',431168,'/billing-2'),
(1073779,'2015-01-28 14:08:33',431188,'/lander-5'),
(1073780,'2015-01-28 14:08:53',431189,'/home'),
(1073781,'2015-01-28 14:08:54',431190,'/home'),
(1073782,'2015-01-28 14:09:02',431173,'/billing-2'),
(1073783,'2015-01-28 14:09:05',431182,'/the-original-mr-fuzzy'),
(1073784,'2015-01-28 14:09:07',431185,'/products'),
(1073785,'2015-01-28 14:09:11',431187,'/products'),
(1073786,'2015-01-28 14:10:18',431189,'/products'),
(1073787,'2015-01-28 14:10:34',431177,'/the-birthday-sugar-panda'),
(1073788,'2015-01-28 14:10:38',431183,'/products'),
(1073789,'2015-01-28 14:11:03',431188,'/products'),
(1073790,'2015-01-28 14:11:22',431184,'/products'),
(1073791,'2015-01-28 14:11:39',431191,'/home'),
(1073792,'2015-01-28 14:11:46',431185,'/the-forever-love-bear'),
(1073793,'2015-01-28 14:12:24',431182,'/cart'),
(1073794,'2015-01-28 14:12:28',431192,'/home'),
(1073795,'2015-01-28 14:12:37',431185,'/cart'),
(1073796,'2015-01-28 14:12:40',431193,'/lander-5'),
(1073797,'2015-01-28 14:12:55',431191,'/products'),
(1073798,'2015-01-28 14:12:59',431185,'/shipping'),
(1073799,'2015-01-28 14:13:41',431185,'/billing-2'),
(1073800,'2015-01-28 14:13:52',431168,'/thank-you-for-your-order'),
(1073801,'2015-01-28 14:14:03',431182,'/shipping'),
(1073802,'2015-01-28 14:14:15',431189,'/the-birthday-sugar-panda'),
(1073803,'2015-01-28 14:14:31',431194,'/home'),
(1073804,'2015-01-28 14:15:03',431195,'/home'),
(1073805,'2015-01-28 14:15:25',431189,'/cart'),
(1073806,'2015-01-28 14:15:32',431192,'/products'),
(1073807,'2015-01-28 14:15:39',431191,'/the-original-mr-fuzzy'),
(1073808,'2015-01-28 14:15:52',431184,'/the-original-mr-fuzzy'),
(1073809,'2015-01-28 14:17:00',431196,'/lander-3'),
(1073810,'2015-01-28 14:17:05',431192,'/the-birthday-sugar-panda'),
(1073811,'2015-01-28 14:17:10',431197,'/home'),
(1073812,'2015-01-28 14:17:57',431197,'/products'),
(1073813,'2015-01-28 14:18:15',431198,'/home'),
(1073814,'2015-01-28 14:18:15',431199,'/lander-3'),
(1073815,'2015-01-28 14:18:25',431197,'/the-original-mr-fuzzy'),
(1073816,'2015-01-28 14:18:26',431200,'/lander-5'),
(1073817,'2015-01-28 14:19:11',431194,'/products'),
(1073818,'2015-01-28 14:19:37',431201,'/lander-3'),
(1073819,'2015-01-28 14:20:03',431202,'/home'),
(1073820,'2015-01-28 14:20:21',431195,'/products'),
(1073821,'2015-01-28 14:20:23',431203,'/lander-5'),
(1073822,'2015-01-28 14:20:26',431204,'/lander-3'),
(1073823,'2015-01-28 14:20:27',431199,'/products'),
(1073824,'2015-01-28 14:20:27',431205,'/home'),
(1073825,'2015-01-28 14:21:24',431206,'/lander-5'),
(1073826,'2015-01-28 14:22:06',431198,'/products'),
(1073827,'2015-01-28 14:22:54',431194,'/the-hudson-river-mini-bear'),
(1073828,'2015-01-28 14:23:11',431207,'/home'),
(1073829,'2015-01-28 14:23:18',431200,'/products'),
(1073830,'2015-01-28 14:23:18',431208,'/lander-5'),
(1073831,'2015-01-28 14:24:09',431202,'/products'),
(1073832,'2015-01-28 14:24:36',431199,'/the-original-mr-fuzzy'),
(1073833,'2015-01-28 14:24:46',431200,'/the-original-mr-fuzzy'),
(1073834,'2015-01-28 14:25:21',431209,'/home'),
(1073835,'2015-01-28 14:25:30',431210,'/lander-5'),
(1073836,'2015-01-28 14:25:48',431194,'/cart'),
(1073837,'2015-01-28 14:26:56',431206,'/products'),
(1073838,'2015-01-28 14:27:21',431211,'/lander-5'),
(1073839,'2015-01-28 14:27:22',431212,'/lander-3'),
(1073840,'2015-01-28 14:27:34',431202,'/the-birthday-sugar-panda'),
(1073841,'2015-01-28 14:27:53',431199,'/cart'),
(1073842,'2015-01-28 14:27:59',431213,'/home'),
(1073843,'2015-01-28 14:28:12',431202,'/cart'),
(1073844,'2015-01-28 14:28:19',431207,'/products'),
(1073845,'2015-01-28 14:28:24',431200,'/cart'),
(1073846,'2015-01-28 14:28:32',431208,'/products'),
(1073847,'2015-01-28 14:29:14',431214,'/lander-5'),
(1073848,'2015-01-28 14:29:19',431215,'/lander-5'),
(1073849,'2015-01-28 14:29:34',431194,'/shipping'),
(1073850,'2015-01-28 14:29:57',431215,'/products'),
(1073851,'2015-01-28 14:30:21',431216,'/lander-5'),
(1073852,'2015-01-28 14:30:34',431206,'/the-original-mr-fuzzy'),
(1073853,'2015-01-28 14:30:37',431209,'/products'),
(1073854,'2015-01-28 14:30:42',431216,'/products'),
(1073855,'2015-01-28 14:30:55',431199,'/shipping'),
(1073856,'2015-01-28 14:31:07',431209,'/the-original-mr-fuzzy'),
(1073857,'2015-01-28 14:31:10',431217,'/home'),
(1073858,'2015-01-28 14:31:27',431218,'/lander-3'),
(1073859,'2015-01-28 14:31:44',431202,'/shipping'),
(1073860,'2015-01-28 14:31:45',431208,'/the-original-mr-fuzzy'),
(1073861,'2015-01-28 14:31:50',431199,'/billing-2'),
(1073862,'2015-01-28 14:31:59',431194,'/billing-2'),
(1073863,'2015-01-28 14:32:12',431212,'/products'),
(1073864,'2015-01-28 14:32:16',431211,'/products'),
(1073865,'2015-01-28 14:32:20',431208,'/cart'),
(1073866,'2015-01-28 14:32:20',431216,'/the-forever-love-bear'),
(1073867,'2015-01-28 14:32:25',431219,'/lander-3'),
(1073868,'2015-01-28 14:33:20',431206,'/cart'),
(1073869,'2015-01-28 14:33:28',431212,'/the-original-mr-fuzzy'),
(1073870,'2015-01-28 14:33:46',431211,'/the-original-mr-fuzzy'),
(1073871,'2015-01-28 14:34:20',431220,'/lander-3'),
(1073872,'2015-01-28 14:34:26',431206,'/shipping'),
(1073873,'2015-01-28 14:34:34',431202,'/billing-2'),
(1073874,'2015-01-28 14:34:35',431221,'/lander-5'),
(1073875,'2015-01-28 14:34:58',431212,'/cart'),
(1073876,'2015-01-28 14:35:08',431222,'/home'),
(1073877,'2015-01-28 14:36:35',431220,'/products'),
(1073878,'2015-01-28 14:36:40',431212,'/shipping'),
(1073879,'2015-01-28 14:36:46',431206,'/billing-2'),
(1073880,'2015-01-28 14:37:16',431218,'/products'),
(1073881,'2015-01-28 14:37:40',431202,'/thank-you-for-your-order'),
(1073882,'2015-01-28 14:37:55',431223,'/lander-3'),
(1073883,'2015-01-28 14:38:40',431221,'/products'),
(1073884,'2015-01-28 14:38:45',431220,'/the-original-mr-fuzzy'),
(1073885,'2015-01-28 14:39:29',431212,'/billing-2'),
(1073886,'2015-01-28 14:40:30',431224,'/lander-3'),
(1073887,'2015-01-28 14:40:47',431206,'/thank-you-for-your-order'),
(1073888,'2015-01-28 14:41:19',431221,'/the-hudson-river-mini-bear'),
(1073889,'2015-01-28 14:41:21',431224,'/products'),
(1073890,'2015-01-28 14:41:23',431218,'/the-forever-love-bear'),
(1073891,'2015-01-28 14:41:40',431223,'/products'),
(1073892,'2015-01-28 14:41:54',431225,'/home'),
(1073893,'2015-01-28 14:42:14',431220,'/cart'),
(1073894,'2015-01-28 14:42:21',431221,'/cart'),
(1073895,'2015-01-28 14:43:04',431218,'/cart'),
(1073896,'2015-01-28 14:43:10',431226,'/home'),
(1073897,'2015-01-28 14:43:16',431220,'/shipping'),
(1073898,'2015-01-28 14:43:17',431221,'/shipping'),
(1073899,'2015-01-28 14:43:42',431224,'/the-original-mr-fuzzy'),
(1073900,'2015-01-28 14:43:47',431223,'/the-original-mr-fuzzy'),
(1073901,'2015-01-28 14:44:01',431227,'/home'),
(1073902,'2015-01-28 14:44:22',431218,'/shipping'),
(1073903,'2015-01-28 14:44:48',431220,'/billing-2'),
(1073904,'2015-01-28 14:45:01',431221,'/billing-2'),
(1073905,'2015-01-28 14:45:16',431218,'/billing-2'),
(1073906,'2015-01-28 14:45:24',431228,'/lander-5'),
(1073907,'2015-01-28 14:45:26',431225,'/products'),
(1073908,'2015-01-28 14:46:01',431229,'/home'),
(1073909,'2015-01-28 14:46:11',431225,'/the-original-mr-fuzzy'),
(1073910,'2015-01-28 14:47:01',431221,'/thank-you-for-your-order'),
(1073911,'2015-01-28 14:47:44',431230,'/lander-5'),
(1073912,'2015-01-28 14:47:57',431228,'/products'),
(1073913,'2015-01-28 14:48:21',431231,'/lander-3'),
(1073914,'2015-01-28 14:48:36',431232,'/lander-5'),
(1073915,'2015-01-28 14:48:42',431233,'/home'),
(1073916,'2015-01-28 14:48:48',431228,'/the-original-mr-fuzzy'),
(1073917,'2015-01-28 14:49:06',431234,'/lander-5'),
(1073918,'2015-01-28 14:49:09',431235,'/home'),
(1073919,'2015-01-28 14:49:27',431234,'/products'),
(1073920,'2015-01-28 14:50:16',431218,'/thank-you-for-your-order'),
(1073921,'2015-01-28 14:50:24',431228,'/cart'),
(1073922,'2015-01-28 14:50:49',431230,'/products'),
(1073923,'2015-01-28 14:50:56',431232,'/products'),
(1073924,'2015-01-28 14:51:11',431236,'/lander-5'),
(1073925,'2015-01-28 14:51:35',431234,'/the-original-mr-fuzzy'),
(1073926,'2015-01-28 14:51:37',431228,'/shipping'),
(1073927,'2015-01-28 14:52:08',431237,'/home'),
(1073928,'2015-01-28 14:52:26',431228,'/billing-2'),
(1073929,'2015-01-28 14:52:26',431238,'/lander-3'),
(1073930,'2015-01-28 14:52:28',431232,'/the-original-mr-fuzzy'),
(1073931,'2015-01-28 14:52:28',431239,'/lander-5'),
(1073932,'2015-01-28 14:52:34',431230,'/the-original-mr-fuzzy'),
(1073933,'2015-01-28 14:52:56',431235,'/products'),
(1073934,'2015-01-28 14:53:24',431230,'/cart'),
(1073935,'2015-01-28 14:53:51',431240,'/lander-3'),
(1073936,'2015-01-28 14:54:20',431236,'/products'),
(1073937,'2015-01-28 14:54:22',431235,'/the-original-mr-fuzzy'),
(1073938,'2015-01-28 14:54:51',431236,'/the-original-mr-fuzzy'),
(1073939,'2015-01-28 14:55:34',431241,'/lander-5'),
(1073940,'2015-01-28 14:56:19',431242,'/lander-5'),
(1073941,'2015-01-28 14:56:24',431230,'/shipping'),
(1073942,'2015-01-28 14:56:35',431243,'/lander-5'),
(1073943,'2015-01-28 14:56:59',431235,'/cart'),
(1073944,'2015-01-28 14:57:04',431244,'/lander-5'),
(1073945,'2015-01-28 14:57:14',431245,'/home'),
(1073946,'2015-01-28 14:57:18',431228,'/thank-you-for-your-order'),
(1073947,'2015-01-28 14:57:30',431237,'/products'),
(1073948,'2015-01-28 14:57:42',431236,'/cart'),
(1073949,'2015-01-28 14:57:50',431230,'/billing-2'),
(1073950,'2015-01-28 14:57:51',431246,'/lander-3'),
(1073951,'2015-01-28 14:58:36',431247,'/home'),
(1073952,'2015-01-28 14:58:57',431248,'/lander-5'),
(1073953,'2015-01-28 14:59:17',431240,'/products'),
(1073954,'2015-01-28 14:59:17',431249,'/lander-5'),
(1073955,'2015-01-28 14:59:19',431250,'/lander-3'),
(1073956,'2015-01-28 14:59:55',431237,'/the-forever-love-bear'),
(1073957,'2015-01-28 15:00:00',431230,'/thank-you-for-your-order'),
(1073958,'2015-01-28 15:00:13',431236,'/shipping'),
(1073959,'2015-01-28 15:00:30',431246,'/products'),
(1073960,'2015-01-28 15:00:47',431235,'/shipping'),
(1073961,'2015-01-28 15:00:50',431245,'/products'),
(1073962,'2015-01-28 15:00:58',431246,'/the-original-mr-fuzzy'),
(1073963,'2015-01-28 15:01:03',431251,'/lander-3'),
(1073964,'2015-01-28 15:01:07',431248,'/products'),
(1073965,'2015-01-28 15:01:07',431252,'/home'),
(1073966,'2015-01-28 15:01:31',431253,'/home'),
(1073967,'2015-01-28 15:01:38',431244,'/products'),
(1073968,'2015-01-28 15:01:54',431242,'/products'),
(1073969,'2015-01-28 15:01:59',431254,'/lander-5'),
(1073970,'2015-01-28 15:02:11',431253,'/products'),
(1073971,'2015-01-28 15:02:16',431237,'/cart'),
(1073972,'2015-01-28 15:02:18',431235,'/billing-2'),
(1073973,'2015-01-28 15:02:40',431255,'/lander-5'),
(1073974,'2015-01-28 15:02:57',431256,'/lander-3'),
(1073975,'2015-01-28 15:03:08',431237,'/shipping'),
(1073976,'2015-01-28 15:03:09',431235,'/thank-you-for-your-order'),
(1073977,'2015-01-28 15:03:13',431253,'/the-birthday-sugar-panda'),
(1073978,'2015-01-28 15:03:22',431257,'/home'),
(1073979,'2015-01-28 15:03:23',431242,'/the-hudson-river-mini-bear'),
(1073980,'2015-01-28 15:03:35',431247,'/products'),
(1073981,'2015-01-28 15:04:13',431248,'/the-forever-love-bear'),
(1073982,'2015-01-28 15:04:14',431258,'/home'),
(1073983,'2015-01-28 15:04:27',431245,'/the-original-mr-fuzzy'),
(1073984,'2015-01-28 15:04:41',431259,'/lander-5'),
(1073985,'2015-01-28 15:04:47',431260,'/home'),
(1073986,'2015-01-28 15:04:48',431251,'/products'),
(1073987,'2015-01-28 15:05:19',431261,'/lander-5'),
(1073988,'2015-01-28 15:05:44',431256,'/products'),
(1073989,'2015-01-28 15:05:57',431244,'/the-original-mr-fuzzy'),
(1073990,'2015-01-28 15:06:02',431237,'/billing-2'),
(1073991,'2015-01-28 15:06:19',431252,'/products'),
(1073992,'2015-01-28 15:06:19',431254,'/products'),
(1073993,'2015-01-28 15:06:38',431251,'/the-forever-love-bear'),
(1073994,'2015-01-28 15:07:25',431255,'/products'),
(1073995,'2015-01-28 15:07:41',431261,'/products'),
(1073996,'2015-01-28 15:08:02',431254,'/the-original-mr-fuzzy'),
(1073997,'2015-01-28 15:08:04',431247,'/the-hudson-river-mini-bear'),
(1073998,'2015-01-28 15:08:14',431255,'/the-original-mr-fuzzy'),
(1073999,'2015-01-28 15:08:29',431260,'/products'),
(1074000,'2015-01-28 15:08:30',431237,'/thank-you-for-your-order'),
(1074001,'2015-01-28 15:08:39',431262,'/lander-5'),
(1074002,'2015-01-28 15:08:57',431261,'/the-original-mr-fuzzy'),
(1074003,'2015-01-28 15:09:28',431251,'/cart'),
(1074004,'2015-01-28 15:10:07',431263,'/lander-3'),
(1074005,'2015-01-28 15:10:10',431251,'/shipping'),
(1074006,'2015-01-28 15:10:12',431264,'/lander-5'),
(1074007,'2015-01-28 15:10:14',431259,'/products'),
(1074008,'2015-01-28 15:10:19',431252,'/the-original-mr-fuzzy'),
(1074009,'2015-01-28 15:10:41',431265,'/lander-5'),
(1074010,'2015-01-28 15:10:52',431247,'/cart'),
(1074011,'2015-01-28 15:11:40',431255,'/cart'),
(1074012,'2015-01-28 15:11:58',431261,'/cart'),
(1074013,'2015-01-28 15:12:01',431266,'/home'),
(1074014,'2015-01-28 15:12:01',431267,'/lander-5'),
(1074015,'2015-01-28 15:12:04',431252,'/cart'),
(1074016,'2015-01-28 15:12:24',431260,'/the-original-mr-fuzzy'),
(1074017,'2015-01-28 15:12:34',431262,'/products'),
(1074018,'2015-01-28 15:12:56',431264,'/products'),
(1074019,'2015-01-28 15:12:57',431260,'/cart'),
(1074020,'2015-01-28 15:13:15',431265,'/products'),
(1074021,'2015-01-28 15:13:19',431259,'/the-original-mr-fuzzy'),
(1074022,'2015-01-28 15:13:41',431268,'/lander-3'),
(1074023,'2015-01-28 15:13:49',431269,'/lander-5'),
(1074024,'2015-01-28 15:13:54',431265,'/the-original-mr-fuzzy'),
(1074025,'2015-01-28 15:14:18',431268,'/products'),
(1074026,'2015-01-28 15:14:28',431247,'/shipping'),
(1074027,'2015-01-28 15:14:47',431263,'/products'),
(1074028,'2015-01-28 15:14:49',431255,'/shipping'),
(1074029,'2015-01-28 15:14:51',431265,'/cart'),
(1074030,'2015-01-28 15:15:07',431261,'/shipping'),
(1074031,'2015-01-28 15:15:21',431247,'/billing-2'),
(1074032,'2015-01-28 15:15:22',431270,'/lander-5'),
(1074033,'2015-01-28 15:15:31',431261,'/billing-2'),
(1074034,'2015-01-28 15:15:32',431260,'/shipping'),
(1074035,'2015-01-28 15:15:44',431262,'/the-forever-love-bear'),
(1074036,'2015-01-28 15:16:04',431255,'/billing-2'),
(1074037,'2015-01-28 15:16:13',431271,'/lander-5'),
(1074038,'2015-01-28 15:16:41',431269,'/products'),
(1074039,'2015-01-28 15:17:14',431272,'/lander-5'),
(1074040,'2015-01-28 15:17:15',431268,'/the-original-mr-fuzzy'),
(1074041,'2015-01-28 15:17:28',431267,'/products'),
(1074042,'2015-01-28 15:17:45',431263,'/the-original-mr-fuzzy'),
(1074043,'2015-01-28 15:17:50',431272,'/products'),
(1074044,'2015-01-28 15:18:10',431273,'/lander-5'),
(1074045,'2015-01-28 15:18:16',431265,'/shipping'),
(1074046,'2015-01-28 15:18:46',431260,'/billing-2'),
(1074047,'2015-01-28 15:19:00',431265,'/billing-2'),
(1074048,'2015-01-28 15:19:22',431247,'/thank-you-for-your-order'),
(1074049,'2015-01-28 15:19:42',431274,'/home'),
(1074050,'2015-01-28 15:19:50',431263,'/cart'),
(1074051,'2015-01-28 15:20:01',431275,'/lander-3'),
(1074052,'2015-01-28 15:20:14',431276,'/lander-5'),
(1074053,'2015-01-28 15:20:19',431263,'/shipping'),
(1074054,'2015-01-28 15:20:25',431269,'/the-original-mr-fuzzy'),
(1074055,'2015-01-28 15:20:39',431265,'/thank-you-for-your-order'),
(1074056,'2015-01-28 15:20:51',431273,'/products'),
(1074057,'2015-01-28 15:21:11',431271,'/products'),
(1074058,'2015-01-28 15:21:31',431277,'/home'),
(1074059,'2015-01-28 15:21:41',431273,'/the-birthday-sugar-panda'),
(1074060,'2015-01-28 15:21:41',431278,'/lander-5'),
(1074061,'2015-01-28 15:21:42',431279,'/lander-5'),
(1074062,'2015-01-28 15:21:52',431271,'/the-original-mr-fuzzy'),
(1074063,'2015-01-28 15:22:00',431280,'/lander-5'),
(1074064,'2015-01-28 15:22:06',431269,'/cart'),
(1074065,'2015-01-28 15:22:08',431275,'/products'),
(1074066,'2015-01-28 15:22:19',431277,'/products'),
(1074067,'2015-01-28 15:22:26',431281,'/home'),
(1074068,'2015-01-28 15:22:40',431282,'/lander-5'),
(1074069,'2015-01-28 15:23:01',431269,'/shipping'),
(1074070,'2015-01-28 15:23:02',431277,'/the-original-mr-fuzzy'),
(1074071,'2015-01-28 15:23:14',431273,'/cart'),
(1074072,'2015-01-28 15:23:27',431276,'/products'),
(1074073,'2015-01-28 15:23:45',431283,'/lander-5'),
(1074074,'2015-01-28 15:23:46',431274,'/products'),
(1074075,'2015-01-28 15:24:20',431275,'/the-original-mr-fuzzy'),
(1074076,'2015-01-28 15:24:41',431284,'/lander-5'),
(1074077,'2015-01-28 15:25:12',431285,'/home'),
(1074078,'2015-01-28 15:25:39',431274,'/the-original-mr-fuzzy'),
(1074079,'2015-01-28 15:25:55',431281,'/products'),
(1074080,'2015-01-28 15:26:35',431275,'/cart'),
(1074081,'2015-01-28 15:26:43',431279,'/products'),
(1074082,'2015-01-28 15:26:44',431283,'/products'),
(1074083,'2015-01-28 15:27:00',431286,'/lander-3'),
(1074084,'2015-01-28 15:27:37',431282,'/products'),
(1074085,'2015-01-28 15:27:38',431286,'/products'),
(1074086,'2015-01-28 15:27:47',431275,'/shipping'),
(1074087,'2015-01-28 15:27:53',431279,'/the-original-mr-fuzzy'),
(1074088,'2015-01-28 15:28:02',431287,'/lander-5'),
(1074089,'2015-01-28 15:28:11',431284,'/products'),
(1074090,'2015-01-28 15:28:20',431288,'/lander-5'),
(1074091,'2015-01-28 15:28:35',431289,'/lander-3'),
(1074092,'2015-01-28 15:29:17',431287,'/products'),
(1074093,'2015-01-28 15:29:18',431281,'/the-original-mr-fuzzy'),
(1074094,'2015-01-28 15:29:19',431283,'/the-original-mr-fuzzy'),
(1074095,'2015-01-28 15:29:30',431290,'/home'),
(1074096,'2015-01-28 15:29:55',431275,'/billing-2'),
(1074097,'2015-01-28 15:30:40',431291,'/home'),
(1074098,'2015-01-28 15:30:44',431292,'/home'),
(1074099,'2015-01-28 15:30:49',431275,'/thank-you-for-your-order'),
(1074100,'2015-01-28 15:31:45',431293,'/lander-5'),
(1074101,'2015-01-28 15:31:53',431281,'/cart'),
(1074102,'2015-01-28 15:31:59',431282,'/the-forever-love-bear'),
(1074103,'2015-01-28 15:32:11',431284,'/the-hudson-river-mini-bear'),
(1074104,'2015-01-28 15:32:27',431287,'/the-forever-love-bear'),
(1074105,'2015-01-28 15:33:29',431291,'/products'),
(1074106,'2015-01-28 15:33:49',431294,'/lander-3'),
(1074107,'2015-01-28 15:34:02',431282,'/cart'),
(1074108,'2015-01-28 15:34:04',431295,'/home'),
(1074109,'2015-01-28 15:34:05',431288,'/products'),
(1074110,'2015-01-28 15:34:11',431296,'/lander-3'),
(1074111,'2015-01-28 15:34:18',431284,'/cart'),
(1074112,'2015-01-28 15:34:19',431290,'/products'),
(1074113,'2015-01-28 15:34:28',431297,'/lander-5'),
(1074114,'2015-01-28 15:34:46',431293,'/products'),
(1074115,'2015-01-28 15:34:49',431281,'/shipping'),
(1074116,'2015-01-28 15:35:16',431293,'/the-original-mr-fuzzy'),
(1074117,'2015-01-28 15:35:35',431284,'/shipping'),
(1074118,'2015-01-28 15:36:20',431298,'/lander-5'),
(1074119,'2015-01-28 15:36:46',431291,'/the-original-mr-fuzzy'),
(1074120,'2015-01-28 15:37:04',431299,'/lander-5'),
(1074121,'2015-01-28 15:37:07',431281,'/billing-2'),
(1074122,'2015-01-28 15:37:18',431300,'/lander-5'),
(1074123,'2015-01-28 15:37:33',431282,'/shipping'),
(1074124,'2015-01-28 15:37:40',431284,'/billing-2'),
(1074125,'2015-01-28 15:37:40',431288,'/the-birthday-sugar-panda'),
(1074126,'2015-01-28 15:38:01',431301,'/lander-5'),
(1074127,'2015-01-28 15:38:03',431290,'/the-forever-love-bear'),
(1074128,'2015-01-28 15:38:31',431299,'/products'),
(1074129,'2015-01-28 15:38:32',431302,'/lander-5'),
(1074130,'2015-01-28 15:38:57',431303,'/home'),
(1074131,'2015-01-28 15:39:01',431304,'/lander-5'),
(1074132,'2015-01-28 15:39:14',431305,'/lander-5'),
(1074133,'2015-01-28 15:39:25',431282,'/billing-2'),
(1074134,'2015-01-28 15:40:08',431306,'/lander-3'),
(1074135,'2015-01-28 15:40:13',431303,'/products'),
(1074136,'2015-01-28 15:40:15',431290,'/cart'),
(1074137,'2015-01-28 15:40:32',431307,'/lander-3'),
(1074138,'2015-01-28 15:40:59',431298,'/products'),
(1074139,'2015-01-28 15:41:22',431308,'/lander-5'),
(1074140,'2015-01-28 15:41:39',431288,'/cart'),
(1074141,'2015-01-28 15:41:54',431284,'/thank-you-for-your-order'),
(1074142,'2015-01-28 15:41:57',431305,'/products'),
(1074143,'2015-01-28 15:42:08',431306,'/products'),
(1074144,'2015-01-28 15:42:16',431298,'/the-hudson-river-mini-bear'),
(1074145,'2015-01-28 15:42:21',431301,'/products'),
(1074146,'2015-01-28 15:42:30',431309,'/lander-3'),
(1074147,'2015-01-28 15:43:02',431305,'/the-original-mr-fuzzy'),
(1074148,'2015-01-28 15:43:09',431299,'/the-original-mr-fuzzy'),
(1074149,'2015-01-28 15:43:18',431302,'/products'),
(1074150,'2015-01-28 15:43:45',431301,'/the-original-mr-fuzzy'),
(1074151,'2015-01-28 15:43:53',431307,'/products'),
(1074152,'2015-01-28 15:44:08',431303,'/the-hudson-river-mini-bear'),
(1074153,'2015-01-28 15:44:22',431306,'/the-birthday-sugar-panda'),
(1074154,'2015-01-28 15:44:25',431310,'/lander-3'),
(1074155,'2015-01-28 15:44:28',431301,'/cart'),
(1074156,'2015-01-28 15:44:46',431311,'/lander-5'),
(1074157,'2015-01-28 15:44:58',431302,'/the-original-mr-fuzzy'),
(1074158,'2015-01-28 15:45:17',431306,'/cart'),
(1074159,'2015-01-28 15:45:25',431299,'/cart'),
(1074160,'2015-01-28 15:45:54',431312,'/lander-5'),
(1074161,'2015-01-28 15:46:10',431309,'/products'),
(1074162,'2015-01-28 15:46:18',431308,'/products'),
(1074163,'2015-01-28 15:46:41',431309,'/the-original-mr-fuzzy'),
(1074164,'2015-01-28 15:47:12',431301,'/shipping'),
(1074165,'2015-01-28 15:47:34',431306,'/shipping'),
(1074166,'2015-01-28 15:47:37',431311,'/products'),
(1074167,'2015-01-28 15:48:35',431302,'/cart'),
(1074168,'2015-01-28 15:48:47',431301,'/billing-2'),
(1074169,'2015-01-28 15:48:59',431311,'/the-original-mr-fuzzy'),
(1074170,'2015-01-28 15:48:59',431313,'/lander-5'),
(1074171,'2015-01-28 15:49:19',431312,'/products'),
(1074172,'2015-01-28 15:49:29',431314,'/home'),
(1074173,'2015-01-28 15:49:34',431308,'/the-hudson-river-mini-bear'),
(1074174,'2015-01-28 15:50:05',431315,'/home'),
(1074175,'2015-01-28 15:50:12',431308,'/cart'),
(1074176,'2015-01-28 15:50:14',431316,'/lander-5'),
(1074177,'2015-01-28 15:50:17',431317,'/home'),
(1074178,'2015-01-28 15:51:02',431301,'/thank-you-for-your-order'),
(1074179,'2015-01-28 15:51:07',431318,'/lander-5'),
(1074180,'2015-01-28 15:51:10',431319,'/lander-5'),
(1074181,'2015-01-28 15:51:13',431316,'/products'),
(1074182,'2015-01-28 15:51:13',431320,'/lander-3'),
(1074183,'2015-01-28 15:51:30',431315,'/products'),
(1074184,'2015-01-28 15:51:33',431316,'/the-original-mr-fuzzy'),
(1074185,'2015-01-28 15:51:46',431318,'/products'),
(1074186,'2015-01-28 15:52:02',431321,'/home'),
(1074187,'2015-01-28 15:52:39',431318,'/the-birthday-sugar-panda'),
(1074188,'2015-01-28 15:52:58',431314,'/products'),
(1074189,'2015-01-28 15:53:07',431308,'/shipping'),
(1074190,'2015-01-28 15:53:25',431319,'/products'),
(1074191,'2015-01-28 15:53:35',431314,'/the-original-mr-fuzzy'),
(1074192,'2015-01-28 15:53:55',431322,'/home'),
(1074193,'2015-01-28 15:54:27',431308,'/billing-2'),
(1074194,'2015-01-28 15:54:27',431323,'/home'),
(1074195,'2015-01-28 15:54:38',431315,'/the-forever-love-bear'),
(1074196,'2015-01-28 15:54:53',431324,'/lander-5'),
(1074197,'2015-01-28 15:55:12',431316,'/cart'),
(1074198,'2015-01-28 15:55:44',431325,'/lander-3'),
(1074199,'2015-01-28 15:56:34',431319,'/the-original-mr-fuzzy'),
(1074200,'2015-01-28 15:57:38',431308,'/thank-you-for-your-order'),
(1074201,'2015-01-28 15:57:45',431326,'/home'),
(1074202,'2015-01-28 15:57:49',431324,'/products'),
(1074203,'2015-01-28 15:57:56',431319,'/cart'),
(1074204,'2015-01-28 15:59:00',431316,'/shipping'),
(1074205,'2015-01-28 15:59:48',431327,'/lander-3'),
(1074206,'2015-01-28 16:00:15',431326,'/products'),
(1074207,'2015-01-28 16:01:37',431328,'/lander-5'),
(1074208,'2015-01-28 16:01:48',431326,'/the-original-mr-fuzzy'),
(1074209,'2015-01-28 16:01:48',431329,'/home'),
(1074210,'2015-01-28 16:01:50',431324,'/the-original-mr-fuzzy'),
(1074211,'2015-01-28 16:02:28',431330,'/lander-5'),
(1074212,'2015-01-28 16:02:35',431331,'/lander-3'),
(1074213,'2015-01-28 16:02:56',431332,'/lander-5'),
(1074214,'2015-01-28 16:02:56',431333,'/lander-5'),
(1074215,'2015-01-28 16:03:44',431328,'/products'),
(1074216,'2015-01-28 16:04:26',431327,'/products'),
(1074217,'2015-01-28 16:04:32',431326,'/cart'),
(1074218,'2015-01-28 16:04:35',431334,'/home'),
(1074219,'2015-01-28 16:04:42',431335,'/lander-5'),
(1074220,'2015-01-28 16:04:48',431333,'/products'),
(1074221,'2015-01-28 16:04:52',431330,'/products'),
(1074222,'2015-01-28 16:05:23',431330,'/the-original-mr-fuzzy'),
(1074223,'2015-01-28 16:05:31',431332,'/products'),
(1074224,'2015-01-28 16:05:38',431333,'/the-original-mr-fuzzy'),
(1074225,'2015-01-28 16:06:03',431329,'/products'),
(1074226,'2015-01-28 16:06:04',431336,'/lander-5'),
(1074227,'2015-01-28 16:06:12',431332,'/the-original-mr-fuzzy'),
(1074228,'2015-01-28 16:06:12',431335,'/products'),
(1074229,'2015-01-28 16:06:27',431337,'/home'),
(1074230,'2015-01-28 16:06:39',431331,'/products'),
(1074231,'2015-01-28 16:06:56',431328,'/the-original-mr-fuzzy'),
(1074232,'2015-01-28 16:07:16',431330,'/cart'),
(1074233,'2015-01-28 16:07:17',431326,'/shipping'),
(1074234,'2015-01-28 16:07:32',431332,'/cart'),
(1074235,'2015-01-28 16:08:04',431335,'/the-hudson-river-mini-bear'),
(1074236,'2015-01-28 16:08:21',431338,'/lander-3'),
(1074237,'2015-01-28 16:08:27',431339,'/home'),
(1074238,'2015-01-28 16:08:42',431327,'/the-original-mr-fuzzy'),
(1074239,'2015-01-28 16:08:51',431326,'/billing-2'),
(1074240,'2015-01-28 16:08:52',431340,'/home'),
(1074241,'2015-01-28 16:08:55',431331,'/the-original-mr-fuzzy'),
(1074242,'2015-01-28 16:08:55',431334,'/products'),
(1074243,'2015-01-28 16:09:00',431329,'/the-original-mr-fuzzy'),
(1074244,'2015-01-28 16:09:03',431332,'/shipping'),
(1074245,'2015-01-28 16:09:10',431335,'/cart'),
(1074246,'2015-01-28 16:09:18',431330,'/shipping'),
(1074247,'2015-01-28 16:09:22',431341,'/lander-3'),
(1074248,'2015-01-28 16:09:39',431333,'/cart'),
(1074249,'2015-01-28 16:09:40',431331,'/cart'),
(1074250,'2015-01-28 16:09:48',431332,'/billing-2'),
(1074251,'2015-01-28 16:09:58',431342,'/home'),
(1074252,'2015-01-28 16:10:07',431343,'/lander-3'),
(1074253,'2015-01-28 16:11:03',431342,'/products'),
(1074254,'2015-01-28 16:11:15',431340,'/products'),
(1074255,'2015-01-28 16:11:16',431331,'/shipping'),
(1074256,'2015-01-28 16:11:19',431342,'/the-original-mr-fuzzy'),
(1074257,'2015-01-28 16:11:32',431344,'/lander-3'),
(1074258,'2015-01-28 16:11:41',431332,'/thank-you-for-your-order'),
(1074259,'2015-01-28 16:11:45',431339,'/products'),
(1074260,'2015-01-28 16:11:46',431340,'/the-forever-love-bear'),
(1074261,'2015-01-28 16:11:50',431331,'/billing-2'),
(1074262,'2015-01-28 16:12:45',431345,'/home'),
(1074263,'2015-01-28 16:13:41',431343,'/products'),
(1074264,'2015-01-28 16:13:54',431339,'/the-forever-love-bear'),
(1074265,'2015-01-28 16:14:38',431346,'/lander-3'),
(1074266,'2015-01-28 16:14:53',431347,'/home'),
(1074267,'2015-01-28 16:15:16',431331,'/thank-you-for-your-order'),
(1074268,'2015-01-28 16:15:54',431348,'/lander-5'),
(1074269,'2015-01-28 16:16:03',431349,'/home'),
(1074270,'2015-01-28 16:16:47',431350,'/lander-5'),
(1074271,'2015-01-28 16:17:18',431344,'/products'),
(1074272,'2015-01-28 16:17:38',431343,'/the-birthday-sugar-panda'),
(1074273,'2015-01-28 16:17:51',431339,'/cart'),
(1074274,'2015-01-28 16:17:53',431351,'/lander-5'),
(1074275,'2015-01-28 16:18:09',431352,'/home'),
(1074276,'2015-01-28 16:18:15',431348,'/products'),
(1074277,'2015-01-28 16:18:22',431344,'/the-original-mr-fuzzy'),
(1074278,'2015-01-28 16:18:22',431350,'/products'),
(1074279,'2015-01-28 16:18:49',431353,'/lander-5'),
(1074280,'2015-01-28 16:19:06',431343,'/cart'),
(1074281,'2015-01-28 16:19:06',431350,'/the-original-mr-fuzzy'),
(1074282,'2015-01-28 16:19:18',431346,'/products'),
(1074283,'2015-01-28 16:19:49',431354,'/lander-3'),
(1074284,'2015-01-28 16:20:04',431355,'/home'),
(1074285,'2015-01-28 16:20:19',431339,'/shipping'),
(1074286,'2015-01-28 16:20:21',431356,'/lander-5'),
(1074287,'2015-01-28 16:20:33',431348,'/the-original-mr-fuzzy'),
(1074288,'2015-01-28 16:20:44',431344,'/cart'),
(1074289,'2015-01-28 16:20:45',431351,'/products'),
(1074290,'2015-01-28 16:20:57',431350,'/cart'),
(1074291,'2015-01-28 16:21:08',431357,'/home'),
(1074292,'2015-01-28 16:21:20',431346,'/the-original-mr-fuzzy'),
(1074293,'2015-01-28 16:21:42',431351,'/the-original-mr-fuzzy'),
(1074294,'2015-01-28 16:21:44',431353,'/products'),
(1074295,'2015-01-28 16:21:45',431344,'/shipping'),
(1074296,'2015-01-28 16:21:49',431358,'/lander-5'),
(1074297,'2015-01-28 16:22:01',431339,'/billing-2'),
(1074298,'2015-01-28 16:22:08',431350,'/shipping'),
(1074299,'2015-01-28 16:22:20',431359,'/lander-5'),
(1074300,'2015-01-28 16:22:21',431357,'/products'),
(1074301,'2015-01-28 16:22:36',431352,'/products'),
(1074302,'2015-01-28 16:22:43',431344,'/billing-2'),
(1074303,'2015-01-28 16:23:00',431343,'/shipping'),
(1074304,'2015-01-28 16:23:18',431360,'/lander-5'),
(1074305,'2015-01-28 16:23:42',431361,'/lander-3'),
(1074306,'2015-01-28 16:23:50',431362,'/lander-3'),
(1074307,'2015-01-28 16:23:53',431348,'/cart'),
(1074308,'2015-01-28 16:24:03',431363,'/lander-5'),
(1074309,'2015-01-28 16:24:10',431364,'/home'),
(1074310,'2015-01-28 16:24:11',431351,'/cart'),
(1074311,'2015-01-28 16:24:11',431365,'/home'),
(1074312,'2015-01-28 16:24:14',431358,'/products'),
(1074313,'2015-01-28 16:24:52',431352,'/the-original-mr-fuzzy'),
(1074314,'2015-01-28 16:24:59',431362,'/products'),
(1074315,'2015-01-28 16:25:01',431350,'/billing-2'),
(1074316,'2015-01-28 16:25:07',431366,'/home'),
(1074317,'2015-01-28 16:25:31',431364,'/products'),
(1074318,'2015-01-28 16:25:34',431353,'/the-original-mr-fuzzy'),
(1074319,'2015-01-28 16:25:36',431357,'/the-original-mr-fuzzy'),
(1074320,'2015-01-28 16:26:02',431343,'/billing-2'),
(1074321,'2015-01-28 16:26:18',431363,'/products'),
(1074322,'2015-01-28 16:26:33',431362,'/the-original-mr-fuzzy'),
(1074323,'2015-01-28 16:26:46',431363,'/the-forever-love-bear'),
(1074324,'2015-01-28 16:26:57',431359,'/products'),
(1074325,'2015-01-28 16:27:04',431350,'/thank-you-for-your-order'),
(1074326,'2015-01-28 16:27:21',431364,'/the-original-mr-fuzzy'),
(1074327,'2015-01-28 16:27:40',431348,'/shipping'),
(1074328,'2015-01-28 16:28:46',431358,'/the-original-mr-fuzzy'),
(1074329,'2015-01-28 16:28:53',431348,'/billing-2'),
(1074330,'2015-01-28 16:28:53',431365,'/products'),
(1074331,'2015-01-28 16:29:21',431364,'/cart'),
(1074332,'2015-01-28 16:29:23',431361,'/products'),
(1074333,'2015-01-28 16:29:37',431367,'/home'),
(1074334,'2015-01-28 16:29:57',431362,'/cart'),
(1074335,'2015-01-28 16:29:59',431368,'/home'),
(1074336,'2015-01-28 16:30:13',431369,'/lander-5'),
(1074337,'2015-01-28 16:30:17',431361,'/the-original-mr-fuzzy'),
(1074338,'2015-01-28 16:30:18',431367,'/products'),
(1074339,'2015-01-28 16:30:47',431359,'/the-original-mr-fuzzy'),
(1074340,'2015-01-28 16:30:50',431362,'/shipping'),
(1074341,'2015-01-28 16:30:53',431364,'/shipping'),
(1074342,'2015-01-28 16:31:26',431362,'/billing-2'),
(1074343,'2015-01-28 16:31:33',431358,'/cart'),
(1074344,'2015-01-28 16:31:58',431368,'/products'),
(1074345,'2015-01-28 16:32:03',431370,'/home'),
(1074346,'2015-01-28 16:32:37',431348,'/thank-you-for-your-order'),
(1074347,'2015-01-28 16:32:37',431371,'/home'),
(1074348,'2015-01-28 16:32:41',431372,'/home'),
(1074349,'2015-01-28 16:32:42',431368,'/the-forever-love-bear'),
(1074350,'2015-01-28 16:32:54',431373,'/lander-5'),
(1074351,'2015-01-28 16:32:59',431358,'/shipping'),
(1074352,'2015-01-28 16:33:13',431359,'/cart'),
(1074353,'2015-01-28 16:33:22',431367,'/the-original-mr-fuzzy'),
(1074354,'2015-01-28 16:34:09',431374,'/lander-5'),
(1074355,'2015-01-28 16:34:27',431375,'/lander-5'),
(1074356,'2015-01-28 16:34:40',431358,'/billing-2'),
(1074357,'2015-01-28 16:35:22',431369,'/products'),
(1074358,'2015-01-28 16:35:52',431376,'/lander-5'),
(1074359,'2015-01-28 16:36:25',431377,'/lander-3'),
(1074360,'2015-01-28 16:36:28',431359,'/shipping'),
(1074361,'2015-01-28 16:36:36',431374,'/products'),
(1074362,'2015-01-28 16:37:10',431373,'/products'),
(1074363,'2015-01-28 16:37:11',431375,'/products'),
(1074364,'2015-01-28 16:37:12',431378,'/lander-3'),
(1074365,'2015-01-28 16:37:26',431379,'/home'),
(1074366,'2015-01-28 16:37:33',431372,'/products'),
(1074367,'2015-01-28 16:37:53',431380,'/lander-3'),
(1074368,'2015-01-28 16:38:20',431381,'/lander-3'),
(1074369,'2015-01-28 16:38:24',431358,'/thank-you-for-your-order'),
(1074370,'2015-01-28 16:38:30',431374,'/the-original-mr-fuzzy'),
(1074371,'2015-01-28 16:38:46',431375,'/the-original-mr-fuzzy'),
(1074372,'2015-01-28 16:38:50',431359,'/billing-2'),
(1074373,'2015-01-28 16:38:50',431378,'/products'),
(1074374,'2015-01-28 16:39:26',431375,'/cart'),
(1074375,'2015-01-28 16:39:28',431382,'/home'),
(1074376,'2015-01-28 16:39:47',431374,'/cart'),
(1074377,'2015-01-28 16:39:48',431375,'/shipping'),
(1074378,'2015-01-28 16:40:20',431359,'/thank-you-for-your-order'),
(1074379,'2015-01-28 16:40:37',431372,'/the-forever-love-bear'),
(1074380,'2015-01-28 16:40:45',431383,'/home'),
(1074381,'2015-01-28 16:41:12',431373,'/the-birthday-sugar-panda'),
(1074382,'2015-01-28 16:41:13',431375,'/billing-2'),
(1074383,'2015-01-28 16:41:41',431384,'/home'),
(1074384,'2015-01-28 16:42:05',431380,'/products'),
(1074385,'2015-01-28 16:42:47',431385,'/home'),
(1074386,'2015-01-28 16:43:21',431386,'/home'),
(1074387,'2015-01-28 16:43:26',431385,'/products'),
(1074388,'2015-01-28 16:43:34',431387,'/lander-5'),
(1074389,'2015-01-28 16:44:08',431388,'/lander-5'),
(1074390,'2015-01-28 16:44:12',431373,'/cart'),
(1074391,'2015-01-28 16:44:45',431382,'/products'),
(1074392,'2015-01-28 16:45:06',431389,'/lander-3'),
(1074393,'2015-01-28 16:45:16',431373,'/shipping'),
(1074394,'2015-01-28 16:45:27',431385,'/the-forever-love-bear'),
(1074395,'2015-01-28 16:45:50',431388,'/products'),
(1074396,'2015-01-28 16:45:56',431383,'/products'),
(1074397,'2015-01-28 16:46:08',431390,'/lander-5'),
(1074398,'2015-01-28 16:46:12',431383,'/the-original-mr-fuzzy'),
(1074399,'2015-01-28 16:46:29',431391,'/home'),
(1074400,'2015-01-28 16:46:41',431382,'/the-original-mr-fuzzy'),
(1074401,'2015-01-28 16:46:57',431392,'/lander-5'),
(1074402,'2015-01-28 16:47:06',431393,'/home'),
(1074403,'2015-01-28 16:47:27',431394,'/lander-5'),
(1074404,'2015-01-28 16:47:31',431384,'/products'),
(1074405,'2015-01-28 16:47:55',431392,'/products'),
(1074406,'2015-01-28 16:48:07',431386,'/products'),
(1074407,'2015-01-28 16:48:16',431395,'/home'),
(1074408,'2015-01-28 16:48:24',431388,'/the-original-mr-fuzzy'),
(1074409,'2015-01-28 16:48:27',431396,'/lander-3'),
(1074410,'2015-01-28 16:49:24',431382,'/cart'),
(1074411,'2015-01-28 16:49:53',431386,'/the-original-mr-fuzzy'),
(1074412,'2015-01-28 16:50:45',431392,'/the-original-mr-fuzzy'),
(1074413,'2015-01-28 16:50:47',431394,'/products'),
(1074414,'2015-01-28 16:51:04',431394,'/the-forever-love-bear'),
(1074415,'2015-01-28 16:51:24',431397,'/home'),
(1074416,'2015-01-28 16:51:35',431395,'/products'),
(1074417,'2015-01-28 16:51:38',431398,'/lander-5'),
(1074418,'2015-01-28 16:51:40',431384,'/the-original-mr-fuzzy'),
(1074419,'2015-01-28 16:52:17',431388,'/cart'),
(1074420,'2015-01-28 16:52:23',431399,'/lander-5'),
(1074421,'2015-01-28 16:52:26',431393,'/products'),
(1074422,'2015-01-28 16:52:36',431400,'/home'),
(1074423,'2015-01-28 16:52:59',431397,'/products'),
(1074424,'2015-01-28 16:53:18',431401,'/lander-5'),
(1074425,'2015-01-28 16:54:04',431402,'/lander-3'),
(1074426,'2015-01-28 16:54:13',431388,'/shipping'),
(1074427,'2015-01-28 16:54:14',431393,'/the-original-mr-fuzzy'),
(1074428,'2015-01-28 16:54:18',431392,'/cart'),
(1074429,'2015-01-28 16:54:23',431403,'/home'),
(1074430,'2015-01-28 16:54:25',431404,'/home'),
(1074431,'2015-01-28 16:54:59',431405,'/lander-5'),
(1074432,'2015-01-28 16:55:14',431406,'/lander-3'),
(1074433,'2015-01-28 16:55:21',431392,'/shipping'),
(1074434,'2015-01-28 16:55:40',431407,'/lander-5'),
(1074435,'2015-01-28 16:56:11',431408,'/lander-5'),
(1074436,'2015-01-28 16:56:14',431388,'/billing-2'),
(1074437,'2015-01-28 16:56:32',431398,'/products'),
(1074438,'2015-01-28 16:57:01',431407,'/products'),
(1074439,'2015-01-28 16:57:14',431388,'/thank-you-for-your-order'),
(1074440,'2015-01-28 16:57:18',431409,'/lander-5'),
(1074441,'2015-01-28 16:57:32',431397,'/the-original-mr-fuzzy'),
(1074442,'2015-01-28 16:57:50',431410,'/lander-3'),
(1074443,'2015-01-28 16:58:02',431408,'/products'),
(1074444,'2015-01-28 16:58:32',431403,'/products'),
(1074445,'2015-01-28 16:58:45',431411,'/lander-3'),
(1074446,'2015-01-28 16:59:38',431404,'/products'),
(1074447,'2015-01-28 16:59:49',431407,'/the-birthday-sugar-panda'),
(1074448,'2015-01-28 16:59:50',431405,'/products'),
(1074449,'2015-01-28 17:00:12',431408,'/the-forever-love-bear'),
(1074450,'2015-01-28 17:00:19',431403,'/the-original-mr-fuzzy'),
(1074451,'2015-01-28 17:00:33',431398,'/the-hudson-river-mini-bear'),
(1074452,'2015-01-28 17:00:39',431404,'/the-original-mr-fuzzy'),
(1074453,'2015-01-28 17:02:36',431411,'/products'),
(1074454,'2015-01-28 17:03:42',431405,'/the-original-mr-fuzzy'),
(1074455,'2015-01-28 17:03:52',431412,'/lander-3'),
(1074456,'2015-01-28 17:05:05',431413,'/lander-5'),
(1074457,'2015-01-28 17:05:54',431412,'/products'),
(1074458,'2015-01-28 17:06:58',431414,'/home'),
(1074459,'2015-01-28 17:07:02',431415,'/lander-5'),
(1074460,'2015-01-28 17:08:31',431416,'/lander-5'),
(1074461,'2015-01-28 17:08:42',431415,'/products'),
(1074462,'2015-01-28 17:08:53',431417,'/lander-5'),
(1074463,'2015-01-28 17:11:42',431418,'/home'),
(1074464,'2015-01-28 17:12:10',431414,'/products'),
(1074465,'2015-01-28 17:12:55',431415,'/the-original-mr-fuzzy'),
(1074466,'2015-01-28 17:13:13',431419,'/lander-3'),
(1074467,'2015-01-28 17:13:32',431420,'/lander-5'),
(1074468,'2015-01-28 17:14:22',431414,'/the-birthday-sugar-panda'),
(1074469,'2015-01-28 17:14:38',431417,'/products'),
(1074470,'2015-01-28 17:14:51',431420,'/products'),
(1074471,'2015-01-28 17:15:16',431421,'/lander-3'),
(1074472,'2015-01-28 17:15:39',431417,'/the-original-mr-fuzzy'),
(1074473,'2015-01-28 17:16:18',431419,'/products'),
(1074474,'2015-01-28 17:16:32',431420,'/the-original-mr-fuzzy'),
(1074475,'2015-01-28 17:17:07',431422,'/home'),
(1074476,'2015-01-28 17:17:18',431419,'/the-original-mr-fuzzy'),
(1074477,'2015-01-28 17:17:39',431417,'/cart'),
(1074478,'2015-01-28 17:18:29',431423,'/lander-5'),
(1074479,'2015-01-28 17:19:35',431424,'/lander-3'),
(1074480,'2015-01-28 17:19:54',431419,'/cart'),
(1074481,'2015-01-28 17:20:32',431425,'/home'),
(1074482,'2015-01-28 17:20:53',431426,'/lander-5'),
(1074483,'2015-01-28 17:22:01',431423,'/products'),
(1074484,'2015-01-28 17:22:33',431425,'/products'),
(1074485,'2015-01-28 17:22:47',431423,'/the-original-mr-fuzzy'),
(1074486,'2015-01-28 17:23:04',431427,'/lander-5'),
(1074487,'2015-01-28 17:24:49',431428,'/home'),
(1074488,'2015-01-28 17:25:30',431425,'/the-original-mr-fuzzy'),
(1074489,'2015-01-28 17:26:33',431429,'/home'),
(1074490,'2015-01-28 17:27:26',431427,'/products'),
(1074491,'2015-01-28 17:27:57',431430,'/lander-3'),
(1074492,'2015-01-28 17:28:24',431425,'/cart'),
(1074493,'2015-01-28 17:29:58',431430,'/products'),
(1074494,'2015-01-28 17:31:28',431431,'/lander-5'),
(1074495,'2015-01-28 17:33:46',431432,'/lander-5'),
(1074496,'2015-01-28 17:34:08',431433,'/home'),
(1074497,'2015-01-28 17:34:10',431434,'/lander-3'),
(1074498,'2015-01-28 17:34:14',431435,'/lander-5'),
(1074499,'2015-01-28 17:36:20',431436,'/lander-3'),
(1074500,'2015-01-28 17:37:18',431437,'/home'),
(1074501,'2015-01-28 17:37:54',431438,'/lander-3'),
(1074502,'2015-01-28 17:38:21',431432,'/products'),
(1074503,'2015-01-28 17:38:54',431439,'/lander-5'),
(1074504,'2015-01-28 17:39:31',431439,'/products'),
(1074505,'2015-01-28 17:41:30',431440,'/lander-5'),
(1074506,'2015-01-28 17:41:44',431432,'/the-birthday-sugar-panda'),
(1074507,'2015-01-28 17:42:04',431441,'/lander-3'),
(1074508,'2015-01-28 17:42:08',431442,'/lander-5'),
(1074509,'2015-01-28 17:47:08',431443,'/lander-5'),
(1074510,'2015-01-28 17:47:55',431444,'/home'),
(1074511,'2015-01-28 17:48:49',431445,'/lander-3'),
(1074512,'2015-01-28 17:49:00',431443,'/products'),
(1074513,'2015-01-28 17:50:16',431446,'/lander-5'),
(1074514,'2015-01-28 17:52:25',431443,'/the-original-mr-fuzzy'),
(1074515,'2015-01-28 17:52:35',431447,'/lander-5'),
(1074516,'2015-01-28 17:53:14',431448,'/home'),
(1074517,'2015-01-28 17:53:36',431449,'/home'),
(1074518,'2015-01-28 17:53:38',431450,'/home'),
(1074519,'2015-01-28 17:54:11',431451,'/lander-3'),
(1074520,'2015-01-28 17:54:14',431452,'/lander-5'),
(1074521,'2015-01-28 17:54:33',431446,'/products'),
(1074522,'2015-01-28 17:54:58',431449,'/products'),
(1074523,'2015-01-28 17:55:01',431453,'/lander-5'),
(1074524,'2015-01-28 17:55:05',431443,'/cart'),
(1074525,'2015-01-28 17:56:47',431446,'/the-original-mr-fuzzy'),
(1074526,'2015-01-28 17:57:15',431454,'/lander-5'),
(1074527,'2015-01-28 17:57:19',431455,'/home'),
(1074528,'2015-01-28 17:57:46',431443,'/shipping'),
(1074529,'2015-01-28 17:58:29',431456,'/lander-5'),
(1074530,'2015-01-28 17:58:34',431457,'/lander-3'),
(1074531,'2015-01-28 17:59:32',431456,'/products'),
(1074532,'2015-01-28 17:59:51',431452,'/products'),
(1074533,'2015-01-28 17:59:55',431458,'/lander-5'),
(1074534,'2015-01-28 18:00:00',431453,'/products'),
(1074535,'2015-01-28 18:00:02',431454,'/products'),
(1074536,'2015-01-28 18:00:20',431459,'/lander-5'),
(1074537,'2015-01-28 18:00:23',431443,'/billing-2'),
(1074538,'2015-01-28 18:00:33',431452,'/the-original-mr-fuzzy'),
(1074539,'2015-01-28 18:00:58',431453,'/the-original-mr-fuzzy'),
(1074540,'2015-01-28 18:01:06',431452,'/cart'),
(1074541,'2015-01-28 18:01:40',431460,'/home'),
(1074542,'2015-01-28 18:01:42',431461,'/lander-3'),
(1074543,'2015-01-28 18:02:18',431462,'/lander-5'),
(1074544,'2015-01-28 18:02:28',431454,'/the-original-mr-fuzzy'),
(1074545,'2015-01-28 18:02:38',431453,'/cart'),
(1074546,'2015-01-28 18:03:48',431463,'/home'),
(1074547,'2015-01-28 18:03:53',431452,'/shipping'),
(1074548,'2015-01-28 18:04:11',431456,'/the-forever-love-bear'),
(1074549,'2015-01-28 18:04:34',431453,'/shipping'),
(1074550,'2015-01-28 18:04:44',431452,'/billing-2'),
(1074551,'2015-01-28 18:05:02',431464,'/home'),
(1074552,'2015-01-28 18:05:03',431454,'/cart'),
(1074553,'2015-01-28 18:05:32',431460,'/products'),
(1074554,'2015-01-28 18:05:33',431465,'/lander-3'),
(1074555,'2015-01-28 18:06:03',431466,'/lander-3'),
(1074556,'2015-01-28 18:06:30',431453,'/billing-2'),
(1074557,'2015-01-28 18:06:56',431467,'/lander-5'),
(1074558,'2015-01-28 18:07:17',431468,'/lander-5'),
(1074559,'2015-01-28 18:07:32',431464,'/products'),
(1074560,'2015-01-28 18:07:52',431453,'/thank-you-for-your-order'),
(1074561,'2015-01-28 18:08:00',431460,'/the-forever-love-bear'),
(1074562,'2015-01-28 18:08:36',431469,'/home'),
(1074563,'2015-01-28 18:08:47',431470,'/lander-5'),
(1074564,'2015-01-28 18:08:58',431471,'/home'),
(1074565,'2015-01-28 18:09:46',431472,'/lander-5'),
(1074566,'2015-01-28 18:09:53',431452,'/thank-you-for-your-order'),
(1074567,'2015-01-28 18:10:03',431464,'/the-original-mr-fuzzy'),
(1074568,'2015-01-28 18:10:23',431470,'/products'),
(1074569,'2015-01-28 18:10:30',431473,'/home'),
(1074570,'2015-01-28 18:10:53',431470,'/the-original-mr-fuzzy'),
(1074571,'2015-01-28 18:11:02',431471,'/products'),
(1074572,'2015-01-28 18:11:06',431474,'/lander-5'),
(1074573,'2015-01-28 18:11:25',431475,'/home'),
(1074574,'2015-01-28 18:11:50',431460,'/cart'),
(1074575,'2015-01-28 18:11:53',431476,'/home'),
(1074576,'2015-01-28 18:12:01',431474,'/products'),
(1074577,'2015-01-28 18:12:47',431477,'/home'),
(1074578,'2015-01-28 18:12:50',431460,'/shipping'),
(1074579,'2015-01-28 18:13:43',431460,'/billing-2'),
(1074580,'2015-01-28 18:13:58',431475,'/products'),
(1074581,'2015-01-28 18:14:10',431478,'/lander-3'),
(1074582,'2015-01-28 18:14:24',431469,'/products'),
(1074583,'2015-01-28 18:14:34',431471,'/the-original-mr-fuzzy'),
(1074584,'2015-01-28 18:14:56',431460,'/thank-you-for-your-order'),
(1074585,'2015-01-28 18:16:40',431475,'/the-original-mr-fuzzy'),
(1074586,'2015-01-28 18:17:24',431479,'/lander-3'),
(1074587,'2015-01-28 18:17:43',431480,'/lander-5'),
(1074588,'2015-01-28 18:17:49',431481,'/home'),
(1074589,'2015-01-28 18:18:02',431482,'/lander-5'),
(1074590,'2015-01-28 18:19:50',431483,'/lander-5'),
(1074591,'2015-01-28 18:20:02',431484,'/home'),
(1074592,'2015-01-28 18:20:18',431485,'/lander-3'),
(1074593,'2015-01-28 18:21:50',431486,'/home'),
(1074594,'2015-01-28 18:22:29',431479,'/products'),
(1074595,'2015-01-28 18:23:30',431487,'/lander-5'),
(1074596,'2015-01-28 18:24:25',431488,'/lander-5'),
(1074597,'2015-01-28 18:25:06',431479,'/the-original-mr-fuzzy'),
(1074598,'2015-01-28 18:25:24',431489,'/home'),
(1074599,'2015-01-28 18:25:43',431484,'/products'),
(1074600,'2015-01-28 18:26:02',431484,'/the-birthday-sugar-panda'),
(1074601,'2015-01-28 18:27:29',431487,'/products'),
(1074602,'2015-01-28 18:28:06',431490,'/lander-5'),
(1074603,'2015-01-28 18:28:42',431491,'/lander-5'),
(1074604,'2015-01-28 18:29:06',431490,'/products'),
(1074605,'2015-01-28 18:29:20',431492,'/home'),
(1074606,'2015-01-28 18:29:37',431493,'/home'),
(1074607,'2015-01-28 18:29:44',431489,'/products'),
(1074608,'2015-01-28 18:29:47',431484,'/cart'),
(1074609,'2015-01-28 18:29:50',431487,'/the-original-mr-fuzzy'),
(1074610,'2015-01-28 18:30:05',431488,'/products'),
(1074611,'2015-01-28 18:30:14',431492,'/products'),
(1074612,'2015-01-28 18:30:24',431490,'/the-original-mr-fuzzy'),
(1074613,'2015-01-28 18:31:18',431492,'/the-original-mr-fuzzy'),
(1074614,'2015-01-28 18:31:27',431489,'/the-birthday-sugar-panda'),
(1074615,'2015-01-28 18:32:12',431484,'/shipping'),
(1074616,'2015-01-28 18:32:39',431494,'/lander-5'),
(1074617,'2015-01-28 18:33:05',431494,'/products'),
(1074618,'2015-01-28 18:33:06',431493,'/products'),
(1074619,'2015-01-28 18:33:28',431484,'/billing-2'),
(1074620,'2015-01-28 18:34:17',431493,'/the-hudson-river-mini-bear'),
(1074621,'2015-01-28 18:34:27',431492,'/cart'),
(1074622,'2015-01-28 18:34:45',431493,'/cart'),
(1074623,'2015-01-28 18:34:54',431484,'/thank-you-for-your-order'),
(1074624,'2015-01-28 18:35:29',431495,'/lander-5'),
(1074625,'2015-01-28 18:36:02',431496,'/home'),
(1074626,'2015-01-28 18:36:23',431493,'/shipping'),
(1074627,'2015-01-28 18:37:31',431497,'/lander-5'),
(1074628,'2015-01-28 18:37:48',431498,'/home'),
(1074629,'2015-01-28 18:38:27',431497,'/products'),
(1074630,'2015-01-28 18:38:44',431496,'/products'),
(1074631,'2015-01-28 18:39:05',431498,'/products'),
(1074632,'2015-01-28 18:39:27',431499,'/home'),
(1074633,'2015-01-28 18:39:31',431500,'/lander-3'),
(1074634,'2015-01-28 18:39:44',431501,'/lander-5'),
(1074635,'2015-01-28 18:40:13',431502,'/lander-5'),
(1074636,'2015-01-28 18:40:38',431501,'/products'),
(1074637,'2015-01-28 18:40:44',431503,'/home'),
(1074638,'2015-01-28 18:41:13',431496,'/the-original-mr-fuzzy'),
(1074639,'2015-01-28 18:41:38',431501,'/the-original-mr-fuzzy'),
(1074640,'2015-01-28 18:42:04',431504,'/lander-5'),
(1074641,'2015-01-28 18:42:17',431500,'/products'),
(1074642,'2015-01-28 18:42:40',431497,'/the-original-mr-fuzzy'),
(1074643,'2015-01-28 18:43:08',431497,'/cart'),
(1074644,'2015-01-28 18:43:28',431505,'/lander-5'),
(1074645,'2015-01-28 18:44:16',431504,'/products'),
(1074646,'2015-01-28 18:44:35',431496,'/cart'),
(1074647,'2015-01-28 18:45:08',431496,'/shipping'),
(1074648,'2015-01-28 18:45:30',431496,'/billing-2'),
(1074649,'2015-01-28 18:45:51',431506,'/lander-5'),
(1074650,'2015-01-28 18:45:52',431505,'/products'),
(1074651,'2015-01-28 18:46:50',431500,'/the-birthday-sugar-panda'),
(1074652,'2015-01-28 18:46:52',431505,'/the-original-mr-fuzzy'),
(1074653,'2015-01-28 18:47:35',431507,'/lander-5'),
(1074654,'2015-01-28 18:47:52',431505,'/cart'),
(1074655,'2015-01-28 18:48:30',431496,'/thank-you-for-your-order'),
(1074656,'2015-01-28 18:48:39',431504,'/the-original-mr-fuzzy'),
(1074657,'2015-01-28 18:48:51',431508,'/lander-5'),
(1074658,'2015-01-28 18:49:46',431509,'/lander-3'),
(1074659,'2015-01-28 18:50:12',431510,'/lander-5'),
(1074660,'2015-01-28 18:51:18',431511,'/lander-5'),
(1074661,'2015-01-28 18:51:20',431507,'/products'),
(1074662,'2015-01-28 18:51:24',431504,'/cart'),
(1074663,'2015-01-28 18:51:24',431505,'/shipping'),
(1074664,'2015-01-28 18:51:43',431507,'/the-original-mr-fuzzy'),
(1074665,'2015-01-28 18:51:45',431508,'/products'),
(1074666,'2015-01-28 18:52:16',431509,'/products'),
(1074667,'2015-01-28 18:52:26',431510,'/products'),
(1074668,'2015-01-28 18:52:30',431504,'/shipping'),
(1074669,'2015-01-28 18:52:33',431512,'/lander-5'),
(1074670,'2015-01-28 18:53:10',431504,'/billing-2'),
(1074671,'2015-01-28 18:53:16',431505,'/billing-2'),
(1074672,'2015-01-28 18:54:31',431513,'/home'),
(1074673,'2015-01-28 18:55:19',431507,'/cart'),
(1074674,'2015-01-28 18:55:33',431510,'/the-original-mr-fuzzy'),
(1074675,'2015-01-28 18:56:04',431511,'/products'),
(1074676,'2015-01-28 18:56:26',431514,'/lander-3'),
(1074677,'2015-01-28 18:56:53',431514,'/products'),
(1074678,'2015-01-28 18:56:59',431511,'/the-original-mr-fuzzy'),
(1074679,'2015-01-28 18:57:29',431513,'/products'),
(1074680,'2015-01-28 18:57:45',431505,'/thank-you-for-your-order'),
(1074681,'2015-01-28 18:58:03',431504,'/thank-you-for-your-order'),
(1074682,'2015-01-28 18:59:41',431514,'/the-original-mr-fuzzy'),
(1074683,'2015-01-28 19:01:17',431513,'/the-original-mr-fuzzy'),
(1074684,'2015-01-28 19:02:25',431515,'/lander-5'),
(1074685,'2015-01-28 19:04:03',431516,'/lander-5'),
(1074686,'2015-01-28 19:04:33',431517,'/home'),
(1074687,'2015-01-28 19:07:17',431517,'/products'),
(1074688,'2015-01-28 19:07:40',431515,'/products'),
(1074689,'2015-01-28 19:09:59',431515,'/the-original-mr-fuzzy'),
(1074690,'2015-01-28 19:10:13',431517,'/the-original-mr-fuzzy'),
(1074691,'2015-01-28 19:12:35',431518,'/home'),
(1074692,'2015-01-28 19:13:35',431517,'/cart'),
(1074693,'2015-01-28 19:13:38',431515,'/cart'),
(1074694,'2015-01-28 19:18:42',431519,'/home'),
(1074695,'2015-01-28 19:20:27',431520,'/lander-5'),
(1074696,'2015-01-28 19:22:12',431521,'/lander-5'),
(1074697,'2015-01-28 19:23:23',431519,'/products'),
(1074698,'2015-01-28 19:23:23',431522,'/lander-5'),
(1074699,'2015-01-28 19:24:41',431523,'/lander-5'),
(1074700,'2015-01-28 19:24:43',431524,'/lander-5'),
(1074701,'2015-01-28 19:25:34',431523,'/products'),
(1074702,'2015-01-28 19:25:51',431520,'/products'),
(1074703,'2015-01-28 19:26:25',431519,'/the-original-mr-fuzzy'),
(1074704,'2015-01-28 19:26:38',431522,'/products'),
(1074705,'2015-01-28 19:26:53',431524,'/products'),
(1074706,'2015-01-28 19:27:32',431520,'/the-original-mr-fuzzy'),
(1074707,'2015-01-28 19:28:06',431525,'/lander-5'),
(1074708,'2015-01-28 19:28:14',431519,'/cart'),
(1074709,'2015-01-28 19:28:16',431526,'/lander-3'),
(1074710,'2015-01-28 19:28:48',431527,'/lander-3'),
(1074711,'2015-01-28 19:29:05',431523,'/the-birthday-sugar-panda'),
(1074712,'2015-01-28 19:29:10',431524,'/the-hudson-river-mini-bear'),
(1074713,'2015-01-28 19:30:10',431522,'/the-original-mr-fuzzy'),
(1074714,'2015-01-28 19:31:04',431528,'/home'),
(1074715,'2015-01-28 19:31:04',431529,'/home'),
(1074716,'2015-01-28 19:31:23',431524,'/cart'),
(1074717,'2015-01-28 19:32:24',431527,'/products'),
(1074718,'2015-01-28 19:32:50',431529,'/products'),
(1074719,'2015-01-28 19:33:03',431527,'/the-original-mr-fuzzy'),
(1074720,'2015-01-28 19:33:23',431529,'/the-hudson-river-mini-bear'),
(1074721,'2015-01-28 19:34:12',431529,'/cart'),
(1074722,'2015-01-28 19:34:38',431527,'/cart'),
(1074723,'2015-01-28 19:34:40',431524,'/shipping'),
(1074724,'2015-01-28 19:35:39',431530,'/lander-3'),
(1074725,'2015-01-28 19:35:50',431531,'/home'),
(1074726,'2015-01-28 19:35:52',431524,'/billing-2'),
(1074727,'2015-01-28 19:36:30',431527,'/shipping'),
(1074728,'2015-01-28 19:36:58',431529,'/shipping'),
(1074729,'2015-01-28 19:37:35',431532,'/lander-5'),
(1074730,'2015-01-28 19:38:02',431533,'/lander-5'),
(1074731,'2015-01-28 19:38:16',431534,'/lander-5'),
(1074732,'2015-01-28 19:38:40',431530,'/products'),
(1074733,'2015-01-28 19:39:06',431529,'/billing-2'),
(1074734,'2015-01-28 19:39:12',431530,'/the-original-mr-fuzzy'),
(1074735,'2015-01-28 19:39:28',431527,'/billing-2'),
(1074736,'2015-01-28 19:40:09',431529,'/thank-you-for-your-order'),
(1074737,'2015-01-28 19:41:26',431527,'/thank-you-for-your-order'),
(1074738,'2015-01-28 19:41:36',431535,'/lander-3'),
(1074739,'2015-01-28 19:42:24',431533,'/products'),
(1074740,'2015-01-28 19:42:26',431536,'/home'),
(1074741,'2015-01-28 19:43:12',431533,'/the-birthday-sugar-panda'),
(1074742,'2015-01-28 19:44:48',431537,'/lander-5'),
(1074743,'2015-01-28 19:44:49',431538,'/lander-5'),
(1074744,'2015-01-28 19:45:26',431535,'/products'),
(1074745,'2015-01-28 19:45:26',431539,'/lander-3'),
(1074746,'2015-01-28 19:45:49',431533,'/cart'),
(1074747,'2015-01-28 19:45:51',431536,'/products'),
(1074748,'2015-01-28 19:47:02',431540,'/lander-5'),
(1074749,'2015-01-28 19:47:04',431537,'/products'),
(1074750,'2015-01-28 19:47:24',431541,'/lander-5'),
(1074751,'2015-01-28 19:47:36',431535,'/the-forever-love-bear'),
(1074752,'2015-01-28 19:48:45',431538,'/products'),
(1074753,'2015-01-28 19:49:35',431536,'/the-original-mr-fuzzy'),
(1074754,'2015-01-28 19:50:11',431537,'/the-original-mr-fuzzy'),
(1074755,'2015-01-28 19:50:30',431535,'/cart'),
(1074756,'2015-01-28 19:51:09',431542,'/lander-5'),
(1074757,'2015-01-28 19:52:11',431536,'/cart'),
(1074758,'2015-01-28 19:52:51',431538,'/the-original-mr-fuzzy'),
(1074759,'2015-01-28 19:52:53',431536,'/shipping'),
(1074760,'2015-01-28 19:53:26',431543,'/home'),
(1074761,'2015-01-28 19:54:04',431543,'/products'),
(1074762,'2015-01-28 19:54:18',431536,'/billing-2'),
(1074763,'2015-01-28 19:54:55',431542,'/products'),
(1074764,'2015-01-28 19:56:13',431543,'/the-birthday-sugar-panda'),
(1074765,'2015-01-28 19:56:58',431542,'/the-forever-love-bear'),
(1074766,'2015-01-28 19:57:09',431544,'/lander-5'),
(1074767,'2015-01-28 19:57:37',431545,'/home'),
(1074768,'2015-01-28 19:58:19',431546,'/lander-5'),
(1074769,'2015-01-28 19:58:37',431545,'/products'),
(1074770,'2015-01-28 19:59:49',431547,'/lander-5'),
(1074771,'2015-01-28 20:00:16',431545,'/the-original-mr-fuzzy'),
(1074772,'2015-01-28 20:00:47',431544,'/products'),
(1074773,'2015-01-28 20:01:23',431547,'/products'),
(1074774,'2015-01-28 20:02:23',431547,'/the-original-mr-fuzzy'),
(1074775,'2015-01-28 20:03:31',431546,'/products'),
(1074776,'2015-01-28 20:03:46',431548,'/lander-5'),
(1074777,'2015-01-28 20:05:06',431544,'/the-hudson-river-mini-bear'),
(1074778,'2015-01-28 20:06:13',431547,'/cart'),
(1074779,'2015-01-28 20:06:48',431547,'/shipping'),
(1074780,'2015-01-28 20:07:24',431546,'/the-forever-love-bear'),
(1074781,'2015-01-28 20:08:15',431549,'/home'),
(1074782,'2015-01-28 20:08:53',431550,'/lander-5'),
(1074783,'2015-01-28 20:09:09',431551,'/lander-5'),
(1074784,'2015-01-28 20:10:00',431547,'/billing-2'),
(1074785,'2015-01-28 20:10:39',431547,'/thank-you-for-your-order'),
(1074786,'2015-01-28 20:11:03',431550,'/products'),
(1074787,'2015-01-28 20:11:11',431549,'/products'),
(1074788,'2015-01-28 20:11:16',431546,'/cart'),
(1074789,'2015-01-28 20:12:15',431552,'/lander-5'),
(1074790,'2015-01-28 20:12:56',431550,'/the-original-mr-fuzzy'),
(1074791,'2015-01-28 20:13:05',431553,'/lander-5'),
(1074792,'2015-01-28 20:13:18',431546,'/shipping'),
(1074793,'2015-01-28 20:13:42',431546,'/billing-2'),
(1074794,'2015-01-28 20:13:43',431552,'/products'),
(1074795,'2015-01-28 20:14:21',431554,'/lander-5'),
(1074796,'2015-01-28 20:15:25',431555,'/lander-5'),
(1074797,'2015-01-28 20:15:30',431552,'/the-forever-love-bear'),
(1074798,'2015-01-28 20:15:37',431554,'/products'),
(1074799,'2015-01-28 20:15:51',431556,'/lander-5'),
(1074800,'2015-01-28 20:16:20',431556,'/products'),
(1074801,'2015-01-28 20:17:07',431557,'/lander-5'),
(1074802,'2015-01-28 20:17:22',431553,'/products'),
(1074803,'2015-01-28 20:17:29',431555,'/products'),
(1074804,'2015-01-28 20:17:42',431546,'/thank-you-for-your-order'),
(1074805,'2015-01-28 20:18:04',431558,'/home'),
(1074806,'2015-01-28 20:18:07',431555,'/the-birthday-sugar-panda'),
(1074807,'2015-01-28 20:18:11',431559,'/home'),
(1074808,'2015-01-28 20:18:38',431554,'/the-forever-love-bear'),
(1074809,'2015-01-28 20:18:43',431560,'/lander-5'),
(1074810,'2015-01-28 20:18:58',431552,'/cart'),
(1074811,'2015-01-28 20:19:00',431558,'/products'),
(1074812,'2015-01-28 20:19:34',431561,'/home'),
(1074813,'2015-01-28 20:20:06',431557,'/products'),
(1074814,'2015-01-28 20:21:22',431561,'/products'),
(1074815,'2015-01-28 20:21:28',431558,'/the-original-mr-fuzzy'),
(1074816,'2015-01-28 20:21:49',431562,'/home'),
(1074817,'2015-01-28 20:22:33',431559,'/products'),
(1074818,'2015-01-28 20:22:35',431552,'/shipping'),
(1074819,'2015-01-28 20:22:47',431557,'/the-original-mr-fuzzy'),
(1074820,'2015-01-28 20:22:50',431563,'/lander-3'),
(1074821,'2015-01-28 20:24:32',431557,'/cart'),
(1074822,'2015-01-28 20:24:58',431561,'/the-original-mr-fuzzy'),
(1074823,'2015-01-28 20:25:25',431552,'/billing-2'),
(1074824,'2015-01-28 20:26:12',431557,'/shipping'),
(1074825,'2015-01-28 20:26:34',431552,'/thank-you-for-your-order'),
(1074826,'2015-01-28 20:26:34',431559,'/the-original-mr-fuzzy'),
(1074827,'2015-01-28 20:27:32',431557,'/billing-2'),
(1074828,'2015-01-28 20:27:43',431563,'/products'),
(1074829,'2015-01-28 20:28:12',431559,'/cart'),
(1074830,'2015-01-28 20:28:25',431564,'/home'),
(1074831,'2015-01-28 20:28:58',431559,'/shipping'),
(1074832,'2015-01-28 20:31:50',431565,'/home'),
(1074833,'2015-01-28 20:32:03',431566,'/home'),
(1074834,'2015-01-28 20:33:24',431567,'/lander-3'),
(1074835,'2015-01-28 20:35:45',431568,'/lander-5'),
(1074836,'2015-01-28 20:36:10',431568,'/products'),
(1074837,'2015-01-28 20:37:26',431568,'/the-birthday-sugar-panda'),
(1074838,'2015-01-28 20:37:55',431569,'/lander-3'),
(1074839,'2015-01-28 20:38:57',431570,'/lander-5'),
(1074840,'2015-01-28 20:39:31',431571,'/home'),
(1074841,'2015-01-28 20:39:56',431568,'/cart'),
(1074842,'2015-01-28 20:41:18',431570,'/products'),
(1074843,'2015-01-28 20:41:58',431568,'/shipping'),
(1074844,'2015-01-28 20:42:15',431572,'/home'),
(1074845,'2015-01-28 20:42:31',431573,'/lander-5'),
(1074846,'2015-01-28 20:42:31',431574,'/home'),
(1074847,'2015-01-28 20:42:42',431568,'/billing-2'),
(1074848,'2015-01-28 20:42:44',431575,'/home'),
(1074849,'2015-01-28 20:43:00',431576,'/home'),
(1074850,'2015-01-28 20:43:05',431571,'/products'),
(1074851,'2015-01-28 20:43:24',431577,'/home'),
(1074852,'2015-01-28 20:44:01',431578,'/lander-5'),
(1074853,'2015-01-28 20:44:24',431575,'/products'),
(1074854,'2015-01-28 20:44:29',431573,'/products'),
(1074855,'2015-01-28 20:44:48',431573,'/the-birthday-sugar-panda'),
(1074856,'2015-01-28 20:45:02',431579,'/home'),
(1074857,'2015-01-28 20:45:28',431570,'/the-original-mr-fuzzy'),
(1074858,'2015-01-28 20:45:28',431578,'/products'),
(1074859,'2015-01-28 20:45:50',431580,'/home'),
(1074860,'2015-01-28 20:45:58',431578,'/the-forever-love-bear'),
(1074861,'2015-01-28 20:45:58',431581,'/lander-3'),
(1074862,'2015-01-28 20:46:00',431576,'/products'),
(1074863,'2015-01-28 20:46:23',431582,'/lander-5'),
(1074864,'2015-01-28 20:46:25',431580,'/products'),
(1074865,'2015-01-28 20:46:35',431571,'/the-original-mr-fuzzy'),
(1074866,'2015-01-28 20:47:17',431573,'/cart'),
(1074867,'2015-01-28 20:47:29',431580,'/the-original-mr-fuzzy'),
(1074868,'2015-01-28 20:47:43',431573,'/shipping'),
(1074869,'2015-01-28 20:47:45',431576,'/the-original-mr-fuzzy'),
(1074870,'2015-01-28 20:48:19',431579,'/products'),
(1074871,'2015-01-28 20:48:20',431583,'/home'),
(1074872,'2015-01-28 20:48:23',431584,'/lander-3'),
(1074873,'2015-01-28 20:48:32',431575,'/the-original-mr-fuzzy'),
(1074874,'2015-01-28 20:48:41',431578,'/cart'),
(1074875,'2015-01-28 20:48:45',431583,'/products'),
(1074876,'2015-01-28 20:49:40',431585,'/lander-5'),
(1074877,'2015-01-28 20:49:40',431586,'/lander-3'),
(1074878,'2015-01-28 20:49:46',431579,'/the-original-mr-fuzzy'),
(1074879,'2015-01-28 20:49:55',431575,'/cart'),
(1074880,'2015-01-28 20:49:59',431573,'/billing-2'),
(1074881,'2015-01-28 20:50:05',431584,'/products'),
(1074882,'2015-01-28 20:50:08',431571,'/cart'),
(1074883,'2015-01-28 20:50:31',431587,'/lander-5'),
(1074884,'2015-01-28 20:50:32',431578,'/shipping'),
(1074885,'2015-01-28 20:51:22',431588,'/home'),
(1074886,'2015-01-28 20:51:30',431579,'/cart'),
(1074887,'2015-01-28 20:51:30',431581,'/products'),
(1074888,'2015-01-28 20:51:30',431583,'/the-original-mr-fuzzy'),
(1074889,'2015-01-28 20:51:48',431582,'/products'),
(1074890,'2015-01-28 20:51:53',431579,'/shipping'),
(1074891,'2015-01-28 20:52:13',431581,'/the-forever-love-bear'),
(1074892,'2015-01-28 20:52:46',431575,'/shipping'),
(1074893,'2015-01-28 20:53:33',431583,'/cart'),
(1074894,'2015-01-28 20:54:55',431585,'/products'),
(1074895,'2015-01-28 20:55:05',431589,'/lander-3'),
(1074896,'2015-01-28 20:55:32',431587,'/products'),
(1074897,'2015-01-28 20:55:43',431575,'/billing-2'),
(1074898,'2015-01-28 20:56:22',431582,'/the-original-mr-fuzzy'),
(1074899,'2015-01-28 20:56:53',431588,'/products'),
(1074900,'2015-01-28 20:57:17',431583,'/shipping'),
(1074901,'2015-01-28 20:58:04',431590,'/home'),
(1074902,'2015-01-28 20:58:53',431588,'/the-original-mr-fuzzy'),
(1074903,'2015-01-28 20:59:10',431585,'/the-original-mr-fuzzy'),
(1074904,'2015-01-28 20:59:25',431587,'/the-hudson-river-mini-bear'),
(1074905,'2015-01-28 20:59:35',431589,'/products'),
(1074906,'2015-01-28 20:59:50',431583,'/billing-2'),
(1074907,'2015-01-28 21:00:05',431582,'/cart'),
(1074908,'2015-01-28 21:00:14',431591,'/home'),
(1074909,'2015-01-28 21:01:14',431588,'/cart'),
(1074910,'2015-01-28 21:01:43',431583,'/thank-you-for-your-order'),
(1074911,'2015-01-28 21:02:06',431589,'/the-birthday-sugar-panda'),
(1074912,'2015-01-28 21:02:23',431592,'/lander-5'),
(1074913,'2015-01-28 21:02:49',431588,'/shipping'),
(1074914,'2015-01-28 21:03:10',431593,'/home'),
(1074915,'2015-01-28 21:03:16',431582,'/shipping'),
(1074916,'2015-01-28 21:03:57',431594,'/home'),
(1074917,'2015-01-28 21:04:07',431588,'/billing-2'),
(1074918,'2015-01-28 21:04:44',431595,'/lander-3'),
(1074919,'2015-01-28 21:04:50',431591,'/products'),
(1074920,'2015-01-28 21:05:02',431582,'/billing-2'),
(1074921,'2015-01-28 21:05:24',431596,'/lander-3'),
(1074922,'2015-01-28 21:06:52',431597,'/lander-3'),
(1074923,'2015-01-28 21:08:18',431582,'/thank-you-for-your-order'),
(1074924,'2015-01-28 21:08:23',431588,'/thank-you-for-your-order'),
(1074925,'2015-01-28 21:08:24',431598,'/home'),
(1074926,'2015-01-28 21:08:59',431599,'/lander-5'),
(1074927,'2015-01-28 21:09:02',431594,'/products'),
(1074928,'2015-01-28 21:09:16',431600,'/lander-5'),
(1074929,'2015-01-28 21:09:34',431601,'/home'),
(1074930,'2015-01-28 21:09:48',431597,'/products'),
(1074931,'2015-01-28 21:10:31',431596,'/products'),
(1074932,'2015-01-28 21:10:47',431602,'/lander-5'),
(1074933,'2015-01-28 21:10:59',431594,'/the-original-mr-fuzzy'),
(1074934,'2015-01-28 21:11:01',431603,'/home'),
(1074935,'2015-01-28 21:12:11',431600,'/products'),
(1074936,'2015-01-28 21:12:26',431596,'/the-original-mr-fuzzy'),
(1074937,'2015-01-28 21:12:28',431594,'/cart'),
(1074938,'2015-01-28 21:12:33',431604,'/lander-5'),
(1074939,'2015-01-28 21:12:46',431602,'/products'),
(1074940,'2015-01-28 21:13:06',431598,'/products'),
(1074941,'2015-01-28 21:14:39',431603,'/products'),
(1074942,'2015-01-28 21:14:51',431600,'/the-original-mr-fuzzy'),
(1074943,'2015-01-28 21:15:41',431605,'/home'),
(1074944,'2015-01-28 21:16:00',431594,'/shipping'),
(1074945,'2015-01-28 21:16:36',431598,'/the-original-mr-fuzzy'),
(1074946,'2015-01-28 21:17:15',431603,'/the-original-mr-fuzzy'),
(1074947,'2015-01-28 21:17:25',431594,'/billing-2'),
(1074948,'2015-01-28 21:19:03',431605,'/products'),
(1074949,'2015-01-28 21:19:21',431605,'/the-original-mr-fuzzy'),
(1074950,'2015-01-28 21:19:45',431606,'/lander-5'),
(1074951,'2015-01-28 21:20:25',431607,'/home'),
(1074952,'2015-01-28 21:20:50',431603,'/cart'),
(1074953,'2015-01-28 21:21:15',431606,'/products'),
(1074954,'2015-01-28 21:21:30',431605,'/cart'),
(1074955,'2015-01-28 21:22:08',431594,'/thank-you-for-your-order'),
(1074956,'2015-01-28 21:22:42',431603,'/shipping'),
(1074957,'2015-01-28 21:23:29',431605,'/shipping'),
(1074958,'2015-01-28 21:23:35',431606,'/the-original-mr-fuzzy'),
(1074959,'2015-01-28 21:23:44',431607,'/products'),
(1074960,'2015-01-28 21:24:03',431608,'/lander-5'),
(1074961,'2015-01-28 21:26:19',431605,'/billing-2'),
(1074962,'2015-01-28 21:26:47',431606,'/cart'),
(1074963,'2015-01-28 21:27:09',431609,'/lander-5'),
(1074964,'2015-01-28 21:29:02',431610,'/lander-5'),
(1074965,'2015-01-28 21:31:20',431605,'/thank-you-for-your-order'),
(1074966,'2015-01-28 21:31:45',431609,'/products'),
(1074967,'2015-01-28 21:33:17',431610,'/products'),
(1074968,'2015-01-28 21:33:24',431609,'/the-original-mr-fuzzy'),
(1074969,'2015-01-28 21:34:16',431610,'/the-original-mr-fuzzy'),
(1074970,'2015-01-28 21:34:21',431611,'/lander-3'),
(1074971,'2015-01-28 21:35:13',431609,'/cart'),
(1074972,'2015-01-28 21:38:32',431612,'/home'),
(1074973,'2015-01-28 21:38:36',431611,'/products'),
(1074974,'2015-01-28 21:40:14',431612,'/products'),
(1074975,'2015-01-28 21:41:32',431613,'/lander-5'),
(1074976,'2015-01-28 21:42:05',431614,'/lander-5'),
(1074977,'2015-01-28 21:43:13',431613,'/products'),
(1074978,'2015-01-28 21:43:33',431615,'/home'),
(1074979,'2015-01-28 21:44:38',431616,'/lander-5'),
(1074980,'2015-01-28 21:47:21',431613,'/the-original-mr-fuzzy'),
(1074981,'2015-01-28 21:47:54',431616,'/products'),
(1074982,'2015-01-28 21:47:59',431617,'/home'),
(1074983,'2015-01-28 21:50:08',431618,'/lander-5'),
(1074984,'2015-01-28 21:50:30',431619,'/lander-5'),
(1074985,'2015-01-28 21:51:31',431620,'/lander-5'),
(1074986,'2015-01-28 21:52:32',431621,'/lander-5'),
(1074987,'2015-01-28 21:53:38',431622,'/home'),
(1074988,'2015-01-28 21:54:34',431620,'/products'),
(1074989,'2015-01-28 21:56:36',431622,'/products'),
(1074990,'2015-01-28 21:56:43',431623,'/lander-5'),
(1074991,'2015-01-28 21:57:31',431621,'/products'),
(1074992,'2015-01-28 21:58:01',431624,'/lander-5'),
(1074993,'2015-01-28 21:59:00',431625,'/lander-3'),
(1074994,'2015-01-28 21:59:26',431626,'/lander-5'),
(1074995,'2015-01-28 21:59:50',431627,'/lander-3'),
(1074996,'2015-01-28 22:00:40',431622,'/the-original-mr-fuzzy'),
(1074997,'2015-01-28 22:00:58',431624,'/products'),
(1074998,'2015-01-28 22:01:03',431623,'/products'),
(1074999,'2015-01-28 22:01:45',431621,'/the-original-mr-fuzzy'),
(1075000,'2015-01-28 22:02:11',431628,'/lander-5'),
(1075001,'2015-01-28 22:02:36',431629,'/home'),
(1075002,'2015-01-28 22:03:26',431622,'/cart'),
(1075003,'2015-01-28 22:03:35',431624,'/the-birthday-sugar-panda'),
(1075004,'2015-01-28 22:04:04',431623,'/the-original-mr-fuzzy'),
(1075005,'2015-01-28 22:04:13',431624,'/cart'),
(1075006,'2015-01-28 22:05:27',431629,'/products'),
(1075007,'2015-01-28 22:05:37',431628,'/products'),
(1075008,'2015-01-28 22:06:19',431630,'/lander-3'),
(1075009,'2015-01-28 22:07:22',431629,'/the-original-mr-fuzzy'),
(1075010,'2015-01-28 22:09:09',431631,'/lander-5'),
(1075011,'2015-01-28 22:09:23',431628,'/the-original-mr-fuzzy'),
(1075012,'2015-01-28 22:09:51',431630,'/products'),
(1075013,'2015-01-28 22:10:00',431632,'/home'),
(1075014,'2015-01-28 22:12:19',431630,'/the-forever-love-bear'),
(1075015,'2015-01-28 22:14:26',431633,'/home'),
(1075016,'2015-01-28 22:17:30',431634,'/lander-5'),
(1075017,'2015-01-28 22:18:35',431635,'/lander-5'),
(1075018,'2015-01-28 22:20:48',431635,'/products'),
(1075019,'2015-01-28 22:20:49',431636,'/lander-5'),
(1075020,'2015-01-28 22:20:49',431637,'/lander-5'),
(1075021,'2015-01-28 22:21:03',431638,'/lander-3'),
(1075022,'2015-01-28 22:22:11',431639,'/lander-5'),
(1075023,'2015-01-28 22:22:25',431636,'/products'),
(1075024,'2015-01-28 22:22:44',431635,'/the-original-mr-fuzzy'),
(1075025,'2015-01-28 22:23:11',431637,'/products'),
(1075026,'2015-01-28 22:23:47',431640,'/home'),
(1075027,'2015-01-28 22:24:23',431636,'/the-original-mr-fuzzy'),
(1075028,'2015-01-28 22:24:41',431638,'/products'),
(1075029,'2015-01-28 22:25:50',431639,'/products'),
(1075030,'2015-01-28 22:26:10',431636,'/cart'),
(1075031,'2015-01-28 22:26:20',431640,'/products'),
(1075032,'2015-01-28 22:26:33',431636,'/shipping'),
(1075033,'2015-01-28 22:27:00',431637,'/the-birthday-sugar-panda'),
(1075034,'2015-01-28 22:27:11',431641,'/home'),
(1075035,'2015-01-28 22:27:18',431640,'/the-original-mr-fuzzy'),
(1075036,'2015-01-28 22:27:26',431636,'/billing-2'),
(1075037,'2015-01-28 22:28:08',431642,'/lander-3'),
(1075038,'2015-01-28 22:28:31',431642,'/products'),
(1075039,'2015-01-28 22:28:48',431638,'/the-original-mr-fuzzy'),
(1075040,'2015-01-28 22:29:57',431637,'/cart'),
(1075041,'2015-01-28 22:30:19',431639,'/the-original-mr-fuzzy'),
(1075042,'2015-01-28 22:30:28',431638,'/cart'),
(1075043,'2015-01-28 22:32:04',431643,'/lander-3'),
(1075044,'2015-01-28 22:32:11',431644,'/lander-3'),
(1075045,'2015-01-28 22:32:16',431638,'/shipping'),
(1075046,'2015-01-28 22:32:17',431645,'/lander-3'),
(1075047,'2015-01-28 22:32:37',431636,'/thank-you-for-your-order'),
(1075048,'2015-01-28 22:32:45',431637,'/shipping'),
(1075049,'2015-01-28 22:32:52',431642,'/the-original-mr-fuzzy'),
(1075050,'2015-01-28 22:33:01',431639,'/cart'),
(1075051,'2015-01-28 22:33:24',431638,'/billing-2'),
(1075052,'2015-01-28 22:34:10',431637,'/billing-2'),
(1075053,'2015-01-28 22:34:27',431646,'/lander-5'),
(1075054,'2015-01-28 22:34:51',431646,'/products'),
(1075055,'2015-01-28 22:35:13',431647,'/home'),
(1075056,'2015-01-28 22:35:17',431646,'/the-forever-love-bear'),
(1075057,'2015-01-28 22:36:11',431644,'/products'),
(1075058,'2015-01-28 22:36:26',431648,'/lander-5'),
(1075059,'2015-01-28 22:36:27',431649,'/lander-5'),
(1075060,'2015-01-28 22:36:50',431639,'/shipping'),
(1075061,'2015-01-28 22:36:50',431650,'/lander-5'),
(1075062,'2015-01-28 22:36:53',431651,'/home'),
(1075063,'2015-01-28 22:37:06',431652,'/lander-5'),
(1075064,'2015-01-28 22:37:10',431644,'/the-original-mr-fuzzy'),
(1075065,'2015-01-28 22:37:58',431639,'/billing-2'),
(1075066,'2015-01-28 22:38:25',431653,'/lander-5'),
(1075067,'2015-01-28 22:38:52',431654,'/home'),
(1075068,'2015-01-28 22:39:12',431655,'/home'),
(1075069,'2015-01-28 22:39:15',431637,'/thank-you-for-your-order'),
(1075070,'2015-01-28 22:39:30',431648,'/products'),
(1075071,'2015-01-28 22:40:01',431654,'/products'),
(1075072,'2015-01-28 22:40:49',431656,'/lander-5'),
(1075073,'2015-01-28 22:41:02',431649,'/products'),
(1075074,'2015-01-28 22:41:54',431650,'/products'),
(1075075,'2015-01-28 22:41:59',431652,'/products'),
(1075076,'2015-01-28 22:42:04',431639,'/thank-you-for-your-order'),
(1075077,'2015-01-28 22:42:36',431650,'/the-original-mr-fuzzy'),
(1075078,'2015-01-28 22:42:55',431648,'/the-original-mr-fuzzy'),
(1075079,'2015-01-28 22:42:57',431652,'/the-birthday-sugar-panda'),
(1075080,'2015-01-28 22:43:16',431649,'/the-original-mr-fuzzy'),
(1075081,'2015-01-28 22:43:28',431657,'/lander-5'),
(1075082,'2015-01-28 22:44:02',431649,'/cart'),
(1075083,'2015-01-28 22:44:05',431653,'/products'),
(1075084,'2015-01-28 22:44:20',431655,'/products'),
(1075085,'2015-01-28 22:44:29',431658,'/home'),
(1075086,'2015-01-28 22:44:32',431659,'/home'),
(1075087,'2015-01-28 22:44:52',431655,'/the-original-mr-fuzzy'),
(1075088,'2015-01-28 22:44:56',431658,'/products'),
(1075089,'2015-01-28 22:45:14',431660,'/lander-5'),
(1075090,'2015-01-28 22:46:35',431653,'/the-original-mr-fuzzy'),
(1075091,'2015-01-28 22:46:40',431649,'/shipping'),
(1075092,'2015-01-28 22:47:31',431655,'/cart'),
(1075093,'2015-01-28 22:48:02',431660,'/products'),
(1075094,'2015-01-28 22:48:35',431649,'/billing-2'),
(1075095,'2015-01-28 22:48:39',431658,'/the-birthday-sugar-panda'),
(1075096,'2015-01-28 22:50:30',431661,'/lander-5'),
(1075097,'2015-01-28 22:51:32',431660,'/the-original-mr-fuzzy'),
(1075098,'2015-01-28 22:51:53',431658,'/cart'),
(1075099,'2015-01-28 22:52:31',431662,'/lander-5'),
(1075100,'2015-01-28 22:53:15',431649,'/thank-you-for-your-order'),
(1075101,'2015-01-28 22:53:16',431658,'/shipping'),
(1075102,'2015-01-28 22:53:41',431663,'/home'),
(1075103,'2015-01-28 22:54:19',431663,'/products'),
(1075104,'2015-01-28 22:55:09',431661,'/products'),
(1075105,'2015-01-28 22:56:10',431658,'/billing-2'),
(1075106,'2015-01-28 22:56:18',431662,'/products'),
(1075107,'2015-01-28 22:56:48',431661,'/the-original-mr-fuzzy'),
(1075108,'2015-01-28 22:58:13',431662,'/the-original-mr-fuzzy'),
(1075109,'2015-01-28 22:58:42',431663,'/the-original-mr-fuzzy'),
(1075110,'2015-01-28 23:01:28',431658,'/thank-you-for-your-order'),
(1075111,'2015-01-28 23:02:55',431664,'/home'),
(1075112,'2015-01-28 23:03:45',431665,'/home'),
(1075113,'2015-01-28 23:05:54',431666,'/lander-5'),
(1075114,'2015-01-28 23:06:10',431667,'/home'),
(1075115,'2015-01-28 23:06:25',431668,'/lander-5'),
(1075116,'2015-01-28 23:06:27',431669,'/lander-3'),
(1075117,'2015-01-28 23:07:31',431670,'/lander-5'),
(1075118,'2015-01-28 23:07:32',431666,'/products'),
(1075119,'2015-01-28 23:07:37',431664,'/products'),
(1075120,'2015-01-28 23:08:50',431667,'/products'),
(1075121,'2015-01-28 23:09:36',431670,'/products'),
(1075122,'2015-01-28 23:09:56',431667,'/the-original-mr-fuzzy'),
(1075123,'2015-01-28 23:10:20',431664,'/the-original-mr-fuzzy'),
(1075124,'2015-01-28 23:10:48',431664,'/cart'),
(1075125,'2015-01-28 23:10:57',431671,'/lander-5'),
(1075126,'2015-01-28 23:11:20',431669,'/products'),
(1075127,'2015-01-28 23:11:45',431669,'/the-forever-love-bear'),
(1075128,'2015-01-28 23:12:05',431666,'/the-forever-love-bear'),
(1075129,'2015-01-28 23:12:10',431671,'/products'),
(1075130,'2015-01-28 23:12:35',431670,'/the-original-mr-fuzzy'),
(1075131,'2015-01-28 23:12:36',431672,'/lander-5'),
(1075132,'2015-01-28 23:13:02',431664,'/shipping'),
(1075133,'2015-01-28 23:13:03',431672,'/products'),
(1075134,'2015-01-28 23:14:46',431669,'/cart'),
(1075135,'2015-01-28 23:15:14',431666,'/cart'),
(1075136,'2015-01-28 23:15:34',431673,'/home'),
(1075137,'2015-01-28 23:15:39',431664,'/billing-2'),
(1075138,'2015-01-28 23:16:45',431671,'/the-forever-love-bear'),
(1075139,'2015-01-28 23:16:54',431674,'/lander-3'),
(1075140,'2015-01-28 23:17:10',431664,'/thank-you-for-your-order'),
(1075141,'2015-01-28 23:18:03',431673,'/products'),
(1075142,'2015-01-28 23:18:21',431675,'/lander-3'),
(1075143,'2015-01-28 23:18:30',431673,'/the-forever-love-bear'),
(1075144,'2015-01-28 23:20:05',431673,'/cart'),
(1075145,'2015-01-28 23:20:06',431676,'/lander-3'),
(1075146,'2015-01-28 23:20:24',431677,'/lander-3'),
(1075147,'2015-01-28 23:23:11',431673,'/shipping'),
(1075148,'2015-01-28 23:23:34',431677,'/products'),
(1075149,'2015-01-28 23:24:19',431673,'/billing-2'),
(1075150,'2015-01-28 23:25:03',431677,'/the-original-mr-fuzzy'),
(1075151,'2015-01-28 23:27:08',431677,'/cart'),
(1075152,'2015-01-28 23:27:30',431678,'/lander-5'),
(1075153,'2015-01-28 23:28:26',431677,'/shipping'),
(1075154,'2015-01-28 23:28:38',431679,'/home'),
(1075155,'2015-01-28 23:28:50',431677,'/billing-2'),
(1075156,'2015-01-28 23:30:07',431680,'/home'),
(1075157,'2015-01-28 23:30:07',431681,'/home'),
(1075158,'2015-01-28 23:30:09',431682,'/home'),
(1075159,'2015-01-28 23:31:30',431678,'/products'),
(1075160,'2015-01-28 23:32:22',431683,'/home'),
(1075161,'2015-01-28 23:33:50',431684,'/home'),
(1075162,'2015-01-28 23:33:59',431679,'/products'),
(1075163,'2015-01-28 23:34:38',431685,'/lander-5'),
(1075164,'2015-01-28 23:34:57',431686,'/home'),
(1075165,'2015-01-28 23:35:00',431681,'/products'),
(1075166,'2015-01-28 23:35:20',431680,'/products'),
(1075167,'2015-01-28 23:36:45',431680,'/the-original-mr-fuzzy'),
(1075168,'2015-01-28 23:37:25',431681,'/the-original-mr-fuzzy'),
(1075169,'2015-01-28 23:37:28',431684,'/products'),
(1075170,'2015-01-28 23:38:07',431687,'/lander-5'),
(1075171,'2015-01-28 23:38:23',431680,'/cart'),
(1075172,'2015-01-28 23:38:32',431688,'/home'),
(1075173,'2015-01-28 23:39:32',431687,'/products'),
(1075174,'2015-01-28 23:39:56',431689,'/lander-3'),
(1075175,'2015-01-28 23:40:05',431687,'/the-original-mr-fuzzy'),
(1075176,'2015-01-28 23:40:18',431685,'/products'),
(1075177,'2015-01-28 23:40:37',431684,'/the-original-mr-fuzzy'),
(1075178,'2015-01-28 23:40:42',431688,'/products'),
(1075179,'2015-01-28 23:40:49',431690,'/lander-3'),
(1075180,'2015-01-28 23:41:28',431691,'/lander-3'),
(1075181,'2015-01-28 23:42:04',431684,'/cart'),
(1075182,'2015-01-28 23:42:33',431684,'/shipping'),
(1075183,'2015-01-28 23:43:45',431684,'/billing-2'),
(1075184,'2015-01-28 23:44:05',431691,'/products'),
(1075185,'2015-01-28 23:44:07',431685,'/the-original-mr-fuzzy'),
(1075186,'2015-01-28 23:44:46',431691,'/the-birthday-sugar-panda'),
(1075187,'2015-01-28 23:44:56',431692,'/home'),
(1075188,'2015-01-28 23:44:59',431688,'/the-birthday-sugar-panda'),
(1075189,'2015-01-28 23:45:19',431684,'/thank-you-for-your-order'),
(1075190,'2015-01-28 23:45:19',431693,'/home'),
(1075191,'2015-01-28 23:45:33',431694,'/home'),
(1075192,'2015-01-28 23:45:40',431689,'/products'),
(1075193,'2015-01-28 23:46:03',431685,'/cart'),
(1075194,'2015-01-28 23:46:16',431688,'/cart'),
(1075195,'2015-01-28 23:47:33',431689,'/the-forever-love-bear'),
(1075196,'2015-01-28 23:47:48',431685,'/shipping'),
(1075197,'2015-01-29 00:00:03',431695,'/lander-5'),
(1075198,'2015-01-29 00:00:40',431695,'/products'),
(1075199,'2015-01-29 00:01:16',431696,'/lander-3'),
(1075200,'2015-01-29 00:02:39',431695,'/the-original-mr-fuzzy'),
(1075201,'2015-01-29 00:03:25',431696,'/products'),
(1075202,'2015-01-29 00:03:30',431697,'/home'),
(1075203,'2015-01-29 00:05:27',431698,'/home'),
(1075204,'2015-01-29 00:06:29',431695,'/cart'),
(1075205,'2015-01-29 00:09:22',431699,'/lander-5'),
(1075206,'2015-01-29 00:09:51',431695,'/shipping'),
(1075207,'2015-01-29 00:10:38',431698,'/products'),
(1075208,'2015-01-29 00:11:14',431700,'/lander-5'),
(1075209,'2015-01-29 00:11:23',431695,'/billing-2'),
(1075210,'2015-01-29 00:13:25',431700,'/products'),
(1075211,'2015-01-29 00:13:48',431698,'/the-birthday-sugar-panda'),
(1075212,'2015-01-29 00:14:50',431701,'/lander-5'),
(1075213,'2015-01-29 00:14:53',431699,'/products'),
(1075214,'2015-01-29 00:15:40',431699,'/the-original-mr-fuzzy'),
(1075215,'2015-01-29 00:16:20',431699,'/cart'),
(1075216,'2015-01-29 00:16:24',431700,'/the-original-mr-fuzzy'),
(1075217,'2015-01-29 00:17:47',431698,'/cart'),
(1075218,'2015-01-29 00:18:19',431698,'/shipping'),
(1075219,'2015-01-29 00:18:20',431700,'/cart'),
(1075220,'2015-01-29 00:19:09',431698,'/billing-2'),
(1075221,'2015-01-29 00:19:16',431699,'/shipping'),
(1075222,'2015-01-29 00:20:20',431700,'/shipping'),
(1075223,'2015-01-29 00:21:24',431699,'/billing-2'),
(1075224,'2015-01-29 00:21:52',431698,'/thank-you-for-your-order'),
(1075225,'2015-01-29 00:22:20',431700,'/billing-2'),
(1075226,'2015-01-29 00:24:04',431700,'/thank-you-for-your-order'),
(1075227,'2015-01-29 00:24:32',431699,'/thank-you-for-your-order'),
(1075228,'2015-01-29 00:24:42',431702,'/home'),
(1075229,'2015-01-29 00:24:46',431703,'/home'),
(1075230,'2015-01-29 00:26:50',431704,'/lander-5'),
(1075231,'2015-01-29 00:27:48',431705,'/lander-5'),
(1075232,'2015-01-29 00:29:04',431706,'/home'),
(1075233,'2015-01-29 00:30:16',431703,'/products'),
(1075234,'2015-01-29 00:31:31',431707,'/lander-5'),
(1075235,'2015-01-29 00:32:13',431705,'/products'),
(1075236,'2015-01-29 00:32:15',431708,'/lander-5'),
(1075237,'2015-01-29 00:32:17',431704,'/products'),
(1075238,'2015-01-29 00:32:43',431705,'/the-birthday-sugar-panda'),
(1075239,'2015-01-29 00:33:27',431705,'/cart'),
(1075240,'2015-01-29 00:33:48',431703,'/the-birthday-sugar-panda'),
(1075241,'2015-01-29 00:34:51',431709,'/lander-3'),
(1075242,'2015-01-29 00:35:28',431708,'/products'),
(1075243,'2015-01-29 00:36:19',431704,'/the-original-mr-fuzzy'),
(1075244,'2015-01-29 00:36:49',431707,'/products'),
(1075245,'2015-01-29 00:37:23',431703,'/cart'),
(1075246,'2015-01-29 00:37:38',431709,'/products'),
(1075247,'2015-01-29 00:38:50',431708,'/the-original-mr-fuzzy'),
(1075248,'2015-01-29 00:39:30',431709,'/the-original-mr-fuzzy'),
(1075249,'2015-01-29 01:01:38',431710,'/lander-5'),
(1075250,'2015-01-29 01:01:40',431711,'/home'),
(1075251,'2015-01-29 01:03:29',431712,'/home'),
(1075252,'2015-01-29 01:04:09',431713,'/home'),
(1075253,'2015-01-29 01:04:47',431712,'/products'),
(1075254,'2015-01-29 01:05:05',431712,'/the-forever-love-bear'),
(1075255,'2015-01-29 01:05:34',431711,'/products'),
(1075256,'2015-01-29 01:06:21',431710,'/products'),
(1075257,'2015-01-29 01:07:41',431711,'/the-original-mr-fuzzy'),
(1075258,'2015-01-29 01:08:32',431712,'/cart'),
(1075259,'2015-01-29 01:09:25',431712,'/shipping'),
(1075260,'2015-01-29 01:09:42',431710,'/the-original-mr-fuzzy'),
(1075261,'2015-01-29 01:13:33',431714,'/lander-5'),
(1075262,'2015-01-29 01:16:28',431715,'/home'),
(1075263,'2015-01-29 01:19:49',431716,'/home'),
(1075264,'2015-01-29 01:22:17',431715,'/products'),
(1075265,'2015-01-29 01:22:30',431717,'/home'),
(1075266,'2015-01-29 01:24:59',431716,'/products'),
(1075267,'2015-01-29 01:25:59',431715,'/the-original-mr-fuzzy'),
(1075268,'2015-01-29 01:29:06',431716,'/the-original-mr-fuzzy'),
(1075269,'2015-01-29 01:32:09',431718,'/lander-3'),
(1075270,'2015-01-29 01:32:46',431716,'/cart'),
(1075271,'2015-01-29 01:35:30',431719,'/lander-3'),
(1075272,'2015-01-29 01:35:36',431718,'/products'),
(1075273,'2015-01-29 01:58:38',431720,'/home'),
(1075274,'2015-01-29 01:59:11',431720,'/products'),
(1075275,'2015-01-29 01:59:27',431721,'/lander-5'),
(1075276,'2015-01-29 02:03:07',431722,'/home'),
(1075277,'2015-01-29 02:03:57',431723,'/lander-5'),
(1075278,'2015-01-29 02:06:19',431722,'/products'),
(1075279,'2015-01-29 02:06:44',431722,'/the-original-mr-fuzzy'),
(1075280,'2015-01-29 02:06:44',431724,'/home'),
(1075281,'2015-01-29 02:06:57',431725,'/home'),
(1075282,'2015-01-29 02:07:01',431726,'/lander-5'),
(1075283,'2015-01-29 02:11:25',431724,'/products'),
(1075284,'2015-01-29 02:12:58',431727,'/lander-3'),
(1075285,'2015-01-29 02:14:10',431724,'/the-original-mr-fuzzy'),
(1075286,'2015-01-29 02:16:10',431728,'/lander-5'),
(1075287,'2015-01-29 02:17:45',431727,'/products'),
(1075288,'2015-01-29 02:18:04',431724,'/cart'),
(1075289,'2015-01-29 02:18:31',431729,'/lander-3'),
(1075290,'2015-01-29 02:19:41',431728,'/products'),
(1075291,'2015-01-29 02:19:43',431724,'/shipping'),
(1075292,'2015-01-29 02:20:05',431724,'/billing-2'),
(1075293,'2015-01-29 02:20:54',431729,'/products'),
(1075294,'2015-01-29 02:21:07',431727,'/the-birthday-sugar-panda'),
(1075295,'2015-01-29 02:21:29',431729,'/the-birthday-sugar-panda'),
(1075296,'2015-01-29 02:21:57',431727,'/cart'),
(1075297,'2015-01-29 02:23:38',431728,'/the-original-mr-fuzzy'),
(1075298,'2015-01-29 02:23:39',431727,'/shipping'),
(1075299,'2015-01-29 02:23:56',431730,'/lander-5'),
(1075300,'2015-01-29 02:24:00',431724,'/thank-you-for-your-order'),
(1075301,'2015-01-29 02:26:59',431731,'/home'),
(1075302,'2015-01-29 02:27:07',431732,'/lander-5'),
(1075303,'2015-01-29 02:28:11',431733,'/lander-5'),
(1075304,'2015-01-29 02:29:01',431730,'/products'),
(1075305,'2015-01-29 02:29:23',431731,'/products'),
(1075306,'2015-01-29 02:30:02',431731,'/the-original-mr-fuzzy'),
(1075307,'2015-01-29 02:31:08',431732,'/products'),
(1075308,'2015-01-29 02:31:21',431734,'/lander-3'),
(1075309,'2015-01-29 02:32:54',431735,'/lander-5'),
(1075310,'2015-01-29 02:33:05',431730,'/the-original-mr-fuzzy'),
(1075311,'2015-01-29 02:35:11',431732,'/the-birthday-sugar-panda'),
(1075312,'2015-01-29 02:36:06',431730,'/cart'),
(1075313,'2015-01-29 02:36:51',431736,'/home'),
(1075314,'2015-01-29 02:39:17',431730,'/shipping'),
(1075315,'2015-01-29 02:40:34',431730,'/billing-2'),
(1075316,'2015-01-29 02:40:41',431737,'/lander-5'),
(1075317,'2015-01-29 02:41:01',431736,'/products'),
(1075318,'2015-01-29 02:42:54',431737,'/products'),
(1075319,'2015-01-29 02:43:17',431737,'/the-original-mr-fuzzy'),
(1075320,'2015-01-29 02:44:13',431738,'/home'),
(1075321,'2015-01-29 02:44:28',431737,'/cart'),
(1075322,'2015-01-29 02:44:33',431739,'/home'),
(1075323,'2015-01-29 02:47:21',431740,'/lander-5'),
(1075324,'2015-01-29 02:47:47',431739,'/products'),
(1075325,'2015-01-29 02:49:48',431738,'/products'),
(1075326,'2015-01-29 02:51:30',431739,'/the-original-mr-fuzzy'),
(1075327,'2015-01-29 02:51:52',431741,'/home'),
(1075328,'2015-01-29 02:52:36',431738,'/the-birthday-sugar-panda'),
(1075329,'2015-01-29 02:57:14',431742,'/home'),
(1075330,'2015-01-29 02:59:22',431743,'/lander-5'),
(1075331,'2015-01-29 03:04:11',431743,'/products'),
(1075332,'2015-01-29 03:05:16',431743,'/the-original-mr-fuzzy'),
(1075333,'2015-01-29 03:08:20',431744,'/home'),
(1075334,'2015-01-29 03:09:22',431744,'/products'),
(1075335,'2015-01-29 03:09:50',431745,'/home'),
(1075336,'2015-01-29 03:12:16',431744,'/the-original-mr-fuzzy'),
(1075337,'2015-01-29 03:14:06',431746,'/home'),
(1075338,'2015-01-29 03:18:49',431747,'/home'),
(1075339,'2015-01-29 03:19:26',431746,'/products'),
(1075340,'2015-01-29 03:21:33',431746,'/the-original-mr-fuzzy'),
(1075341,'2015-01-29 03:21:42',431748,'/home'),
(1075342,'2015-01-29 03:23:10',431748,'/products'),
(1075343,'2015-01-29 03:24:14',431749,'/lander-5'),
(1075344,'2015-01-29 03:24:31',431747,'/products'),
(1075345,'2015-01-29 03:24:48',431748,'/the-original-mr-fuzzy'),
(1075346,'2015-01-29 03:25:18',431746,'/cart'),
(1075347,'2015-01-29 03:26:10',431747,'/the-original-mr-fuzzy'),
(1075348,'2015-01-29 03:26:46',431749,'/products'),
(1075349,'2015-01-29 03:27:41',431750,'/lander-5'),
(1075350,'2015-01-29 03:28:48',431748,'/cart'),
(1075351,'2015-01-29 03:29:46',431749,'/the-original-mr-fuzzy'),
(1075352,'2015-01-29 03:29:50',431751,'/lander-3'),
(1075353,'2015-01-29 03:30:02',431747,'/cart'),
(1075354,'2015-01-29 03:30:18',431752,'/home'),
(1075355,'2015-01-29 03:32:01',431748,'/shipping'),
(1075356,'2015-01-29 03:32:37',431748,'/billing-2'),
(1075357,'2015-01-29 03:32:45',431751,'/products'),
(1075358,'2015-01-29 03:33:07',431750,'/products'),
(1075359,'2015-01-29 03:33:22',431747,'/shipping'),
(1075360,'2015-01-29 03:34:06',431750,'/the-original-mr-fuzzy'),
(1075361,'2015-01-29 03:34:48',431750,'/cart'),
(1075362,'2015-01-29 03:35:30',431747,'/billing-2'),
(1075363,'2015-01-29 03:35:47',431753,'/lander-5'),
(1075364,'2015-01-29 03:36:49',431753,'/products'),
(1075365,'2015-01-29 03:36:59',431750,'/shipping'),
(1075366,'2015-01-29 03:37:16',431751,'/the-forever-love-bear'),
(1075367,'2015-01-29 03:37:26',431754,'/lander-5'),
(1075368,'2015-01-29 03:37:28',431748,'/thank-you-for-your-order'),
(1075369,'2015-01-29 03:37:30',431755,'/lander-3'),
(1075370,'2015-01-29 03:38:32',431753,'/the-birthday-sugar-panda'),
(1075371,'2015-01-29 03:38:56',431747,'/thank-you-for-your-order'),
(1075372,'2015-01-29 03:39:04',431750,'/billing-2'),
(1075373,'2015-01-29 03:39:17',431751,'/cart'),
(1075374,'2015-01-29 03:40:11',431751,'/shipping'),
(1075375,'2015-01-29 03:40:15',431754,'/products'),
(1075376,'2015-01-29 03:42:02',431750,'/thank-you-for-your-order'),
(1075377,'2015-01-29 03:43:52',431754,'/the-original-mr-fuzzy'),
(1075378,'2015-01-29 03:45:17',431756,'/home'),
(1075379,'2015-01-29 03:46:31',431756,'/products'),
(1075380,'2015-01-29 03:47:49',431754,'/cart'),
(1075381,'2015-01-29 03:49:02',431754,'/shipping'),
(1075382,'2015-01-29 03:49:05',431757,'/lander-5'),
(1075383,'2015-01-29 03:49:12',431758,'/lander-5'),
(1075384,'2015-01-29 03:50:21',431756,'/the-original-mr-fuzzy'),
(1075385,'2015-01-29 03:51:32',431754,'/billing-2'),
(1075386,'2015-01-29 03:53:44',431757,'/products'),
(1075387,'2015-01-29 03:54:29',431758,'/products'),
(1075388,'2015-01-29 03:56:31',431754,'/thank-you-for-your-order'),
(1075389,'2015-01-29 03:56:34',431758,'/the-original-mr-fuzzy'),
(1075390,'2015-01-29 03:57:23',431757,'/the-original-mr-fuzzy'),
(1075391,'2015-01-29 03:58:12',431759,'/home'),
(1075392,'2015-01-29 03:59:42',431757,'/cart'),
(1075393,'2015-01-29 04:06:22',431760,'/home'),
(1075394,'2015-01-29 04:08:38',431760,'/products'),
(1075395,'2015-01-29 04:18:06',431761,'/lander-3'),
(1075396,'2015-01-29 04:18:56',431761,'/products'),
(1075397,'2015-01-29 04:22:35',431761,'/the-original-mr-fuzzy'),
(1075398,'2015-01-29 04:23:08',431762,'/home'),
(1075399,'2015-01-29 04:25:31',431761,'/cart'),
(1075400,'2015-01-29 04:27:05',431762,'/products'),
(1075401,'2015-01-29 04:27:17',431763,'/home'),
(1075402,'2015-01-29 04:28:34',431761,'/shipping'),
(1075403,'2015-01-29 04:29:59',431762,'/the-original-mr-fuzzy'),
(1075404,'2015-01-29 04:31:32',431761,'/billing-2'),
(1075405,'2015-01-29 04:41:22',431764,'/lander-5'),
(1075406,'2015-01-29 04:42:25',431765,'/lander-5'),
(1075407,'2015-01-29 04:43:23',431766,'/lander-3'),
(1075408,'2015-01-29 04:43:27',431765,'/products'),
(1075409,'2015-01-29 04:46:45',431765,'/the-original-mr-fuzzy'),
(1075410,'2015-01-29 04:54:15',431767,'/lander-5'),
(1075411,'2015-01-29 04:54:28',431768,'/lander-5'),
(1075412,'2015-01-29 04:54:54',431768,'/products'),
(1075413,'2015-01-29 04:55:54',431768,'/the-original-mr-fuzzy'),
(1075414,'2015-01-29 04:56:13',431769,'/lander-5'),
(1075415,'2015-01-29 04:57:17',431767,'/products'),
(1075416,'2015-01-29 04:59:08',431770,'/lander-5'),
(1075417,'2015-01-29 04:59:35',431768,'/cart'),
(1075418,'2015-01-29 05:00:04',431768,'/shipping'),
(1075419,'2015-01-29 05:00:24',431767,'/the-original-mr-fuzzy'),
(1075420,'2015-01-29 05:00:38',431771,'/lander-5'),
(1075421,'2015-01-29 05:00:40',431772,'/home'),
(1075422,'2015-01-29 05:00:42',431773,'/home'),
(1075423,'2015-01-29 05:01:15',431768,'/billing-2'),
(1075424,'2015-01-29 05:01:50',431770,'/products'),
(1075425,'2015-01-29 05:03:39',431771,'/products'),
(1075426,'2015-01-29 05:04:03',431771,'/the-birthday-sugar-panda'),
(1075427,'2015-01-29 05:05:11',431773,'/products'),
(1075428,'2015-01-29 05:05:31',431774,'/lander-5'),
(1075429,'2015-01-29 05:05:46',431771,'/cart'),
(1075430,'2015-01-29 05:05:52',431773,'/the-original-mr-fuzzy'),
(1075431,'2015-01-29 05:06:01',431775,'/lander-5'),
(1075432,'2015-01-29 05:06:06',431770,'/the-original-mr-fuzzy'),
(1075433,'2015-01-29 05:06:15',431768,'/thank-you-for-your-order'),
(1075434,'2015-01-29 05:06:27',431772,'/products'),
(1075435,'2015-01-29 05:08:01',431770,'/cart'),
(1075436,'2015-01-29 05:08:14',431771,'/shipping'),
(1075437,'2015-01-29 05:08:39',431772,'/the-original-mr-fuzzy'),
(1075438,'2015-01-29 05:09:39',431775,'/products'),
(1075439,'2015-01-29 05:10:25',431774,'/products'),
(1075440,'2015-01-29 05:11:08',431771,'/billing-2'),
(1075441,'2015-01-29 05:11:27',431774,'/the-birthday-sugar-panda'),
(1075442,'2015-01-29 05:11:43',431771,'/thank-you-for-your-order'),
(1075443,'2015-01-29 05:11:44',431770,'/shipping'),
(1075444,'2015-01-29 05:12:29',431775,'/the-original-mr-fuzzy'),
(1075445,'2015-01-29 05:14:15',431770,'/billing-2'),
(1075446,'2015-01-29 05:18:29',431776,'/lander-3'),
(1075447,'2015-01-29 05:18:31',431770,'/thank-you-for-your-order'),
(1075448,'2015-01-29 05:23:12',431776,'/products'),
(1075449,'2015-01-29 05:25:12',431776,'/the-hudson-river-mini-bear'),
(1075450,'2015-01-29 05:26:59',431777,'/lander-5'),
(1075451,'2015-01-29 05:32:08',431777,'/products'),
(1075452,'2015-01-29 05:32:52',431778,'/home'),
(1075453,'2015-01-29 05:33:25',431777,'/the-forever-love-bear'),
(1075454,'2015-01-29 05:33:27',431779,'/home'),
(1075455,'2015-01-29 05:35:52',431777,'/cart'),
(1075456,'2015-01-29 05:37:59',431779,'/products'),
(1075457,'2015-01-29 05:38:19',431780,'/lander-3'),
(1075458,'2015-01-29 05:38:20',431781,'/lander-5'),
(1075459,'2015-01-29 05:42:32',431779,'/the-original-mr-fuzzy'),
(1075460,'2015-01-29 05:48:33',431782,'/home'),
(1075461,'2015-01-29 05:49:41',431783,'/home'),
(1075462,'2015-01-29 05:50:34',431784,'/lander-5'),
(1075463,'2015-01-29 05:50:40',431785,'/home'),
(1075464,'2015-01-29 05:51:32',431782,'/products'),
(1075465,'2015-01-29 05:52:32',431782,'/the-original-mr-fuzzy'),
(1075466,'2015-01-29 05:53:06',431786,'/lander-3'),
(1075467,'2015-01-29 05:53:40',431784,'/products'),
(1075468,'2015-01-29 05:54:52',431787,'/lander-5'),
(1075469,'2015-01-29 05:55:22',431785,'/products'),
(1075470,'2015-01-29 05:55:34',431782,'/cart'),
(1075471,'2015-01-29 05:56:11',431785,'/the-forever-love-bear'),
(1075472,'2015-01-29 05:56:19',431787,'/products'),
(1075473,'2015-01-29 05:56:26',431782,'/shipping'),
(1075474,'2015-01-29 05:57:11',431782,'/billing-2'),
(1075475,'2015-01-29 05:58:01',431784,'/the-forever-love-bear'),
(1075476,'2015-01-29 05:59:57',431785,'/cart'),
(1075477,'2015-01-29 06:00:19',431787,'/the-original-mr-fuzzy'),
(1075478,'2015-01-29 06:02:25',431782,'/thank-you-for-your-order'),
(1075479,'2015-01-29 06:03:43',431785,'/shipping'),
(1075480,'2015-01-29 06:04:15',431785,'/billing-2'),
(1075481,'2015-01-29 06:06:49',431788,'/lander-3'),
(1075482,'2015-01-29 06:10:54',431789,'/home'),
(1075483,'2015-01-29 06:15:07',431789,'/products'),
(1075484,'2015-01-29 06:19:14',431789,'/the-original-mr-fuzzy'),
(1075485,'2015-01-29 06:20:43',431790,'/lander-5'),
(1075486,'2015-01-29 06:21:13',431789,'/cart'),
(1075487,'2015-01-29 06:22:48',431789,'/shipping'),
(1075488,'2015-01-29 06:27:20',431791,'/home'),
(1075489,'2015-01-29 06:29:13',431792,'/lander-5'),
(1075490,'2015-01-29 06:32:25',431792,'/products'),
(1075491,'2015-01-29 06:33:20',431793,'/lander-5'),
(1075492,'2015-01-29 06:36:17',431792,'/the-original-mr-fuzzy'),
(1075493,'2015-01-29 06:37:07',431794,'/lander-5'),
(1075494,'2015-01-29 06:42:10',431795,'/home'),
(1075495,'2015-01-29 06:43:36',431796,'/lander-5'),
(1075496,'2015-01-29 06:44:20',431795,'/products'),
(1075497,'2015-01-29 06:47:33',431796,'/products'),
(1075498,'2015-01-29 06:49:48',431797,'/lander-5'),
(1075499,'2015-01-29 06:49:54',431796,'/the-original-mr-fuzzy'),
(1075500,'2015-01-29 06:51:46',431796,'/cart'),
(1075501,'2015-01-29 06:59:05',431798,'/lander-5'),
(1075502,'2015-01-29 07:00:02',431799,'/home'),
(1075503,'2015-01-29 07:06:34',431800,'/lander-5'),
(1075504,'2015-01-29 07:06:54',431800,'/products'),
(1075505,'2015-01-29 07:06:54',431801,'/lander-5'),
(1075506,'2015-01-29 07:08:52',431801,'/products'),
(1075507,'2015-01-29 07:09:14',431802,'/home'),
(1075508,'2015-01-29 07:09:42',431801,'/the-original-mr-fuzzy'),
(1075509,'2015-01-29 07:11:10',431800,'/the-original-mr-fuzzy'),
(1075510,'2015-01-29 07:11:12',431803,'/lander-5'),
(1075511,'2015-01-29 07:12:38',431801,'/cart'),
(1075512,'2015-01-29 07:15:38',431803,'/products'),
(1075513,'2015-01-29 07:16:03',431801,'/shipping'),
(1075514,'2015-01-29 07:17:20',431804,'/home'),
(1075515,'2015-01-29 07:18:43',431805,'/home'),
(1075516,'2015-01-29 07:19:03',431801,'/billing-2'),
(1075517,'2015-01-29 07:19:35',431806,'/lander-3'),
(1075518,'2015-01-29 07:19:58',431803,'/the-forever-love-bear'),
(1075519,'2015-01-29 07:19:59',431807,'/lander-5'),
(1075520,'2015-01-29 07:21:15',431808,'/lander-5'),
(1075521,'2015-01-29 07:21:19',431803,'/cart'),
(1075522,'2015-01-29 07:22:03',431801,'/thank-you-for-your-order'),
(1075523,'2015-01-29 07:22:04',431805,'/products'),
(1075524,'2015-01-29 07:22:14',431809,'/home'),
(1075525,'2015-01-29 07:22:29',431810,'/lander-5'),
(1075526,'2015-01-29 07:22:33',431803,'/shipping'),
(1075527,'2015-01-29 07:22:38',431811,'/lander-5'),
(1075528,'2015-01-29 07:23:02',431810,'/products'),
(1075529,'2015-01-29 07:23:20',431805,'/the-original-mr-fuzzy'),
(1075530,'2015-01-29 07:23:59',431803,'/billing-2'),
(1075531,'2015-01-29 07:24:09',431810,'/the-original-mr-fuzzy'),
(1075532,'2015-01-29 07:24:15',431812,'/home'),
(1075533,'2015-01-29 07:25:15',431809,'/products'),
(1075534,'2015-01-29 07:25:17',431813,'/lander-3'),
(1075535,'2015-01-29 07:26:24',431813,'/products'),
(1075536,'2015-01-29 07:27:10',431809,'/the-original-mr-fuzzy'),
(1075537,'2015-01-29 07:27:59',431803,'/thank-you-for-your-order'),
(1075538,'2015-01-29 07:30:25',431813,'/the-original-mr-fuzzy'),
(1075539,'2015-01-29 07:31:38',431813,'/cart'),
(1075540,'2015-01-29 07:32:20',431814,'/home'),
(1075541,'2015-01-29 07:35:26',431815,'/lander-5'),
(1075542,'2015-01-29 07:35:47',431816,'/home'),
(1075543,'2015-01-29 07:39:22',431817,'/lander-3'),
(1075544,'2015-01-29 07:39:22',431818,'/lander-5'),
(1075545,'2015-01-29 07:39:52',431817,'/products'),
(1075546,'2015-01-29 07:40:30',431816,'/products'),
(1075547,'2015-01-29 07:40:38',431815,'/products'),
(1075548,'2015-01-29 07:43:03',431819,'/lander-5'),
(1075549,'2015-01-29 07:43:50',431815,'/the-original-mr-fuzzy'),
(1075550,'2015-01-29 07:44:12',431816,'/the-original-mr-fuzzy'),
(1075551,'2015-01-29 07:44:57',431819,'/products'),
(1075552,'2015-01-29 07:45:27',431820,'/lander-5'),
(1075553,'2015-01-29 07:45:36',431821,'/home'),
(1075554,'2015-01-29 07:45:47',431816,'/cart'),
(1075555,'2015-01-29 07:46:04',431822,'/lander-5'),
(1075556,'2015-01-29 07:46:54',431823,'/lander-5'),
(1075557,'2015-01-29 07:46:56',431820,'/products'),
(1075558,'2015-01-29 07:47:11',431824,'/home'),
(1075559,'2015-01-29 07:47:42',431821,'/products'),
(1075560,'2015-01-29 07:48:02',431820,'/the-original-mr-fuzzy'),
(1075561,'2015-01-29 07:48:31',431816,'/shipping'),
(1075562,'2015-01-29 07:49:12',431819,'/the-original-mr-fuzzy'),
(1075563,'2015-01-29 07:49:16',431816,'/billing-2'),
(1075564,'2015-01-29 07:50:20',431824,'/products'),
(1075565,'2015-01-29 07:51:08',431823,'/products'),
(1075566,'2015-01-29 07:51:39',431822,'/products'),
(1075567,'2015-01-29 07:52:02',431824,'/the-forever-love-bear'),
(1075568,'2015-01-29 07:52:18',431825,'/lander-3'),
(1075569,'2015-01-29 07:52:57',431822,'/the-birthday-sugar-panda'),
(1075570,'2015-01-29 07:53:05',431819,'/cart'),
(1075571,'2015-01-29 07:53:26',431826,'/lander-3'),
(1075572,'2015-01-29 07:54:04',431823,'/the-birthday-sugar-panda'),
(1075573,'2015-01-29 07:54:17',431827,'/lander-5'),
(1075574,'2015-01-29 07:54:26',431816,'/thank-you-for-your-order'),
(1075575,'2015-01-29 07:55:36',431819,'/shipping'),
(1075576,'2015-01-29 07:57:06',431828,'/lander-5'),
(1075577,'2015-01-29 07:57:33',431829,'/home'),
(1075578,'2015-01-29 07:57:37',431819,'/billing-2'),
(1075579,'2015-01-29 07:57:38',431830,'/lander-5'),
(1075580,'2015-01-29 07:58:54',431827,'/products'),
(1075581,'2015-01-29 07:59:23',431831,'/lander-5'),
(1075582,'2015-01-29 08:00:31',431819,'/thank-you-for-your-order'),
(1075583,'2015-01-29 08:01:23',431828,'/products'),
(1075584,'2015-01-29 08:01:24',431832,'/lander-3'),
(1075585,'2015-01-29 08:02:05',431832,'/products'),
(1075586,'2015-01-29 08:02:16',431828,'/the-original-mr-fuzzy'),
(1075587,'2015-01-29 08:02:39',431829,'/products'),
(1075588,'2015-01-29 08:02:48',431827,'/the-original-mr-fuzzy'),
(1075589,'2015-01-29 08:03:23',431833,'/lander-5'),
(1075590,'2015-01-29 08:03:55',431829,'/the-original-mr-fuzzy'),
(1075591,'2015-01-29 08:04:43',431834,'/lander-5'),
(1075592,'2015-01-29 08:05:33',431832,'/the-original-mr-fuzzy'),
(1075593,'2015-01-29 08:05:57',431835,'/lander-5'),
(1075594,'2015-01-29 08:07:29',431836,'/lander-3'),
(1075595,'2015-01-29 08:08:08',431837,'/lander-3'),
(1075596,'2015-01-29 08:08:30',431836,'/products'),
(1075597,'2015-01-29 08:08:50',431832,'/cart'),
(1075598,'2015-01-29 08:09:42',431838,'/lander-5'),
(1075599,'2015-01-29 08:10:13',431838,'/products'),
(1075600,'2015-01-29 08:11:07',431839,'/lander-5'),
(1075601,'2015-01-29 08:12:50',431837,'/products'),
(1075602,'2015-01-29 08:12:54',431836,'/the-original-mr-fuzzy'),
(1075603,'2015-01-29 08:15:16',431839,'/products'),
(1075604,'2015-01-29 08:15:24',431837,'/the-original-mr-fuzzy'),
(1075605,'2015-01-29 08:15:31',431840,'/home'),
(1075606,'2015-01-29 08:15:58',431841,'/home'),
(1075607,'2015-01-29 08:16:08',431837,'/cart'),
(1075608,'2015-01-29 08:16:33',431837,'/shipping'),
(1075609,'2015-01-29 08:17:10',431841,'/products'),
(1075610,'2015-01-29 08:18:12',431837,'/billing-2'),
(1075611,'2015-01-29 08:18:20',431842,'/home'),
(1075612,'2015-01-29 08:18:31',431840,'/products'),
(1075613,'2015-01-29 08:19:26',431841,'/the-forever-love-bear'),
(1075614,'2015-01-29 08:20:05',431841,'/cart'),
(1075615,'2015-01-29 08:20:23',431843,'/lander-5'),
(1075616,'2015-01-29 08:21:30',431841,'/shipping'),
(1075617,'2015-01-29 08:21:53',431837,'/thank-you-for-your-order'),
(1075618,'2015-01-29 08:22:12',431844,'/home'),
(1075619,'2015-01-29 08:22:20',431840,'/the-hudson-river-mini-bear'),
(1075620,'2015-01-29 08:22:28',431845,'/lander-5'),
(1075621,'2015-01-29 08:23:23',431841,'/billing-2'),
(1075622,'2015-01-29 08:23:29',431843,'/products'),
(1075623,'2015-01-29 08:24:25',431846,'/home'),
(1075624,'2015-01-29 08:26:28',431844,'/products'),
(1075625,'2015-01-29 08:27:17',431841,'/thank-you-for-your-order'),
(1075626,'2015-01-29 08:27:31',431843,'/the-original-mr-fuzzy'),
(1075627,'2015-01-29 08:29:16',431847,'/lander-5'),
(1075628,'2015-01-29 08:30:44',431844,'/the-birthday-sugar-panda'),
(1075629,'2015-01-29 08:30:55',431847,'/products'),
(1075630,'2015-01-29 08:31:14',431848,'/home'),
(1075631,'2015-01-29 08:31:23',431844,'/cart'),
(1075632,'2015-01-29 08:33:18',431844,'/shipping'),
(1075633,'2015-01-29 08:34:29',431844,'/billing-2'),
(1075634,'2015-01-29 08:34:51',431849,'/lander-5'),
(1075635,'2015-01-29 08:35:26',431850,'/home'),
(1075636,'2015-01-29 08:35:32',431847,'/the-original-mr-fuzzy'),
(1075637,'2015-01-29 08:35:42',431851,'/home'),
(1075638,'2015-01-29 08:36:58',431848,'/products'),
(1075639,'2015-01-29 08:37:13',431844,'/thank-you-for-your-order'),
(1075640,'2015-01-29 08:37:31',431850,'/products'),
(1075641,'2015-01-29 08:38:09',431848,'/the-forever-love-bear'),
(1075642,'2015-01-29 08:39:03',431852,'/lander-3'),
(1075643,'2015-01-29 08:39:04',431848,'/cart'),
(1075644,'2015-01-29 08:39:10',431853,'/lander-5'),
(1075645,'2015-01-29 08:39:33',431854,'/lander-5'),
(1075646,'2015-01-29 08:40:27',431848,'/shipping'),
(1075647,'2015-01-29 08:41:35',431853,'/products'),
(1075648,'2015-01-29 08:42:15',431853,'/the-forever-love-bear'),
(1075649,'2015-01-29 08:43:19',431848,'/billing-2'),
(1075650,'2015-01-29 08:43:46',431855,'/home'),
(1075651,'2015-01-29 08:44:26',431853,'/cart'),
(1075652,'2015-01-29 08:44:26',431856,'/home'),
(1075653,'2015-01-29 08:44:32',431855,'/products'),
(1075654,'2015-01-29 08:44:42',431848,'/thank-you-for-your-order'),
(1075655,'2015-01-29 08:45:13',431857,'/home'),
(1075656,'2015-01-29 08:46:13',431858,'/lander-5'),
(1075657,'2015-01-29 08:48:45',431859,'/home'),
(1075658,'2015-01-29 08:49:28',431860,'/lander-5'),
(1075659,'2015-01-29 08:49:42',431856,'/products'),
(1075660,'2015-01-29 08:50:32',431860,'/products'),
(1075661,'2015-01-29 08:50:54',431861,'/lander-5'),
(1075662,'2015-01-29 08:50:58',431859,'/products'),
(1075663,'2015-01-29 08:52:02',431862,'/lander-5'),
(1075664,'2015-01-29 08:52:26',431863,'/lander-5'),
(1075665,'2015-01-29 08:53:38',431856,'/the-original-mr-fuzzy'),
(1075666,'2015-01-29 08:54:02',431864,'/lander-3'),
(1075667,'2015-01-29 08:54:07',431856,'/cart'),
(1075668,'2015-01-29 08:54:16',431865,'/lander-5'),
(1075669,'2015-01-29 08:54:30',431862,'/products'),
(1075670,'2015-01-29 08:54:59',431856,'/shipping'),
(1075671,'2015-01-29 08:54:59',431860,'/the-original-mr-fuzzy'),
(1075672,'2015-01-29 08:55:05',431862,'/the-original-mr-fuzzy'),
(1075673,'2015-01-29 08:55:09',431859,'/the-forever-love-bear'),
(1075674,'2015-01-29 08:55:53',431862,'/cart'),
(1075675,'2015-01-29 08:56:07',431865,'/products'),
(1075676,'2015-01-29 08:57:15',431866,'/home'),
(1075677,'2015-01-29 08:57:42',431860,'/cart'),
(1075678,'2015-01-29 08:58:40',431865,'/the-birthday-sugar-panda'),
(1075679,'2015-01-29 08:59:15',431866,'/products'),
(1075680,'2015-01-29 08:59:19',431862,'/shipping'),
(1075681,'2015-01-29 08:59:36',431867,'/lander-5'),
(1075682,'2015-01-29 09:00:59',431862,'/billing-2'),
(1075683,'2015-01-29 09:01:13',431866,'/the-original-mr-fuzzy'),
(1075684,'2015-01-29 09:01:22',431865,'/cart'),
(1075685,'2015-01-29 09:01:27',431868,'/lander-5'),
(1075686,'2015-01-29 09:02:03',431867,'/products'),
(1075687,'2015-01-29 09:04:21',431862,'/thank-you-for-your-order'),
(1075688,'2015-01-29 09:04:40',431868,'/products'),
(1075689,'2015-01-29 09:04:45',431869,'/lander-5'),
(1075690,'2015-01-29 09:04:47',431870,'/lander-5'),
(1075691,'2015-01-29 09:04:50',431865,'/shipping'),
(1075692,'2015-01-29 09:04:55',431871,'/lander-5'),
(1075693,'2015-01-29 09:06:37',431868,'/the-original-mr-fuzzy'),
(1075694,'2015-01-29 09:06:55',431872,'/lander-5'),
(1075695,'2015-01-29 09:07:12',431865,'/billing-2'),
(1075696,'2015-01-29 09:08:11',431869,'/products'),
(1075697,'2015-01-29 09:08:57',431865,'/thank-you-for-your-order'),
(1075698,'2015-01-29 09:09:38',431873,'/lander-3'),
(1075699,'2015-01-29 09:10:25',431874,'/home'),
(1075700,'2015-01-29 09:11:07',431874,'/products'),
(1075701,'2015-01-29 09:11:45',431869,'/the-original-mr-fuzzy'),
(1075702,'2015-01-29 09:13:40',431875,'/home'),
(1075703,'2015-01-29 09:13:48',431876,'/home'),
(1075704,'2015-01-29 09:13:49',431877,'/lander-5'),
(1075705,'2015-01-29 09:13:50',431878,'/home'),
(1075706,'2015-01-29 09:13:59',431874,'/the-forever-love-bear'),
(1075707,'2015-01-29 09:14:35',431879,'/home'),
(1075708,'2015-01-29 09:14:46',431875,'/products'),
(1075709,'2015-01-29 09:15:03',431880,'/home'),
(1075710,'2015-01-29 09:15:48',431878,'/products'),
(1075711,'2015-01-29 09:17:10',431879,'/products'),
(1075712,'2015-01-29 09:17:39',431881,'/lander-3'),
(1075713,'2015-01-29 09:18:12',431875,'/the-forever-love-bear'),
(1075714,'2015-01-29 09:19:08',431880,'/products'),
(1075715,'2015-01-29 09:19:42',431878,'/the-birthday-sugar-panda'),
(1075716,'2015-01-29 09:20:55',431882,'/lander-5'),
(1075717,'2015-01-29 09:20:59',431880,'/the-birthday-sugar-panda'),
(1075718,'2015-01-29 09:21:42',431879,'/the-original-mr-fuzzy'),
(1075719,'2015-01-29 09:22:02',431883,'/home'),
(1075720,'2015-01-29 09:22:17',431884,'/lander-5'),
(1075721,'2015-01-29 09:22:27',431883,'/products'),
(1075722,'2015-01-29 09:23:11',431885,'/home'),
(1075723,'2015-01-29 09:24:00',431885,'/products'),
(1075724,'2015-01-29 09:24:34',431883,'/the-forever-love-bear'),
(1075725,'2015-01-29 09:25:04',431879,'/cart'),
(1075726,'2015-01-29 09:25:29',431886,'/lander-3'),
(1075727,'2015-01-29 09:26:05',431885,'/the-hudson-river-mini-bear'),
(1075728,'2015-01-29 09:26:17',431882,'/products'),
(1075729,'2015-01-29 09:26:31',431883,'/cart'),
(1075730,'2015-01-29 09:27:14',431887,'/lander-5'),
(1075731,'2015-01-29 09:27:25',431884,'/products'),
(1075732,'2015-01-29 09:27:42',431888,'/lander-5'),
(1075733,'2015-01-29 09:28:10',431879,'/shipping'),
(1075734,'2015-01-29 09:28:42',431889,'/lander-3'),
(1075735,'2015-01-29 09:28:48',431879,'/billing-2'),
(1075736,'2015-01-29 09:29:25',431890,'/home'),
(1075737,'2015-01-29 09:29:37',431887,'/products'),
(1075738,'2015-01-29 09:29:59',431883,'/shipping'),
(1075739,'2015-01-29 09:30:31',431882,'/the-birthday-sugar-panda'),
(1075740,'2015-01-29 09:31:13',431886,'/products'),
(1075741,'2015-01-29 09:31:18',431891,'/home'),
(1075742,'2015-01-29 09:31:26',431888,'/products'),
(1075743,'2015-01-29 09:31:33',431882,'/cart'),
(1075744,'2015-01-29 09:31:38',431892,'/lander-3'),
(1075745,'2015-01-29 09:32:09',431889,'/products'),
(1075746,'2015-01-29 09:32:44',431882,'/shipping'),
(1075747,'2015-01-29 09:32:46',431883,'/billing-2'),
(1075748,'2015-01-29 09:33:14',431887,'/the-original-mr-fuzzy'),
(1075749,'2015-01-29 09:33:15',431893,'/lander-5'),
(1075750,'2015-01-29 09:33:30',431888,'/the-birthday-sugar-panda'),
(1075751,'2015-01-29 09:34:19',431882,'/billing-2'),
(1075752,'2015-01-29 09:34:31',431894,'/lander-3'),
(1075753,'2015-01-29 09:35:00',431886,'/the-original-mr-fuzzy'),
(1075754,'2015-01-29 09:35:45',431892,'/products'),
(1075755,'2015-01-29 09:35:47',431887,'/cart'),
(1075756,'2015-01-29 09:36:34',431895,'/lander-5'),
(1075757,'2015-01-29 09:37:37',431882,'/thank-you-for-your-order'),
(1075758,'2015-01-29 09:37:41',431896,'/lander-5'),
(1075759,'2015-01-29 09:37:57',431897,'/lander-5'),
(1075760,'2015-01-29 09:38:28',431887,'/shipping'),
(1075761,'2015-01-29 09:38:52',431893,'/products'),
(1075762,'2015-01-29 09:39:17',431895,'/products'),
(1075763,'2015-01-29 09:39:23',431892,'/the-original-mr-fuzzy'),
(1075764,'2015-01-29 09:40:20',431898,'/lander-3'),
(1075765,'2015-01-29 09:41:23',431899,'/lander-5'),
(1075766,'2015-01-29 09:41:25',431887,'/billing-2'),
(1075767,'2015-01-29 09:41:45',431900,'/home'),
(1075768,'2015-01-29 09:41:46',431893,'/the-original-mr-fuzzy'),
(1075769,'2015-01-29 09:42:07',431901,'/lander-3'),
(1075770,'2015-01-29 09:42:21',431897,'/products'),
(1075771,'2015-01-29 09:42:38',431895,'/the-original-mr-fuzzy'),
(1075772,'2015-01-29 09:42:52',431902,'/home'),
(1075773,'2015-01-29 09:43:19',431900,'/products'),
(1075774,'2015-01-29 09:43:33',431903,'/home'),
(1075775,'2015-01-29 09:44:39',431893,'/cart'),
(1075776,'2015-01-29 09:45:21',431895,'/cart'),
(1075777,'2015-01-29 09:45:42',431897,'/the-original-mr-fuzzy'),
(1075778,'2015-01-29 09:45:48',431899,'/products'),
(1075779,'2015-01-29 09:46:33',431904,'/home'),
(1075780,'2015-01-29 09:46:58',431901,'/products'),
(1075781,'2015-01-29 09:47:01',431904,'/products'),
(1075782,'2015-01-29 09:47:04',431902,'/products'),
(1075783,'2015-01-29 09:47:52',431899,'/the-original-mr-fuzzy'),
(1075784,'2015-01-29 09:48:32',431905,'/lander-5'),
(1075785,'2015-01-29 09:48:40',431899,'/cart'),
(1075786,'2015-01-29 09:49:15',431903,'/products'),
(1075787,'2015-01-29 09:49:19',431906,'/home'),
(1075788,'2015-01-29 09:49:41',431902,'/the-original-mr-fuzzy'),
(1075789,'2015-01-29 09:49:43',431907,'/lander-3'),
(1075790,'2015-01-29 09:49:49',431908,'/lander-5'),
(1075791,'2015-01-29 09:50:09',431908,'/products'),
(1075792,'2015-01-29 09:50:16',431909,'/lander-5'),
(1075793,'2015-01-29 09:50:35',431910,'/lander-5'),
(1075794,'2015-01-29 09:50:37',431911,'/lander-3'),
(1075795,'2015-01-29 09:50:47',431906,'/products'),
(1075796,'2015-01-29 09:50:52',431904,'/the-original-mr-fuzzy'),
(1075797,'2015-01-29 09:50:54',431912,'/lander-5'),
(1075798,'2015-01-29 09:51:00',431907,'/products'),
(1075799,'2015-01-29 09:51:08',431913,'/lander-5'),
(1075800,'2015-01-29 09:51:14',431912,'/products'),
(1075801,'2015-01-29 09:51:19',431899,'/shipping'),
(1075802,'2015-01-29 09:51:26',431901,'/the-original-mr-fuzzy'),
(1075803,'2015-01-29 09:51:39',431914,'/lander-5'),
(1075804,'2015-01-29 09:52:13',431909,'/products'),
(1075805,'2015-01-29 09:52:46',431909,'/the-forever-love-bear'),
(1075806,'2015-01-29 09:53:04',431906,'/the-birthday-sugar-panda'),
(1075807,'2015-01-29 09:54:13',431910,'/products'),
(1075808,'2015-01-29 09:54:27',431915,'/home'),
(1075809,'2015-01-29 09:54:30',431899,'/billing-2'),
(1075810,'2015-01-29 09:54:31',431908,'/the-original-mr-fuzzy'),
(1075811,'2015-01-29 09:55:04',431907,'/the-birthday-sugar-panda'),
(1075812,'2015-01-29 09:55:32',431912,'/the-original-mr-fuzzy'),
(1075813,'2015-01-29 09:55:52',431906,'/cart'),
(1075814,'2015-01-29 09:55:56',431916,'/home'),
(1075815,'2015-01-29 09:56:13',431911,'/products'),
(1075816,'2015-01-29 09:56:30',431909,'/cart'),
(1075817,'2015-01-29 09:56:51',431909,'/shipping'),
(1075818,'2015-01-29 09:56:52',431910,'/the-original-mr-fuzzy'),
(1075819,'2015-01-29 09:57:13',431906,'/shipping'),
(1075820,'2015-01-29 09:57:28',431917,'/lander-3'),
(1075821,'2015-01-29 09:57:39',431908,'/cart'),
(1075822,'2015-01-29 09:57:46',431918,'/lander-5'),
(1075823,'2015-01-29 09:58:07',431906,'/billing-2'),
(1075824,'2015-01-29 09:58:30',431919,'/home'),
(1075825,'2015-01-29 09:58:43',431911,'/the-original-mr-fuzzy'),
(1075826,'2015-01-29 09:58:55',431907,'/cart'),
(1075827,'2015-01-29 09:59:38',431909,'/billing-2'),
(1075828,'2015-01-29 09:59:42',431908,'/shipping'),
(1075829,'2015-01-29 09:59:45',431919,'/products'),
(1075830,'2015-01-29 10:00:00',431899,'/thank-you-for-your-order'),
(1075831,'2015-01-29 10:00:16',431911,'/cart'),
(1075832,'2015-01-29 10:00:53',431920,'/home'),
(1075833,'2015-01-29 10:00:55',431907,'/shipping'),
(1075834,'2015-01-29 10:01:21',431907,'/billing-2'),
(1075835,'2015-01-29 10:01:21',431921,'/home'),
(1075836,'2015-01-29 10:01:29',431922,'/lander-3'),
(1075837,'2015-01-29 10:01:36',431923,'/home'),
(1075838,'2015-01-29 10:01:45',431908,'/billing-2'),
(1075839,'2015-01-29 10:02:00',431918,'/products'),
(1075840,'2015-01-29 10:02:17',431919,'/the-original-mr-fuzzy'),
(1075841,'2015-01-29 10:02:29',431918,'/the-original-mr-fuzzy'),
(1075842,'2015-01-29 10:02:29',431924,'/lander-5'),
(1075843,'2015-01-29 10:02:40',431911,'/shipping'),
(1075844,'2015-01-29 10:03:20',431919,'/cart'),
(1075845,'2015-01-29 10:03:30',431920,'/products'),
(1075846,'2015-01-29 10:03:36',431922,'/products'),
(1075847,'2015-01-29 10:04:09',431923,'/products'),
(1075848,'2015-01-29 10:04:17',431911,'/billing-2'),
(1075849,'2015-01-29 10:04:25',431924,'/products'),
(1075850,'2015-01-29 10:04:59',431921,'/products'),
(1075851,'2015-01-29 10:05:40',431920,'/the-forever-love-bear'),
(1075852,'2015-01-29 10:05:41',431911,'/thank-you-for-your-order'),
(1075853,'2015-01-29 10:05:54',431918,'/cart'),
(1075854,'2015-01-29 10:05:54',431919,'/shipping'),
(1075855,'2015-01-29 10:06:02',431925,'/lander-5'),
(1075856,'2015-01-29 10:06:09',431926,'/lander-3'),
(1075857,'2015-01-29 10:06:32',431922,'/the-original-mr-fuzzy'),
(1075858,'2015-01-29 10:06:53',431927,'/lander-3'),
(1075859,'2015-01-29 10:07:06',431928,'/home'),
(1075860,'2015-01-29 10:07:14',431929,'/lander-5'),
(1075861,'2015-01-29 10:07:21',431930,'/lander-5'),
(1075862,'2015-01-29 10:07:34',431920,'/cart'),
(1075863,'2015-01-29 10:07:42',431923,'/the-original-mr-fuzzy'),
(1075864,'2015-01-29 10:07:47',431930,'/products'),
(1075865,'2015-01-29 10:08:16',431926,'/products'),
(1075866,'2015-01-29 10:08:41',431924,'/the-original-mr-fuzzy'),
(1075867,'2015-01-29 10:08:47',431922,'/cart'),
(1075868,'2015-01-29 10:08:54',431931,'/lander-5'),
(1075869,'2015-01-29 10:08:59',431932,'/home'),
(1075870,'2015-01-29 10:09:04',431933,'/lander-5'),
(1075871,'2015-01-29 10:09:11',431923,'/cart'),
(1075872,'2015-01-29 10:09:21',431918,'/shipping'),
(1075873,'2015-01-29 10:09:35',431931,'/products'),
(1075874,'2015-01-29 10:09:44',431920,'/shipping'),
(1075875,'2015-01-29 10:10:16',431934,'/lander-5'),
(1075876,'2015-01-29 10:10:24',431920,'/billing-2'),
(1075877,'2015-01-29 10:10:57',431925,'/products'),
(1075878,'2015-01-29 10:11:05',431930,'/the-original-mr-fuzzy'),
(1075879,'2015-01-29 10:11:26',431927,'/products'),
(1075880,'2015-01-29 10:11:41',431918,'/billing-2'),
(1075881,'2015-01-29 10:11:43',431927,'/the-birthday-sugar-panda'),
(1075882,'2015-01-29 10:11:44',431931,'/the-original-mr-fuzzy'),
(1075883,'2015-01-29 10:11:51',431933,'/products'),
(1075884,'2015-01-29 10:11:58',431926,'/the-original-mr-fuzzy'),
(1075885,'2015-01-29 10:12:25',431933,'/the-forever-love-bear'),
(1075886,'2015-01-29 10:12:32',431925,'/the-original-mr-fuzzy'),
(1075887,'2015-01-29 10:13:45',431935,'/home'),
(1075888,'2015-01-29 10:14:34',431936,'/lander-3'),
(1075889,'2015-01-29 10:14:38',431937,'/lander-5'),
(1075890,'2015-01-29 10:14:50',431938,'/lander-5'),
(1075891,'2015-01-29 10:14:55',431930,'/cart'),
(1075892,'2015-01-29 10:14:55',431939,'/lander-5'),
(1075893,'2015-01-29 10:15:25',431934,'/products'),
(1075894,'2015-01-29 10:15:39',431927,'/cart'),
(1075895,'2015-01-29 10:16:00',431920,'/thank-you-for-your-order'),
(1075896,'2015-01-29 10:16:00',431934,'/the-original-mr-fuzzy'),
(1075897,'2015-01-29 10:16:31',431940,'/lander-5'),
(1075898,'2015-01-29 10:17:43',431930,'/shipping'),
(1075899,'2015-01-29 10:18:17',431941,'/home'),
(1075900,'2015-01-29 10:19:18',431935,'/products'),
(1075901,'2015-01-29 10:20:16',431935,'/the-original-mr-fuzzy'),
(1075902,'2015-01-29 10:20:29',431942,'/lander-5'),
(1075903,'2015-01-29 10:20:51',431943,'/lander-3'),
(1075904,'2015-01-29 10:21:10',431944,'/home'),
(1075905,'2015-01-29 10:21:12',431945,'/lander-5'),
(1075906,'2015-01-29 10:21:28',431946,'/home'),
(1075907,'2015-01-29 10:21:41',431940,'/products'),
(1075908,'2015-01-29 10:22:17',431947,'/home'),
(1075909,'2015-01-29 10:22:53',431948,'/lander-5'),
(1075910,'2015-01-29 10:22:56',431947,'/products'),
(1075911,'2015-01-29 10:23:11',431941,'/products'),
(1075912,'2015-01-29 10:23:36',431935,'/cart'),
(1075913,'2015-01-29 10:24:28',431949,'/lander-5'),
(1075914,'2015-01-29 10:24:32',431940,'/the-original-mr-fuzzy'),
(1075915,'2015-01-29 10:24:49',431942,'/products'),
(1075916,'2015-01-29 10:25:19',431950,'/lander-5'),
(1075917,'2015-01-29 10:25:41',431951,'/lander-5'),
(1075918,'2015-01-29 10:25:49',431952,'/lander-5'),
(1075919,'2015-01-29 10:25:52',431953,'/lander-5'),
(1075920,'2015-01-29 10:25:56',431954,'/home'),
(1075921,'2015-01-29 10:26:00',431955,'/lander-3'),
(1075922,'2015-01-29 10:26:23',431951,'/products'),
(1075923,'2015-01-29 10:26:46',431956,'/lander-5'),
(1075924,'2015-01-29 10:26:55',431953,'/products'),
(1075925,'2015-01-29 10:27:07',431954,'/products'),
(1075926,'2015-01-29 10:27:12',431935,'/shipping'),
(1075927,'2015-01-29 10:27:23',431957,'/home'),
(1075928,'2015-01-29 10:27:44',431957,'/products'),
(1075929,'2015-01-29 10:28:03',431953,'/the-original-mr-fuzzy'),
(1075930,'2015-01-29 10:28:17',431958,'/home'),
(1075931,'2015-01-29 10:28:54',431951,'/the-original-mr-fuzzy'),
(1075932,'2015-01-29 10:29:07',431959,'/lander-5'),
(1075933,'2015-01-29 10:29:24',431954,'/the-hudson-river-mini-bear'),
(1075934,'2015-01-29 10:29:27',431960,'/lander-5'),
(1075935,'2015-01-29 10:29:36',431950,'/products'),
(1075936,'2015-01-29 10:29:55',431954,'/cart'),
(1075937,'2015-01-29 10:29:58',431961,'/lander-5'),
(1075938,'2015-01-29 10:29:59',431951,'/cart'),
(1075939,'2015-01-29 10:30:03',431949,'/products'),
(1075940,'2015-01-29 10:30:21',431953,'/cart'),
(1075941,'2015-01-29 10:30:46',431954,'/shipping'),
(1075942,'2015-01-29 10:30:58',431961,'/products'),
(1075943,'2015-01-29 10:31:03',431957,'/the-forever-love-bear'),
(1075944,'2015-01-29 10:31:37',431959,'/products'),
(1075945,'2015-01-29 10:31:52',431950,'/the-original-mr-fuzzy'),
(1075946,'2015-01-29 10:31:54',431954,'/billing-2'),
(1075947,'2015-01-29 10:31:59',431962,'/home'),
(1075948,'2015-01-29 10:32:05',431951,'/shipping'),
(1075949,'2015-01-29 10:32:19',431959,'/the-original-mr-fuzzy'),
(1075950,'2015-01-29 10:32:49',431963,'/home'),
(1075951,'2015-01-29 10:33:17',431953,'/shipping'),
(1075952,'2015-01-29 10:33:38',431957,'/cart'),
(1075953,'2015-01-29 10:33:52',431951,'/billing-2'),
(1075954,'2015-01-29 10:34:04',431953,'/billing-2'),
(1075955,'2015-01-29 10:34:12',431964,'/lander-5'),
(1075956,'2015-01-29 10:34:18',431965,'/home'),
(1075957,'2015-01-29 10:34:32',431960,'/products'),
(1075958,'2015-01-29 10:34:51',431961,'/the-original-mr-fuzzy'),
(1075959,'2015-01-29 10:36:25',431966,'/home'),
(1075960,'2015-01-29 10:36:38',431962,'/products'),
(1075961,'2015-01-29 10:36:40',431960,'/the-hudson-river-mini-bear'),
(1075962,'2015-01-29 10:37:37',431967,'/home'),
(1075963,'2015-01-29 10:37:48',431964,'/products'),
(1075964,'2015-01-29 10:39:29',431968,'/lander-5'),
(1075965,'2015-01-29 10:40:03',431969,'/lander-5'),
(1075966,'2015-01-29 10:40:13',431970,'/lander-5'),
(1075967,'2015-01-29 10:40:18',431960,'/cart'),
(1075968,'2015-01-29 10:40:33',431962,'/the-original-mr-fuzzy'),
(1075969,'2015-01-29 10:41:09',431971,'/home'),
(1075970,'2015-01-29 10:41:45',431972,'/lander-3'),
(1075971,'2015-01-29 10:42:42',431970,'/products'),
(1075972,'2015-01-29 10:43:00',431971,'/products'),
(1075973,'2015-01-29 10:43:15',431969,'/products'),
(1075974,'2015-01-29 10:44:24',431968,'/products'),
(1075975,'2015-01-29 10:46:01',431971,'/the-birthday-sugar-panda'),
(1075976,'2015-01-29 10:46:39',431973,'/home'),
(1075977,'2015-01-29 10:47:05',431972,'/products'),
(1075978,'2015-01-29 10:47:38',431969,'/the-original-mr-fuzzy'),
(1075979,'2015-01-29 10:47:41',431968,'/the-birthday-sugar-panda'),
(1075980,'2015-01-29 10:47:50',431974,'/lander-5'),
(1075981,'2015-01-29 10:48:05',431975,'/lander-5'),
(1075982,'2015-01-29 10:48:45',431972,'/the-original-mr-fuzzy'),
(1075983,'2015-01-29 10:48:50',431976,'/lander-5'),
(1075984,'2015-01-29 10:50:24',431977,'/lander-5'),
(1075985,'2015-01-29 10:51:14',431975,'/products'),
(1075986,'2015-01-29 10:51:29',431972,'/cart'),
(1075987,'2015-01-29 10:53:17',431978,'/home'),
(1075988,'2015-01-29 10:53:28',431979,'/home'),
(1075989,'2015-01-29 10:53:38',431976,'/products'),
(1075990,'2015-01-29 10:54:43',431975,'/the-birthday-sugar-panda'),
(1075991,'2015-01-29 10:55:21',431980,'/lander-5'),
(1075992,'2015-01-29 10:55:58',431981,'/lander-5'),
(1075993,'2015-01-29 10:56:55',431976,'/the-original-mr-fuzzy'),
(1075994,'2015-01-29 10:57:01',431982,'/lander-5'),
(1075995,'2015-01-29 10:57:02',431975,'/cart'),
(1075996,'2015-01-29 10:59:02',431983,'/lander-5'),
(1075997,'2015-01-29 10:59:19',431975,'/shipping'),
(1075998,'2015-01-29 10:59:55',431976,'/cart'),
(1075999,'2015-01-29 11:00:31',431984,'/lander-5'),
(1076000,'2015-01-29 11:00:48',431980,'/products'),
(1076001,'2015-01-29 11:00:57',431985,'/lander-3'),
(1076002,'2015-01-29 11:01:18',431976,'/shipping'),
(1076003,'2015-01-29 11:02:07',431980,'/the-original-mr-fuzzy'),
(1076004,'2015-01-29 11:03:45',431984,'/products'),
(1076005,'2015-01-29 11:03:56',431983,'/products'),
(1076006,'2015-01-29 11:04:12',431984,'/the-original-mr-fuzzy'),
(1076007,'2015-01-29 11:04:16',431976,'/billing-2'),
(1076008,'2015-01-29 11:04:28',431986,'/home'),
(1076009,'2015-01-29 11:04:52',431983,'/the-original-mr-fuzzy'),
(1076010,'2015-01-29 11:05:11',431987,'/home'),
(1076011,'2015-01-29 11:05:54',431988,'/home'),
(1076012,'2015-01-29 11:05:55',431989,'/home'),
(1076013,'2015-01-29 11:05:59',431987,'/products'),
(1076014,'2015-01-29 11:06:29',431985,'/products'),
(1076015,'2015-01-29 11:06:32',431987,'/the-original-mr-fuzzy'),
(1076016,'2015-01-29 11:06:37',431976,'/thank-you-for-your-order'),
(1076017,'2015-01-29 11:07:10',431990,'/home'),
(1076018,'2015-01-29 11:07:17',431991,'/lander-5'),
(1076019,'2015-01-29 11:08:33',431992,'/lander-5'),
(1076020,'2015-01-29 11:08:49',431983,'/cart'),
(1076021,'2015-01-29 11:08:50',431989,'/products'),
(1076022,'2015-01-29 11:09:07',431990,'/products'),
(1076023,'2015-01-29 11:10:06',431985,'/the-forever-love-bear'),
(1076024,'2015-01-29 11:10:17',431986,'/products'),
(1076025,'2015-01-29 11:10:31',431993,'/lander-5'),
(1076026,'2015-01-29 11:10:33',431989,'/the-forever-love-bear'),
(1076027,'2015-01-29 11:10:44',431994,'/lander-5'),
(1076028,'2015-01-29 11:11:22',431990,'/the-birthday-sugar-panda'),
(1076029,'2015-01-29 11:11:26',431993,'/products'),
(1076030,'2015-01-29 11:12:09',431983,'/shipping'),
(1076031,'2015-01-29 11:12:14',431992,'/products'),
(1076032,'2015-01-29 11:12:45',431990,'/cart'),
(1076033,'2015-01-29 11:13:28',431989,'/cart'),
(1076034,'2015-01-29 11:13:30',431986,'/the-original-mr-fuzzy'),
(1076035,'2015-01-29 11:13:38',431994,'/products'),
(1076036,'2015-01-29 11:13:40',431992,'/the-original-mr-fuzzy'),
(1076037,'2015-01-29 11:13:45',431995,'/lander-5'),
(1076038,'2015-01-29 11:13:58',431996,'/home'),
(1076039,'2015-01-29 11:14:06',431997,'/home'),
(1076040,'2015-01-29 11:14:15',431994,'/the-birthday-sugar-panda'),
(1076041,'2015-01-29 11:14:33',431983,'/billing-2'),
(1076042,'2015-01-29 11:14:59',431997,'/products'),
(1076043,'2015-01-29 11:15:10',431998,'/lander-3'),
(1076044,'2015-01-29 11:16:00',431993,'/the-birthday-sugar-panda'),
(1076045,'2015-01-29 11:16:04',431997,'/the-original-mr-fuzzy'),
(1076046,'2015-01-29 11:16:07',431995,'/products'),
(1076047,'2015-01-29 11:16:29',431999,'/lander-5'),
(1076048,'2015-01-29 11:16:32',431986,'/cart'),
(1076049,'2015-01-29 11:16:37',432000,'/lander-5'),
(1076050,'2015-01-29 11:17:22',432001,'/lander-5'),
(1076051,'2015-01-29 11:17:28',431997,'/cart'),
(1076052,'2015-01-29 11:17:56',431986,'/shipping'),
(1076053,'2015-01-29 11:18:31',431995,'/the-original-mr-fuzzy'),
(1076054,'2015-01-29 11:18:53',432000,'/products'),
(1076055,'2015-01-29 11:18:53',432002,'/home'),
(1076056,'2015-01-29 11:20:40',431986,'/billing-2'),
(1076057,'2015-01-29 11:21:01',432003,'/lander-5'),
(1076058,'2015-01-29 11:21:40',432004,'/lander-5'),
(1076059,'2015-01-29 11:21:44',431999,'/products'),
(1076060,'2015-01-29 11:22:05',432005,'/home'),
(1076061,'2015-01-29 11:22:26',432006,'/lander-3'),
(1076062,'2015-01-29 11:22:44',432000,'/the-original-mr-fuzzy'),
(1076063,'2015-01-29 11:23:03',432007,'/lander-5'),
(1076064,'2015-01-29 11:23:52',432008,'/home'),
(1076065,'2015-01-29 11:24:05',431999,'/the-original-mr-fuzzy'),
(1076066,'2015-01-29 11:24:21',432003,'/products'),
(1076067,'2015-01-29 11:24:23',432004,'/products'),
(1076068,'2015-01-29 11:24:42',432007,'/products'),
(1076069,'2015-01-29 11:25:13',432000,'/cart'),
(1076070,'2015-01-29 11:25:29',431986,'/thank-you-for-your-order'),
(1076071,'2015-01-29 11:25:55',432009,'/home'),
(1076072,'2015-01-29 11:26:00',432008,'/products'),
(1076073,'2015-01-29 11:26:17',432010,'/lander-5'),
(1076074,'2015-01-29 11:26:37',432011,'/home'),
(1076075,'2015-01-29 11:27:27',432003,'/the-original-mr-fuzzy'),
(1076076,'2015-01-29 11:27:27',432012,'/home'),
(1076077,'2015-01-29 11:27:54',432013,'/home'),
(1076078,'2015-01-29 11:28:06',432004,'/the-original-mr-fuzzy'),
(1076079,'2015-01-29 11:28:43',432008,'/the-original-mr-fuzzy'),
(1076080,'2015-01-29 11:29:02',432014,'/lander-3'),
(1076081,'2015-01-29 11:29:04',432000,'/shipping'),
(1076082,'2015-01-29 11:29:17',432007,'/the-forever-love-bear'),
(1076083,'2015-01-29 11:29:44',432007,'/cart'),
(1076084,'2015-01-29 11:30:07',432007,'/shipping'),
(1076085,'2015-01-29 11:30:46',432013,'/products'),
(1076086,'2015-01-29 11:30:47',432009,'/products'),
(1076087,'2015-01-29 11:31:22',432010,'/products'),
(1076088,'2015-01-29 11:31:46',432007,'/billing-2'),
(1076089,'2015-01-29 11:31:48',432012,'/products'),
(1076090,'2015-01-29 11:32:16',432000,'/billing-2'),
(1076091,'2015-01-29 11:33:09',432000,'/thank-you-for-your-order'),
(1076092,'2015-01-29 11:33:17',432012,'/the-original-mr-fuzzy'),
(1076093,'2015-01-29 11:34:07',432010,'/the-original-mr-fuzzy'),
(1076094,'2015-01-29 11:34:21',432015,'/lander-5'),
(1076095,'2015-01-29 11:34:34',432016,'/home'),
(1076096,'2015-01-29 11:34:47',432009,'/the-forever-love-bear'),
(1076097,'2015-01-29 11:35:27',432017,'/lander-5'),
(1076098,'2015-01-29 11:35:32',432018,'/lander-3'),
(1076099,'2015-01-29 11:35:51',432010,'/cart'),
(1076100,'2015-01-29 11:36:29',432012,'/cart'),
(1076101,'2015-01-29 11:36:39',432010,'/shipping'),
(1076102,'2015-01-29 11:36:49',432007,'/thank-you-for-your-order'),
(1076103,'2015-01-29 11:36:56',432018,'/products'),
(1076104,'2015-01-29 11:37:23',432019,'/lander-5'),
(1076105,'2015-01-29 11:37:38',432020,'/lander-3'),
(1076106,'2015-01-29 11:37:40',432021,'/lander-3'),
(1076107,'2015-01-29 11:37:53',432010,'/billing-2'),
(1076108,'2015-01-29 11:38:09',432022,'/lander-5'),
(1076109,'2015-01-29 11:38:26',432019,'/products'),
(1076110,'2015-01-29 11:38:43',432023,'/lander-3'),
(1076111,'2015-01-29 11:38:59',432012,'/shipping'),
(1076112,'2015-01-29 11:39:16',432016,'/products'),
(1076113,'2015-01-29 11:39:29',432024,'/lander-5'),
(1076114,'2015-01-29 11:39:36',432019,'/the-original-mr-fuzzy'),
(1076115,'2015-01-29 11:39:53',432012,'/billing-2'),
(1076116,'2015-01-29 11:40:06',432018,'/the-original-mr-fuzzy'),
(1076117,'2015-01-29 11:40:17',432024,'/products'),
(1076118,'2015-01-29 11:40:53',432025,'/lander-3'),
(1076119,'2015-01-29 11:41:02',432021,'/products'),
(1076120,'2015-01-29 11:41:05',432012,'/thank-you-for-your-order'),
(1076121,'2015-01-29 11:41:06',432017,'/products'),
(1076122,'2015-01-29 11:41:09',432026,'/lander-5'),
(1076123,'2015-01-29 11:41:22',432027,'/lander-3'),
(1076124,'2015-01-29 11:41:30',432021,'/the-original-mr-fuzzy'),
(1076125,'2015-01-29 11:42:11',432028,'/lander-5'),
(1076126,'2015-01-29 11:42:56',432029,'/lander-3'),
(1076127,'2015-01-29 11:43:17',432024,'/the-original-mr-fuzzy'),
(1076128,'2015-01-29 11:44:23',432030,'/home'),
(1076129,'2015-01-29 11:44:26',432017,'/the-original-mr-fuzzy'),
(1076130,'2015-01-29 11:44:49',432031,'/home'),
(1076131,'2015-01-29 11:45:31',432032,'/home'),
(1076132,'2015-01-29 11:46:01',432033,'/lander-3'),
(1076133,'2015-01-29 11:46:14',432029,'/products'),
(1076134,'2015-01-29 11:46:37',432034,'/lander-3'),
(1076135,'2015-01-29 11:47:02',432035,'/home'),
(1076136,'2015-01-29 11:47:06',432027,'/products'),
(1076137,'2015-01-29 11:47:50',432036,'/home'),
(1076138,'2015-01-29 11:48:13',432037,'/lander-5'),
(1076139,'2015-01-29 11:48:37',432035,'/products'),
(1076140,'2015-01-29 11:48:43',432032,'/products'),
(1076141,'2015-01-29 11:48:56',432031,'/products'),
(1076142,'2015-01-29 11:49:07',432038,'/lander-5'),
(1076143,'2015-01-29 11:50:11',432030,'/products'),
(1076144,'2015-01-29 11:50:47',432029,'/the-original-mr-fuzzy'),
(1076145,'2015-01-29 11:50:50',432039,'/home'),
(1076146,'2015-01-29 11:50:54',432037,'/products'),
(1076147,'2015-01-29 11:51:14',432032,'/the-original-mr-fuzzy'),
(1076148,'2015-01-29 11:51:38',432027,'/the-forever-love-bear'),
(1076149,'2015-01-29 11:52:12',432034,'/products'),
(1076150,'2015-01-29 11:52:23',432036,'/products'),
(1076151,'2015-01-29 11:52:54',432040,'/home'),
(1076152,'2015-01-29 11:52:57',432035,'/the-original-mr-fuzzy'),
(1076153,'2015-01-29 11:53:01',432036,'/the-hudson-river-mini-bear'),
(1076154,'2015-01-29 11:53:03',432032,'/cart'),
(1076155,'2015-01-29 11:53:04',432031,'/the-hudson-river-mini-bear'),
(1076156,'2015-01-29 11:53:12',432041,'/home'),
(1076157,'2015-01-29 11:53:49',432042,'/lander-5'),
(1076158,'2015-01-29 11:54:06',432037,'/the-original-mr-fuzzy'),
(1076159,'2015-01-29 11:54:36',432041,'/products'),
(1076160,'2015-01-29 11:54:40',432030,'/the-forever-love-bear'),
(1076161,'2015-01-29 11:54:58',432036,'/cart'),
(1076162,'2015-01-29 11:55:09',432043,'/lander-5'),
(1076163,'2015-01-29 11:55:14',432044,'/home'),
(1076164,'2015-01-29 11:55:18',432045,'/lander-5'),
(1076165,'2015-01-29 11:55:58',432035,'/cart'),
(1076166,'2015-01-29 11:56:01',432043,'/products'),
(1076167,'2015-01-29 11:56:10',432031,'/cart'),
(1076168,'2015-01-29 11:56:17',432039,'/products'),
(1076169,'2015-01-29 11:56:34',432041,'/the-forever-love-bear'),
(1076170,'2015-01-29 11:56:53',432039,'/the-birthday-sugar-panda'),
(1076171,'2015-01-29 11:57:34',432036,'/shipping'),
(1076172,'2015-01-29 11:57:37',432042,'/products'),
(1076173,'2015-01-29 11:57:53',432046,'/lander-5'),
(1076174,'2015-01-29 11:58:00',432036,'/billing-2'),
(1076175,'2015-01-29 11:58:02',432037,'/cart'),
(1076176,'2015-01-29 11:58:31',432047,'/home'),
(1076177,'2015-01-29 11:58:43',432036,'/thank-you-for-your-order'),
(1076178,'2015-01-29 11:59:01',432048,'/home'),
(1076179,'2015-01-29 11:59:02',432041,'/cart'),
(1076180,'2015-01-29 11:59:17',432049,'/lander-3'),
(1076181,'2015-01-29 11:59:24',432043,'/the-forever-love-bear'),
(1076182,'2015-01-29 11:59:30',432047,'/products'),
(1076183,'2015-01-29 11:59:38',432037,'/shipping'),
(1076184,'2015-01-29 12:00:26',432050,'/lander-5'),
(1076185,'2015-01-29 12:00:50',432051,'/lander-5'),
(1076186,'2015-01-29 12:00:58',432052,'/lander-3'),
(1076187,'2015-01-29 12:01:03',432053,'/lander-5'),
(1076188,'2015-01-29 12:01:24',432047,'/the-original-mr-fuzzy'),
(1076189,'2015-01-29 12:01:43',432037,'/billing-2'),
(1076190,'2015-01-29 12:02:10',432048,'/products'),
(1076191,'2015-01-29 12:02:39',432054,'/lander-5'),
(1076192,'2015-01-29 12:03:01',432049,'/products'),
(1076193,'2015-01-29 12:03:07',432043,'/cart'),
(1076194,'2015-01-29 12:03:18',432055,'/home'),
(1076195,'2015-01-29 12:03:43',432050,'/products'),
(1076196,'2015-01-29 12:04:53',432047,'/cart'),
(1076197,'2015-01-29 12:05:28',432056,'/lander-5'),
(1076198,'2015-01-29 12:05:42',432048,'/the-original-mr-fuzzy'),
(1076199,'2015-01-29 12:05:44',432052,'/products'),
(1076200,'2015-01-29 12:05:55',432049,'/the-original-mr-fuzzy'),
(1076201,'2015-01-29 12:05:56',432056,'/products'),
(1076202,'2015-01-29 12:06:18',432051,'/products'),
(1076203,'2015-01-29 12:06:21',432056,'/the-original-mr-fuzzy'),
(1076204,'2015-01-29 12:07:41',432057,'/home'),
(1076205,'2015-01-29 12:07:55',432048,'/cart'),
(1076206,'2015-01-29 12:08:13',432058,'/lander-5'),
(1076207,'2015-01-29 12:08:18',432047,'/shipping'),
(1076208,'2015-01-29 12:08:37',432059,'/lander-5'),
(1076209,'2015-01-29 12:09:00',432057,'/products'),
(1076210,'2015-01-29 12:09:07',432048,'/shipping'),
(1076211,'2015-01-29 12:09:13',432059,'/products'),
(1076212,'2015-01-29 12:09:23',432060,'/lander-3'),
(1076213,'2015-01-29 12:09:56',432051,'/the-birthday-sugar-panda'),
(1076214,'2015-01-29 12:10:13',432061,'/lander-5'),
(1076215,'2015-01-29 12:11:13',432047,'/billing-2'),
(1076216,'2015-01-29 12:11:17',432048,'/billing-2'),
(1076217,'2015-01-29 12:12:06',432062,'/home'),
(1076218,'2015-01-29 12:12:35',432063,'/home'),
(1076219,'2015-01-29 12:12:47',432064,'/home'),
(1076220,'2015-01-29 12:12:55',432065,'/lander-5'),
(1076221,'2015-01-29 12:12:57',432058,'/products'),
(1076222,'2015-01-29 12:13:00',432062,'/products'),
(1076223,'2015-01-29 12:13:09',432057,'/the-hudson-river-mini-bear'),
(1076224,'2015-01-29 12:13:24',432059,'/the-original-mr-fuzzy'),
(1076225,'2015-01-29 12:13:46',432051,'/cart'),
(1076226,'2015-01-29 12:14:18',432057,'/cart'),
(1076227,'2015-01-29 12:14:34',432058,'/the-original-mr-fuzzy'),
(1076228,'2015-01-29 12:15:33',432062,'/the-original-mr-fuzzy'),
(1076229,'2015-01-29 12:15:49',432066,'/lander-5'),
(1076230,'2015-01-29 12:15:54',432047,'/thank-you-for-your-order'),
(1076231,'2015-01-29 12:16:13',432067,'/home'),
(1076232,'2015-01-29 12:16:19',432048,'/thank-you-for-your-order'),
(1076233,'2015-01-29 12:16:20',432051,'/shipping'),
(1076234,'2015-01-29 12:16:35',432063,'/products'),
(1076235,'2015-01-29 12:16:52',432064,'/products'),
(1076236,'2015-01-29 12:18:05',432051,'/billing-2'),
(1076237,'2015-01-29 12:19:09',432068,'/lander-5'),
(1076238,'2015-01-29 12:19:31',432069,'/home'),
(1076239,'2015-01-29 12:20:25',432068,'/products'),
(1076240,'2015-01-29 12:20:59',432063,'/the-original-mr-fuzzy'),
(1076241,'2015-01-29 12:21:01',432066,'/products'),
(1076242,'2015-01-29 12:21:38',432070,'/home'),
(1076243,'2015-01-29 12:21:51',432066,'/the-original-mr-fuzzy'),
(1076244,'2015-01-29 12:22:00',432071,'/home'),
(1076245,'2015-01-29 12:22:06',432063,'/cart'),
(1076246,'2015-01-29 12:22:54',432072,'/lander-5'),
(1076247,'2015-01-29 12:23:24',432069,'/products'),
(1076248,'2015-01-29 12:23:42',432071,'/products'),
(1076249,'2015-01-29 12:24:25',432068,'/the-original-mr-fuzzy'),
(1076250,'2015-01-29 12:24:40',432070,'/products'),
(1076251,'2015-01-29 12:24:49',432073,'/lander-5'),
(1076252,'2015-01-29 12:25:38',432074,'/lander-5'),
(1076253,'2015-01-29 12:25:51',432075,'/home'),
(1076254,'2015-01-29 12:25:59',432076,'/lander-5'),
(1076255,'2015-01-29 12:26:11',432068,'/cart'),
(1076256,'2015-01-29 12:27:07',432074,'/products'),
(1076257,'2015-01-29 12:27:23',432069,'/the-forever-love-bear'),
(1076258,'2015-01-29 12:27:38',432076,'/products'),
(1076259,'2015-01-29 12:27:50',432077,'/lander-5'),
(1076260,'2015-01-29 12:27:57',432068,'/shipping'),
(1076261,'2015-01-29 12:27:57',432070,'/the-original-mr-fuzzy'),
(1076262,'2015-01-29 12:28:13',432078,'/lander-5'),
(1076263,'2015-01-29 12:29:04',432074,'/the-original-mr-fuzzy'),
(1076264,'2015-01-29 12:29:04',432076,'/the-original-mr-fuzzy'),
(1076265,'2015-01-29 12:29:15',432079,'/lander-5'),
(1076266,'2015-01-29 12:29:21',432070,'/cart'),
(1076267,'2015-01-29 12:29:32',432073,'/products'),
(1076268,'2015-01-29 12:29:33',432080,'/lander-5'),
(1076269,'2015-01-29 12:30:22',432081,'/lander-5'),
(1076270,'2015-01-29 12:30:39',432077,'/products'),
(1076271,'2015-01-29 12:30:49',432082,'/lander-5'),
(1076272,'2015-01-29 12:30:53',432078,'/products'),
(1076273,'2015-01-29 12:31:27',432078,'/the-original-mr-fuzzy'),
(1076274,'2015-01-29 12:31:40',432077,'/the-original-mr-fuzzy'),
(1076275,'2015-01-29 12:32:29',432078,'/cart'),
(1076276,'2015-01-29 12:32:41',432083,'/lander-5'),
(1076277,'2015-01-29 12:33:27',432077,'/cart'),
(1076278,'2015-01-29 12:33:43',432073,'/the-birthday-sugar-panda'),
(1076279,'2015-01-29 12:33:47',432081,'/products'),
(1076280,'2015-01-29 12:33:58',432084,'/home'),
(1076281,'2015-01-29 12:34:00',432082,'/products'),
(1076282,'2015-01-29 12:34:25',432083,'/products'),
(1076283,'2015-01-29 12:34:31',432085,'/lander-5'),
(1076284,'2015-01-29 12:34:31',432086,'/lander-5'),
(1076285,'2015-01-29 12:35:00',432073,'/cart'),
(1076286,'2015-01-29 12:35:11',432078,'/shipping'),
(1076287,'2015-01-29 12:35:13',432087,'/lander-5'),
(1076288,'2015-01-29 12:35:14',432077,'/shipping'),
(1076289,'2015-01-29 12:35:46',432073,'/shipping'),
(1076290,'2015-01-29 12:35:59',432083,'/the-original-mr-fuzzy'),
(1076291,'2015-01-29 12:36:00',432088,'/lander-5'),
(1076292,'2015-01-29 12:36:24',432077,'/billing-2'),
(1076293,'2015-01-29 12:36:39',432089,'/lander-5'),
(1076294,'2015-01-29 12:36:55',432090,'/lander-5'),
(1076295,'2015-01-29 12:37:09',432077,'/thank-you-for-your-order'),
(1076296,'2015-01-29 12:37:42',432073,'/billing-2'),
(1076297,'2015-01-29 12:37:43',432081,'/the-original-mr-fuzzy'),
(1076298,'2015-01-29 12:37:49',432078,'/billing-2'),
(1076299,'2015-01-29 12:38:20',432091,'/home'),
(1076300,'2015-01-29 12:38:28',432092,'/home'),
(1076301,'2015-01-29 12:38:30',432082,'/the-original-mr-fuzzy'),
(1076302,'2015-01-29 12:38:57',432090,'/products'),
(1076303,'2015-01-29 12:39:27',432093,'/lander-5'),
(1076304,'2015-01-29 12:39:40',432094,'/home'),
(1076305,'2015-01-29 12:39:49',432090,'/the-forever-love-bear'),
(1076306,'2015-01-29 12:40:08',432086,'/products'),
(1076307,'2015-01-29 12:40:32',432078,'/thank-you-for-your-order'),
(1076308,'2015-01-29 12:40:34',432090,'/cart'),
(1076309,'2015-01-29 12:40:43',432095,'/lander-5'),
(1076310,'2015-01-29 12:41:15',432090,'/shipping'),
(1076311,'2015-01-29 12:41:33',432082,'/cart'),
(1076312,'2015-01-29 12:41:48',432090,'/billing-2'),
(1076313,'2015-01-29 12:41:48',432096,'/lander-5'),
(1076314,'2015-01-29 12:42:14',432097,'/lander-5'),
(1076315,'2015-01-29 12:42:21',432098,'/lander-5'),
(1076316,'2015-01-29 12:42:30',432092,'/products'),
(1076317,'2015-01-29 12:42:56',432098,'/products'),
(1076318,'2015-01-29 12:42:56',432099,'/home'),
(1076319,'2015-01-29 12:43:04',432073,'/thank-you-for-your-order'),
(1076320,'2015-01-29 12:43:04',432086,'/the-original-mr-fuzzy'),
(1076321,'2015-01-29 12:43:42',432094,'/products'),
(1076322,'2015-01-29 12:44:15',432097,'/products'),
(1076323,'2015-01-29 12:44:17',432093,'/products'),
(1076324,'2015-01-29 12:44:49',432100,'/lander-5'),
(1076325,'2015-01-29 12:45:29',432101,'/lander-5'),
(1076326,'2015-01-29 12:45:51',432098,'/the-hudson-river-mini-bear'),
(1076327,'2015-01-29 12:45:54',432097,'/the-original-mr-fuzzy'),
(1076328,'2015-01-29 12:46:12',432102,'/lander-3'),
(1076329,'2015-01-29 12:46:39',432092,'/the-forever-love-bear'),
(1076330,'2015-01-29 12:46:58',432103,'/lander-5'),
(1076331,'2015-01-29 12:47:02',432101,'/products'),
(1076332,'2015-01-29 12:47:34',432101,'/the-original-mr-fuzzy'),
(1076333,'2015-01-29 12:47:45',432104,'/lander-3'),
(1076334,'2015-01-29 12:47:59',432102,'/products'),
(1076335,'2015-01-29 12:48:55',432093,'/the-original-mr-fuzzy'),
(1076336,'2015-01-29 12:49:06',432103,'/products'),
(1076337,'2015-01-29 12:50:23',432105,'/home'),
(1076338,'2015-01-29 12:50:29',432102,'/the-original-mr-fuzzy'),
(1076339,'2015-01-29 12:50:55',432103,'/the-original-mr-fuzzy'),
(1076340,'2015-01-29 12:51:16',432106,'/lander-5'),
(1076341,'2015-01-29 12:51:40',432107,'/home'),
(1076342,'2015-01-29 12:52:26',432104,'/products'),
(1076343,'2015-01-29 12:52:30',432108,'/lander-5'),
(1076344,'2015-01-29 12:52:51',432109,'/lander-3'),
(1076345,'2015-01-29 12:52:54',432106,'/products'),
(1076346,'2015-01-29 12:53:48',432104,'/the-original-mr-fuzzy'),
(1076347,'2015-01-29 12:54:00',432106,'/the-original-mr-fuzzy'),
(1076348,'2015-01-29 12:54:35',432105,'/products'),
(1076349,'2015-01-29 12:54:37',432110,'/home'),
(1076350,'2015-01-29 12:54:42',432108,'/products'),
(1076351,'2015-01-29 12:55:32',432111,'/lander-5'),
(1076352,'2015-01-29 12:55:34',432112,'/lander-3'),
(1076353,'2015-01-29 12:55:40',432105,'/the-original-mr-fuzzy'),
(1076354,'2015-01-29 12:56:14',432113,'/home'),
(1076355,'2015-01-29 12:56:17',432114,'/home'),
(1076356,'2015-01-29 12:56:37',432115,'/lander-5'),
(1076357,'2015-01-29 12:56:41',432108,'/the-original-mr-fuzzy'),
(1076358,'2015-01-29 12:56:41',432116,'/home'),
(1076359,'2015-01-29 12:57:28',432117,'/lander-5'),
(1076360,'2015-01-29 12:57:32',432110,'/products'),
(1076361,'2015-01-29 12:57:34',432118,'/home'),
(1076362,'2015-01-29 12:58:24',432114,'/products'),
(1076363,'2015-01-29 12:58:30',432117,'/products'),
(1076364,'2015-01-29 12:58:42',432119,'/home'),
(1076365,'2015-01-29 12:58:44',432112,'/products'),
(1076366,'2015-01-29 12:59:08',432120,'/home'),
(1076367,'2015-01-29 12:59:11',432111,'/products'),
(1076368,'2015-01-29 12:59:28',432121,'/lander-5'),
(1076369,'2015-01-29 12:59:59',432120,'/products'),
(1076370,'2015-01-29 13:00:33',432122,'/lander-5'),
(1076371,'2015-01-29 13:01:07',432123,'/home'),
(1076372,'2015-01-29 13:01:10',432111,'/the-original-mr-fuzzy'),
(1076373,'2015-01-29 13:01:19',432120,'/the-birthday-sugar-panda'),
(1076374,'2015-01-29 13:01:50',432124,'/home'),
(1076375,'2015-01-29 13:01:55',432117,'/the-original-mr-fuzzy'),
(1076376,'2015-01-29 13:02:14',432121,'/products'),
(1076377,'2015-01-29 13:02:25',432112,'/the-original-mr-fuzzy'),
(1076378,'2015-01-29 13:02:41',432111,'/cart'),
(1076379,'2015-01-29 13:02:50',432121,'/the-forever-love-bear'),
(1076380,'2015-01-29 13:03:37',432123,'/products'),
(1076381,'2015-01-29 13:04:19',432119,'/products'),
(1076382,'2015-01-29 13:04:28',432124,'/products'),
(1076383,'2015-01-29 13:04:50',432111,'/shipping'),
(1076384,'2015-01-29 13:05:03',432125,'/lander-5'),
(1076385,'2015-01-29 13:05:07',432124,'/the-original-mr-fuzzy'),
(1076386,'2015-01-29 13:05:14',432111,'/billing-2'),
(1076387,'2015-01-29 13:05:23',432125,'/products'),
(1076388,'2015-01-29 13:05:31',432126,'/lander-3'),
(1076389,'2015-01-29 13:06:12',432127,'/lander-5'),
(1076390,'2015-01-29 13:06:19',432128,'/lander-5'),
(1076391,'2015-01-29 13:06:21',432124,'/cart'),
(1076392,'2015-01-29 13:06:36',432129,'/lander-3'),
(1076393,'2015-01-29 13:06:49',432123,'/the-original-mr-fuzzy'),
(1076394,'2015-01-29 13:07:20',432130,'/lander-3'),
(1076395,'2015-01-29 13:07:33',432124,'/shipping'),
(1076396,'2015-01-29 13:07:38',432125,'/the-original-mr-fuzzy'),
(1076397,'2015-01-29 13:07:55',432131,'/home'),
(1076398,'2015-01-29 13:08:34',432132,'/lander-5'),
(1076399,'2015-01-29 13:08:39',432133,'/lander-5'),
(1076400,'2015-01-29 13:09:29',432134,'/lander-5'),
(1076401,'2015-01-29 13:09:43',432128,'/products'),
(1076402,'2015-01-29 13:10:26',432124,'/billing-2'),
(1076403,'2015-01-29 13:10:48',432111,'/thank-you-for-your-order'),
(1076404,'2015-01-29 13:11:22',432135,'/home'),
(1076405,'2015-01-29 13:11:24',432127,'/products'),
(1076406,'2015-01-29 13:12:25',432135,'/products'),
(1076407,'2015-01-29 13:12:31',432132,'/products'),
(1076408,'2015-01-29 13:12:32',432136,'/lander-3'),
(1076409,'2015-01-29 13:12:41',432128,'/the-original-mr-fuzzy'),
(1076410,'2015-01-29 13:13:03',432137,'/home'),
(1076411,'2015-01-29 13:13:09',432132,'/the-original-mr-fuzzy'),
(1076412,'2015-01-29 13:13:41',432138,'/lander-5'),
(1076413,'2015-01-29 13:13:56',432128,'/cart'),
(1076414,'2015-01-29 13:14:05',432134,'/products'),
(1076415,'2015-01-29 13:15:14',432132,'/cart'),
(1076416,'2015-01-29 13:15:47',432139,'/home'),
(1076417,'2015-01-29 13:15:48',432135,'/the-original-mr-fuzzy'),
(1076418,'2015-01-29 13:16:03',432127,'/the-original-mr-fuzzy'),
(1076419,'2015-01-29 13:16:04',432136,'/products'),
(1076420,'2015-01-29 13:16:43',432128,'/shipping'),
(1076421,'2015-01-29 13:16:57',432134,'/the-original-mr-fuzzy'),
(1076422,'2015-01-29 13:17:13',432138,'/products'),
(1076423,'2015-01-29 13:17:27',432140,'/lander-3'),
(1076424,'2015-01-29 13:17:59',432128,'/billing-2'),
(1076425,'2015-01-29 13:18:05',432132,'/shipping'),
(1076426,'2015-01-29 13:18:25',432135,'/cart'),
(1076427,'2015-01-29 13:19:40',432136,'/the-original-mr-fuzzy'),
(1076428,'2015-01-29 13:20:22',432135,'/shipping'),
(1076429,'2015-01-29 13:20:23',432138,'/the-original-mr-fuzzy'),
(1076430,'2015-01-29 13:20:38',432141,'/lander-5'),
(1076431,'2015-01-29 13:20:46',432142,'/lander-5'),
(1076432,'2015-01-29 13:20:59',432143,'/lander-5'),
(1076433,'2015-01-29 13:21:07',432140,'/products'),
(1076434,'2015-01-29 13:21:14',432132,'/billing-2'),
(1076435,'2015-01-29 13:21:28',432128,'/thank-you-for-your-order'),
(1076436,'2015-01-29 13:21:31',432140,'/the-original-mr-fuzzy'),
(1076437,'2015-01-29 13:21:49',432144,'/lander-5'),
(1076438,'2015-01-29 13:22:07',432145,'/home'),
(1076439,'2015-01-29 13:23:01',432146,'/lander-5'),
(1076440,'2015-01-29 13:23:15',432135,'/billing-2'),
(1076441,'2015-01-29 13:24:07',432141,'/products'),
(1076442,'2015-01-29 13:24:10',432143,'/products'),
(1076443,'2015-01-29 13:24:13',432147,'/home'),
(1076444,'2015-01-29 13:24:29',432148,'/home'),
(1076445,'2015-01-29 13:24:39',432149,'/home'),
(1076446,'2015-01-29 13:24:56',432150,'/lander-5'),
(1076447,'2015-01-29 13:25:11',432141,'/the-original-mr-fuzzy'),
(1076448,'2015-01-29 13:25:43',432144,'/products'),
(1076449,'2015-01-29 13:26:34',432151,'/lander-3'),
(1076450,'2015-01-29 13:26:38',432132,'/thank-you-for-your-order'),
(1076451,'2015-01-29 13:27:28',432145,'/products'),
(1076452,'2015-01-29 13:28:01',432143,'/the-forever-love-bear'),
(1076453,'2015-01-29 13:28:20',432144,'/the-original-mr-fuzzy'),
(1076454,'2015-01-29 13:28:41',432145,'/the-original-mr-fuzzy'),
(1076455,'2015-01-29 13:29:01',432152,'/home'),
(1076456,'2015-01-29 13:29:37',432153,'/home'),
(1076457,'2015-01-29 13:30:18',432144,'/cart'),
(1076458,'2015-01-29 13:30:24',432154,'/home'),
(1076459,'2015-01-29 13:30:25',432155,'/lander-5'),
(1076460,'2015-01-29 13:30:48',432143,'/cart'),
(1076461,'2015-01-29 13:30:53',432156,'/lander-5'),
(1076462,'2015-01-29 13:31:39',432143,'/shipping'),
(1076463,'2015-01-29 13:31:51',432152,'/products'),
(1076464,'2015-01-29 13:31:57',432144,'/shipping'),
(1076465,'2015-01-29 13:32:54',432157,'/lander-5'),
(1076466,'2015-01-29 13:33:00',432156,'/products'),
(1076467,'2015-01-29 13:33:20',432143,'/billing-2'),
(1076468,'2015-01-29 13:33:36',432155,'/products'),
(1076469,'2015-01-29 13:33:38',432158,'/lander-3'),
(1076470,'2015-01-29 13:34:00',432159,'/lander-5'),
(1076471,'2015-01-29 13:34:09',432160,'/lander-5'),
(1076472,'2015-01-29 13:34:18',432144,'/billing-2'),
(1076473,'2015-01-29 13:34:18',432154,'/products'),
(1076474,'2015-01-29 13:34:19',432152,'/the-original-mr-fuzzy'),
(1076475,'2015-01-29 13:36:23',432157,'/products'),
(1076476,'2015-01-29 13:36:55',432155,'/the-original-mr-fuzzy'),
(1076477,'2015-01-29 13:37:27',432156,'/the-original-mr-fuzzy'),
(1076478,'2015-01-29 13:37:38',432159,'/products'),
(1076479,'2015-01-29 13:38:15',432154,'/the-forever-love-bear'),
(1076480,'2015-01-29 13:38:30',432161,'/home'),
(1076481,'2015-01-29 13:38:32',432160,'/products'),
(1076482,'2015-01-29 13:38:55',432162,'/lander-5'),
(1076483,'2015-01-29 13:39:22',432154,'/cart'),
(1076484,'2015-01-29 13:39:23',432163,'/home'),
(1076485,'2015-01-29 13:39:36',432157,'/the-original-mr-fuzzy'),
(1076486,'2015-01-29 13:40:02',432162,'/products'),
(1076487,'2015-01-29 13:40:06',432159,'/the-original-mr-fuzzy'),
(1076488,'2015-01-29 13:40:57',432160,'/the-original-mr-fuzzy'),
(1076489,'2015-01-29 13:41:09',432154,'/shipping'),
(1076490,'2015-01-29 13:41:21',432164,'/lander-5'),
(1076491,'2015-01-29 13:41:41',432154,'/billing-2'),
(1076492,'2015-01-29 13:41:42',432165,'/lander-3'),
(1076493,'2015-01-29 13:42:57',432166,'/lander-5'),
(1076494,'2015-01-29 13:42:59',432159,'/cart'),
(1076495,'2015-01-29 13:42:59',432167,'/lander-5'),
(1076496,'2015-01-29 13:43:20',432168,'/lander-5'),
(1076497,'2015-01-29 13:43:50',432166,'/products'),
(1076498,'2015-01-29 13:43:51',432169,'/lander-5'),
(1076499,'2015-01-29 13:43:58',432164,'/products'),
(1076500,'2015-01-29 13:43:58',432170,'/lander-5'),
(1076501,'2015-01-29 13:44:15',432168,'/products'),
(1076502,'2015-01-29 13:44:20',432171,'/lander-3'),
(1076503,'2015-01-29 13:44:30',432162,'/the-original-mr-fuzzy'),
(1076504,'2015-01-29 13:44:32',432165,'/products'),
(1076505,'2015-01-29 13:44:34',432172,'/lander-3'),
(1076506,'2015-01-29 13:45:15',432168,'/the-original-mr-fuzzy'),
(1076507,'2015-01-29 13:45:20',432173,'/lander-3'),
(1076508,'2015-01-29 13:45:31',432164,'/the-original-mr-fuzzy'),
(1076509,'2015-01-29 13:45:33',432174,'/lander-3'),
(1076510,'2015-01-29 13:45:34',432170,'/products'),
(1076511,'2015-01-29 13:45:34',432175,'/lander-5'),
(1076512,'2015-01-29 13:45:51',432176,'/lander-3'),
(1076513,'2015-01-29 13:46:20',432177,'/home'),
(1076514,'2015-01-29 13:46:47',432166,'/the-original-mr-fuzzy'),
(1076515,'2015-01-29 13:47:09',432173,'/products'),
(1076516,'2015-01-29 13:47:14',432154,'/thank-you-for-your-order'),
(1076517,'2015-01-29 13:47:17',432166,'/cart'),
(1076518,'2015-01-29 13:47:35',432178,'/home'),
(1076519,'2015-01-29 13:48:11',432168,'/cart'),
(1076520,'2015-01-29 13:48:23',432170,'/the-original-mr-fuzzy'),
(1076521,'2015-01-29 13:48:45',432177,'/products'),
(1076522,'2015-01-29 13:48:53',432168,'/shipping'),
(1076523,'2015-01-29 13:48:54',432164,'/cart'),
(1076524,'2015-01-29 13:48:54',432175,'/products'),
(1076525,'2015-01-29 13:48:56',432166,'/shipping'),
(1076526,'2015-01-29 13:49:07',432169,'/products'),
(1076527,'2015-01-29 13:49:27',432169,'/the-forever-love-bear'),
(1076528,'2015-01-29 13:49:28',432168,'/billing-2'),
(1076529,'2015-01-29 13:49:38',432179,'/lander-5'),
(1076530,'2015-01-29 13:49:41',432177,'/the-original-mr-fuzzy'),
(1076531,'2015-01-29 13:49:48',432166,'/billing-2'),
(1076532,'2015-01-29 13:50:07',432171,'/products'),
(1076533,'2015-01-29 13:50:18',432180,'/home'),
(1076534,'2015-01-29 13:50:26',432181,'/home'),
(1076535,'2015-01-29 13:50:50',432168,'/thank-you-for-your-order'),
(1076536,'2015-01-29 13:51:05',432182,'/home'),
(1076537,'2015-01-29 13:51:12',432173,'/the-original-mr-fuzzy'),
(1076538,'2015-01-29 13:51:13',432169,'/cart'),
(1076539,'2015-01-29 13:51:34',432175,'/the-original-mr-fuzzy'),
(1076540,'2015-01-29 13:51:42',432170,'/cart'),
(1076541,'2015-01-29 13:52:27',432181,'/products'),
(1076542,'2015-01-29 13:52:31',432164,'/shipping'),
(1076543,'2015-01-29 13:53:16',432181,'/the-original-mr-fuzzy'),
(1076544,'2015-01-29 13:53:28',432170,'/shipping'),
(1076545,'2015-01-29 13:53:40',432164,'/billing-2'),
(1076546,'2015-01-29 13:54:12',432183,'/home'),
(1076547,'2015-01-29 13:54:15',432164,'/thank-you-for-your-order'),
(1076548,'2015-01-29 13:55:02',432182,'/products'),
(1076549,'2015-01-29 13:55:04',432175,'/cart'),
(1076550,'2015-01-29 13:56:04',432182,'/the-original-mr-fuzzy'),
(1076551,'2015-01-29 13:56:20',432170,'/billing-2'),
(1076552,'2015-01-29 13:56:37',432184,'/lander-5'),
(1076553,'2015-01-29 13:56:44',432185,'/lander-3'),
(1076554,'2015-01-29 13:56:56',432183,'/products'),
(1076555,'2015-01-29 13:58:03',432186,'/home'),
(1076556,'2015-01-29 13:58:12',432187,'/home'),
(1076557,'2015-01-29 13:59:09',432186,'/products'),
(1076558,'2015-01-29 13:59:23',432183,'/the-original-mr-fuzzy'),
(1076559,'2015-01-29 13:59:26',432188,'/lander-5'),
(1076560,'2015-01-29 13:59:31',432189,'/home'),
(1076561,'2015-01-29 13:59:35',432182,'/cart'),
(1076562,'2015-01-29 14:00:02',432188,'/products'),
(1076563,'2015-01-29 14:00:15',432184,'/products'),
(1076564,'2015-01-29 14:00:29',432185,'/products'),
(1076565,'2015-01-29 14:00:53',432170,'/thank-you-for-your-order'),
(1076566,'2015-01-29 14:00:55',432186,'/the-original-mr-fuzzy'),
(1076567,'2015-01-29 14:00:58',432190,'/home'),
(1076568,'2015-01-29 14:01:04',432191,'/home'),
(1076569,'2015-01-29 14:01:23',432192,'/lander-5'),
(1076570,'2015-01-29 14:01:35',432193,'/lander-3'),
(1076571,'2015-01-29 14:01:41',432194,'/lander-5'),
(1076572,'2015-01-29 14:02:06',432195,'/lander-5'),
(1076573,'2015-01-29 14:02:16',432189,'/products'),
(1076574,'2015-01-29 14:02:22',432182,'/shipping'),
(1076575,'2015-01-29 14:02:59',432182,'/billing-2'),
(1076576,'2015-01-29 14:03:52',432188,'/the-original-mr-fuzzy'),
(1076577,'2015-01-29 14:04:10',432193,'/products'),
(1076578,'2015-01-29 14:04:28',432194,'/products'),
(1076579,'2015-01-29 14:04:28',432196,'/lander-3'),
(1076580,'2015-01-29 14:04:46',432197,'/home'),
(1076581,'2015-01-29 14:04:52',432198,'/lander-3'),
(1076582,'2015-01-29 14:05:01',432185,'/the-original-mr-fuzzy'),
(1076583,'2015-01-29 14:05:23',432182,'/thank-you-for-your-order'),
(1076584,'2015-01-29 14:05:31',432192,'/products'),
(1076585,'2015-01-29 14:05:52',432192,'/the-original-mr-fuzzy'),
(1076586,'2015-01-29 14:05:54',432199,'/lander-5'),
(1076587,'2015-01-29 14:06:07',432194,'/the-original-mr-fuzzy'),
(1076588,'2015-01-29 14:06:14',432200,'/lander-5'),
(1076589,'2015-01-29 14:06:23',432201,'/lander-5'),
(1076590,'2015-01-29 14:06:30',432202,'/home'),
(1076591,'2015-01-29 14:06:43',432201,'/products'),
(1076592,'2015-01-29 14:07:24',432193,'/the-hudson-river-mini-bear'),
(1076593,'2015-01-29 14:08:04',432185,'/cart'),
(1076594,'2015-01-29 14:08:43',432203,'/lander-5'),
(1076595,'2015-01-29 14:09:14',432185,'/shipping'),
(1076596,'2015-01-29 14:09:36',432196,'/products'),
(1076597,'2015-01-29 14:09:49',432204,'/home'),
(1076598,'2015-01-29 14:10:08',432205,'/home'),
(1076599,'2015-01-29 14:10:15',432204,'/products'),
(1076600,'2015-01-29 14:10:43',432201,'/the-forever-love-bear'),
(1076601,'2015-01-29 14:11:08',432206,'/home'),
(1076602,'2015-01-29 14:11:18',432207,'/home'),
(1076603,'2015-01-29 14:11:51',432208,'/lander-5'),
(1076604,'2015-01-29 14:12:09',432185,'/billing-2'),
(1076605,'2015-01-29 14:12:19',432196,'/the-birthday-sugar-panda'),
(1076606,'2015-01-29 14:12:49',432209,'/lander-5'),
(1076607,'2015-01-29 14:12:58',432204,'/the-forever-love-bear'),
(1076608,'2015-01-29 14:13:36',432210,'/home'),
(1076609,'2015-01-29 14:14:13',432209,'/products'),
(1076610,'2015-01-29 14:14:35',432211,'/lander-5'),
(1076611,'2015-01-29 14:14:52',432205,'/products'),
(1076612,'2015-01-29 14:15:04',432210,'/products'),
(1076613,'2015-01-29 14:15:08',432206,'/products'),
(1076614,'2015-01-29 14:15:13',432185,'/thank-you-for-your-order'),
(1076615,'2015-01-29 14:15:27',432212,'/lander-5'),
(1076616,'2015-01-29 14:15:34',432211,'/products'),
(1076617,'2015-01-29 14:15:56',432213,'/lander-5'),
(1076618,'2015-01-29 14:16:11',432205,'/the-original-mr-fuzzy'),
(1076619,'2015-01-29 14:16:19',432214,'/lander-5'),
(1076620,'2015-01-29 14:16:24',432210,'/the-original-mr-fuzzy'),
(1076621,'2015-01-29 14:16:55',432207,'/products'),
(1076622,'2015-01-29 14:16:59',432210,'/cart'),
(1076623,'2015-01-29 14:17:12',432211,'/the-original-mr-fuzzy'),
(1076624,'2015-01-29 14:17:35',432215,'/home'),
(1076625,'2015-01-29 14:17:40',432216,'/home'),
(1076626,'2015-01-29 14:17:43',432210,'/shipping'),
(1076627,'2015-01-29 14:17:46',432206,'/the-forever-love-bear'),
(1076628,'2015-01-29 14:17:50',432217,'/lander-5'),
(1076629,'2015-01-29 14:17:52',432211,'/cart'),
(1076630,'2015-01-29 14:18:17',432218,'/home'),
(1076631,'2015-01-29 14:18:26',432210,'/billing-2'),
(1076632,'2015-01-29 14:18:46',432209,'/the-original-mr-fuzzy'),
(1076633,'2015-01-29 14:18:58',432219,'/lander-5'),
(1076634,'2015-01-29 14:20:19',432215,'/products'),
(1076635,'2015-01-29 14:21:01',432220,'/lander-3'),
(1076636,'2015-01-29 14:21:18',432216,'/products'),
(1076637,'2015-01-29 14:21:18',432219,'/products'),
(1076638,'2015-01-29 14:21:33',432215,'/the-hudson-river-mini-bear'),
(1076639,'2015-01-29 14:21:36',432220,'/products'),
(1076640,'2015-01-29 14:21:39',432213,'/products'),
(1076641,'2015-01-29 14:21:51',432221,'/home'),
(1076642,'2015-01-29 14:22:17',432219,'/the-original-mr-fuzzy'),
(1076643,'2015-01-29 14:22:42',432215,'/cart'),
(1076644,'2015-01-29 14:23:06',432222,'/home'),
(1076645,'2015-01-29 14:23:44',432218,'/products'),
(1076646,'2015-01-29 14:24:13',432219,'/cart'),
(1076647,'2015-01-29 14:24:16',432216,'/the-original-mr-fuzzy'),
(1076648,'2015-01-29 14:24:26',432223,'/lander-5'),
(1076649,'2015-01-29 14:24:38',432220,'/the-original-mr-fuzzy'),
(1076650,'2015-01-29 14:24:47',432224,'/home'),
(1076651,'2015-01-29 14:25:35',432213,'/the-original-mr-fuzzy'),
(1076652,'2015-01-29 14:25:46',432218,'/the-original-mr-fuzzy'),
(1076653,'2015-01-29 14:26:08',432225,'/lander-5'),
(1076654,'2015-01-29 14:26:23',432226,'/lander-5'),
(1076655,'2015-01-29 14:26:25',432224,'/products'),
(1076656,'2015-01-29 14:26:40',432227,'/home'),
(1076657,'2015-01-29 14:29:07',432218,'/cart'),
(1076658,'2015-01-29 14:29:31',432224,'/the-birthday-sugar-panda'),
(1076659,'2015-01-29 14:30:23',432225,'/products'),
(1076660,'2015-01-29 14:30:41',432227,'/products'),
(1076661,'2015-01-29 14:30:54',432228,'/lander-3'),
(1076662,'2015-01-29 14:31:36',432229,'/lander-3'),
(1076663,'2015-01-29 14:31:56',432230,'/lander-5'),
(1076664,'2015-01-29 14:32:09',432225,'/the-original-mr-fuzzy'),
(1076665,'2015-01-29 14:32:33',432218,'/shipping'),
(1076666,'2015-01-29 14:32:33',432231,'/lander-5'),
(1076667,'2015-01-29 14:32:41',432230,'/products'),
(1076668,'2015-01-29 14:32:57',432232,'/lander-5'),
(1076669,'2015-01-29 14:33:56',432233,'/home'),
(1076670,'2015-01-29 14:34:21',432234,'/lander-5'),
(1076671,'2015-01-29 14:34:22',432227,'/the-original-mr-fuzzy'),
(1076672,'2015-01-29 14:34:26',432235,'/home'),
(1076673,'2015-01-29 14:35:00',432225,'/cart'),
(1076674,'2015-01-29 14:35:00',432236,'/lander-5'),
(1076675,'2015-01-29 14:35:08',432227,'/cart'),
(1076676,'2015-01-29 14:35:12',432237,'/lander-5'),
(1076677,'2015-01-29 14:35:46',432218,'/billing-2'),
(1076678,'2015-01-29 14:36:04',432238,'/home'),
(1076679,'2015-01-29 14:36:42',432227,'/shipping'),
(1076680,'2015-01-29 14:36:42',432230,'/the-original-mr-fuzzy'),
(1076681,'2015-01-29 14:36:42',432239,'/lander-5'),
(1076682,'2015-01-29 14:37:04',432240,'/home'),
(1076683,'2015-01-29 14:37:15',432232,'/products'),
(1076684,'2015-01-29 14:37:16',432241,'/lander-3'),
(1076685,'2015-01-29 14:37:18',432239,'/products'),
(1076686,'2015-01-29 14:37:19',432242,'/home'),
(1076687,'2015-01-29 14:37:24',432243,'/lander-5'),
(1076688,'2015-01-29 14:37:49',432243,'/products'),
(1076689,'2015-01-29 14:38:01',432244,'/home'),
(1076690,'2015-01-29 14:38:06',432218,'/thank-you-for-your-order'),
(1076691,'2015-01-29 14:38:16',432245,'/lander-5'),
(1076692,'2015-01-29 14:38:18',432237,'/products'),
(1076693,'2015-01-29 14:38:37',432246,'/lander-3'),
(1076694,'2015-01-29 14:38:50',432230,'/cart'),
(1076695,'2015-01-29 14:38:51',432247,'/lander-5'),
(1076696,'2015-01-29 14:38:52',432225,'/shipping'),
(1076697,'2015-01-29 14:38:56',432237,'/the-original-mr-fuzzy'),
(1076698,'2015-01-29 14:39:02',432244,'/products'),
(1076699,'2015-01-29 14:39:22',432227,'/billing-2'),
(1076700,'2015-01-29 14:39:23',432238,'/products'),
(1076701,'2015-01-29 14:39:26',432246,'/products'),
(1076702,'2015-01-29 14:39:28',432248,'/lander-3'),
(1076703,'2015-01-29 14:40:03',432249,'/lander-5'),
(1076704,'2015-01-29 14:40:25',432250,'/lander-5'),
(1076705,'2015-01-29 14:40:49',432225,'/billing-2'),
(1076706,'2015-01-29 14:41:01',432243,'/the-original-mr-fuzzy'),
(1076707,'2015-01-29 14:41:11',432240,'/products'),
(1076708,'2015-01-29 14:41:21',432227,'/thank-you-for-your-order'),
(1076709,'2015-01-29 14:41:27',432251,'/home'),
(1076710,'2015-01-29 14:41:36',432232,'/the-original-mr-fuzzy'),
(1076711,'2015-01-29 14:41:47',432239,'/the-original-mr-fuzzy'),
(1076712,'2015-01-29 14:41:49',432252,'/lander-5'),
(1076713,'2015-01-29 14:41:51',432230,'/shipping'),
(1076714,'2015-01-29 14:41:58',432246,'/the-original-mr-fuzzy'),
(1076715,'2015-01-29 14:42:10',432242,'/products'),
(1076716,'2015-01-29 14:42:28',432238,'/the-birthday-sugar-panda'),
(1076717,'2015-01-29 14:42:31',432253,'/home'),
(1076718,'2015-01-29 14:42:43',432225,'/thank-you-for-your-order'),
(1076719,'2015-01-29 14:42:45',432251,'/products'),
(1076720,'2015-01-29 14:42:54',432245,'/products'),
(1076721,'2015-01-29 14:43:12',432230,'/billing-2'),
(1076722,'2015-01-29 14:43:30',432247,'/products'),
(1076723,'2015-01-29 14:43:36',432244,'/the-original-mr-fuzzy'),
(1076724,'2015-01-29 14:43:59',432254,'/lander-3'),
(1076725,'2015-01-29 14:44:05',432251,'/the-original-mr-fuzzy'),
(1076726,'2015-01-29 14:44:10',432255,'/lander-5'),
(1076727,'2015-01-29 14:44:25',432242,'/the-original-mr-fuzzy'),
(1076728,'2015-01-29 14:44:46',432243,'/cart'),
(1076729,'2015-01-29 14:44:52',432256,'/home'),
(1076730,'2015-01-29 14:45:02',432257,'/lander-5'),
(1076731,'2015-01-29 14:45:03',432249,'/products'),
(1076732,'2015-01-29 14:45:15',432240,'/the-original-mr-fuzzy'),
(1076733,'2015-01-29 14:45:18',432258,'/home'),
(1076734,'2015-01-29 14:45:23',432259,'/lander-3'),
(1076735,'2015-01-29 14:45:30',432254,'/products'),
(1076736,'2015-01-29 14:45:54',432240,'/cart'),
(1076737,'2015-01-29 14:45:54',432257,'/products'),
(1076738,'2015-01-29 14:46:09',432260,'/home'),
(1076739,'2015-01-29 14:46:10',432259,'/products'),
(1076740,'2015-01-29 14:46:23',432243,'/shipping'),
(1076741,'2015-01-29 14:46:35',432251,'/cart'),
(1076742,'2015-01-29 14:46:52',432254,'/the-original-mr-fuzzy'),
(1076743,'2015-01-29 14:47:05',432245,'/the-original-mr-fuzzy'),
(1076744,'2015-01-29 14:47:46',432247,'/the-original-mr-fuzzy'),
(1076745,'2015-01-29 14:48:27',432257,'/the-original-mr-fuzzy'),
(1076746,'2015-01-29 14:48:37',432251,'/shipping'),
(1076747,'2015-01-29 14:48:44',432243,'/billing-2'),
(1076748,'2015-01-29 14:48:49',432240,'/shipping'),
(1076749,'2015-01-29 14:49:01',432251,'/billing-2'),
(1076750,'2015-01-29 14:49:09',432261,'/home'),
(1076751,'2015-01-29 14:49:16',432259,'/the-original-mr-fuzzy'),
(1076752,'2015-01-29 14:49:29',432260,'/products'),
(1076753,'2015-01-29 14:49:33',432247,'/cart'),
(1076754,'2015-01-29 14:49:35',432262,'/lander-5'),
(1076755,'2015-01-29 14:49:42',432249,'/the-hudson-river-mini-bear'),
(1076756,'2015-01-29 14:49:55',432263,'/lander-3'),
(1076757,'2015-01-29 14:50:10',432240,'/billing-2'),
(1076758,'2015-01-29 14:50:21',432251,'/thank-you-for-your-order'),
(1076759,'2015-01-29 14:50:33',432264,'/lander-3'),
(1076760,'2015-01-29 14:50:38',432249,'/cart'),
(1076761,'2015-01-29 14:51:04',432258,'/products'),
(1076762,'2015-01-29 14:51:11',432261,'/products'),
(1076763,'2015-01-29 14:51:13',432259,'/cart'),
(1076764,'2015-01-29 14:51:14',432249,'/shipping'),
(1076765,'2015-01-29 14:51:18',432265,'/home'),
(1076766,'2015-01-29 14:51:58',432265,'/products'),
(1076767,'2015-01-29 14:52:08',432247,'/shipping'),
(1076768,'2015-01-29 14:52:50',432259,'/shipping'),
(1076769,'2015-01-29 14:52:50',432260,'/the-birthday-sugar-panda'),
(1076770,'2015-01-29 14:53:36',432259,'/billing-2'),
(1076771,'2015-01-29 14:53:42',432247,'/billing-2'),
(1076772,'2015-01-29 14:53:49',432240,'/thank-you-for-your-order'),
(1076773,'2015-01-29 14:54:00',432261,'/the-original-mr-fuzzy'),
(1076774,'2015-01-29 14:54:01',432266,'/home'),
(1076775,'2015-01-29 14:54:27',432267,'/lander-5'),
(1076776,'2015-01-29 14:54:40',432268,'/lander-5'),
(1076777,'2015-01-29 14:54:48',432263,'/products'),
(1076778,'2015-01-29 14:54:52',432269,'/lander-5'),
(1076779,'2015-01-29 14:55:02',432258,'/the-original-mr-fuzzy'),
(1076780,'2015-01-29 14:55:42',432265,'/the-original-mr-fuzzy'),
(1076781,'2015-01-29 14:56:18',432260,'/cart'),
(1076782,'2015-01-29 14:57:00',432258,'/cart'),
(1076783,'2015-01-29 14:57:28',432266,'/products'),
(1076784,'2015-01-29 14:57:43',432261,'/cart'),
(1076785,'2015-01-29 14:57:45',432260,'/shipping'),
(1076786,'2015-01-29 14:57:54',432258,'/shipping'),
(1076787,'2015-01-29 14:58:36',432266,'/the-original-mr-fuzzy'),
(1076788,'2015-01-29 14:58:45',432260,'/billing-2'),
(1076789,'2015-01-29 14:58:46',432267,'/products'),
(1076790,'2015-01-29 14:59:34',432270,'/lander-5'),
(1076791,'2015-01-29 15:00:41',432258,'/billing-2'),
(1076792,'2015-01-29 15:01:25',432260,'/thank-you-for-your-order'),
(1076793,'2015-01-29 15:01:28',432271,'/home'),
(1076794,'2015-01-29 15:01:39',432270,'/products'),
(1076795,'2015-01-29 15:01:52',432267,'/the-original-mr-fuzzy'),
(1076796,'2015-01-29 15:02:21',432267,'/cart'),
(1076797,'2015-01-29 15:02:35',432272,'/home'),
(1076798,'2015-01-29 15:03:02',432273,'/home'),
(1076799,'2015-01-29 15:03:40',432274,'/lander-3'),
(1076800,'2015-01-29 15:03:53',432275,'/lander-5'),
(1076801,'2015-01-29 15:04:03',432276,'/lander-5'),
(1076802,'2015-01-29 15:04:34',432277,'/lander-5'),
(1076803,'2015-01-29 15:04:37',432270,'/the-original-mr-fuzzy'),
(1076804,'2015-01-29 15:04:47',432278,'/lander-3'),
(1076805,'2015-01-29 15:05:22',432279,'/lander-5'),
(1076806,'2015-01-29 15:05:38',432277,'/products'),
(1076807,'2015-01-29 15:05:49',432274,'/products'),
(1076808,'2015-01-29 15:05:50',432280,'/home'),
(1076809,'2015-01-29 15:06:00',432281,'/lander-5'),
(1076810,'2015-01-29 15:06:15',432282,'/lander-5'),
(1076811,'2015-01-29 15:06:18',432258,'/thank-you-for-your-order'),
(1076812,'2015-01-29 15:06:36',432272,'/products'),
(1076813,'2015-01-29 15:06:42',432274,'/the-original-mr-fuzzy'),
(1076814,'2015-01-29 15:07:36',432280,'/products'),
(1076815,'2015-01-29 15:08:28',432274,'/cart'),
(1076816,'2015-01-29 15:08:34',432279,'/products'),
(1076817,'2015-01-29 15:09:03',432276,'/products'),
(1076818,'2015-01-29 15:09:18',432283,'/home'),
(1076819,'2015-01-29 15:09:46',432278,'/products'),
(1076820,'2015-01-29 15:09:52',432277,'/the-birthday-sugar-panda'),
(1076821,'2015-01-29 15:09:59',432284,'/lander-5'),
(1076822,'2015-01-29 15:10:32',432280,'/the-birthday-sugar-panda'),
(1076823,'2015-01-29 15:10:35',432274,'/shipping'),
(1076824,'2015-01-29 15:11:12',432285,'/home'),
(1076825,'2015-01-29 15:11:14',432281,'/products'),
(1076826,'2015-01-29 15:11:24',432286,'/home'),
(1076827,'2015-01-29 15:11:44',432284,'/products'),
(1076828,'2015-01-29 15:12:34',432287,'/lander-5'),
(1076829,'2015-01-29 15:12:40',432279,'/the-original-mr-fuzzy'),
(1076830,'2015-01-29 15:12:55',432274,'/billing-2'),
(1076831,'2015-01-29 15:13:07',432276,'/the-original-mr-fuzzy'),
(1076832,'2015-01-29 15:13:12',432277,'/cart'),
(1076833,'2015-01-29 15:13:23',432288,'/lander-5'),
(1076834,'2015-01-29 15:13:48',432289,'/home'),
(1076835,'2015-01-29 15:13:51',432284,'/the-original-mr-fuzzy'),
(1076836,'2015-01-29 15:14:04',432278,'/the-original-mr-fuzzy'),
(1076837,'2015-01-29 15:14:23',432285,'/products'),
(1076838,'2015-01-29 15:14:24',432284,'/cart'),
(1076839,'2015-01-29 15:14:26',432290,'/home'),
(1076840,'2015-01-29 15:15:35',432284,'/shipping'),
(1076841,'2015-01-29 15:15:39',432291,'/home'),
(1076842,'2015-01-29 15:15:54',432285,'/the-original-mr-fuzzy'),
(1076843,'2015-01-29 15:16:12',432292,'/home'),
(1076844,'2015-01-29 15:16:19',432279,'/cart'),
(1076845,'2015-01-29 15:16:41',432287,'/products'),
(1076846,'2015-01-29 15:17:24',432292,'/products'),
(1076847,'2015-01-29 15:17:41',432287,'/the-original-mr-fuzzy'),
(1076848,'2015-01-29 15:17:55',432284,'/billing-2'),
(1076849,'2015-01-29 15:18:15',432285,'/cart'),
(1076850,'2015-01-29 15:18:24',432288,'/products'),
(1076851,'2015-01-29 15:18:36',432279,'/shipping'),
(1076852,'2015-01-29 15:19:26',432293,'/home'),
(1076853,'2015-01-29 15:19:46',432294,'/home'),
(1076854,'2015-01-29 15:19:58',432293,'/products'),
(1076855,'2015-01-29 15:19:58',432295,'/lander-5'),
(1076856,'2015-01-29 15:20:23',432284,'/thank-you-for-your-order'),
(1076857,'2015-01-29 15:20:31',432285,'/shipping'),
(1076858,'2015-01-29 15:21:07',432279,'/billing-2'),
(1076859,'2015-01-29 15:21:26',432296,'/home'),
(1076860,'2015-01-29 15:21:37',432297,'/lander-5'),
(1076861,'2015-01-29 15:21:44',432298,'/home'),
(1076862,'2015-01-29 15:22:00',432292,'/the-forever-love-bear'),
(1076863,'2015-01-29 15:22:03',432293,'/the-birthday-sugar-panda'),
(1076864,'2015-01-29 15:22:12',432299,'/lander-5'),
(1076865,'2015-01-29 15:22:12',432300,'/lander-5'),
(1076866,'2015-01-29 15:22:17',432279,'/thank-you-for-your-order'),
(1076867,'2015-01-29 15:22:45',432301,'/lander-5'),
(1076868,'2015-01-29 15:23:28',432302,'/home'),
(1076869,'2015-01-29 15:23:40',432296,'/products'),
(1076870,'2015-01-29 15:23:46',432303,'/home'),
(1076871,'2015-01-29 15:24:23',432292,'/cart'),
(1076872,'2015-01-29 15:24:28',432296,'/the-forever-love-bear'),
(1076873,'2015-01-29 15:24:35',432304,'/home'),
(1076874,'2015-01-29 15:24:46',432305,'/lander-5'),
(1076875,'2015-01-29 15:24:49',432297,'/products'),
(1076876,'2015-01-29 15:25:36',432306,'/lander-5'),
(1076877,'2015-01-29 15:25:40',432298,'/products'),
(1076878,'2015-01-29 15:26:18',432307,'/lander-5'),
(1076879,'2015-01-29 15:26:24',432308,'/lander-3'),
(1076880,'2015-01-29 15:26:42',432297,'/the-original-mr-fuzzy'),
(1076881,'2015-01-29 15:26:48',432309,'/lander-5'),
(1076882,'2015-01-29 15:26:49',432310,'/lander-5'),
(1076883,'2015-01-29 15:28:04',432298,'/the-original-mr-fuzzy'),
(1076884,'2015-01-29 15:28:16',432311,'/home'),
(1076885,'2015-01-29 15:28:52',432298,'/cart'),
(1076886,'2015-01-29 15:28:52',432303,'/products'),
(1076887,'2015-01-29 15:29:03',432305,'/products'),
(1076888,'2015-01-29 15:29:56',432305,'/the-original-mr-fuzzy'),
(1076889,'2015-01-29 15:30:31',432312,'/lander-5'),
(1076890,'2015-01-29 15:30:32',432303,'/the-birthday-sugar-panda'),
(1076891,'2015-01-29 15:30:39',432310,'/products'),
(1076892,'2015-01-29 15:30:50',432308,'/products'),
(1076893,'2015-01-29 15:32:15',432309,'/products'),
(1076894,'2015-01-29 15:32:42',432310,'/the-birthday-sugar-panda'),
(1076895,'2015-01-29 15:32:46',432298,'/shipping'),
(1076896,'2015-01-29 15:32:48',432313,'/home'),
(1076897,'2015-01-29 15:33:18',432314,'/home'),
(1076898,'2015-01-29 15:33:21',432311,'/products'),
(1076899,'2015-01-29 15:33:39',432298,'/billing-2'),
(1076900,'2015-01-29 15:33:45',432311,'/the-original-mr-fuzzy'),
(1076901,'2015-01-29 15:33:46',432312,'/products'),
(1076902,'2015-01-29 15:33:55',432315,'/lander-5'),
(1076903,'2015-01-29 15:33:58',432309,'/the-birthday-sugar-panda'),
(1076904,'2015-01-29 15:34:03',432310,'/cart'),
(1076905,'2015-01-29 15:34:24',432308,'/the-original-mr-fuzzy'),
(1076906,'2015-01-29 15:35:30',432316,'/home'),
(1076907,'2015-01-29 15:35:34',432313,'/products'),
(1076908,'2015-01-29 15:35:45',432314,'/products'),
(1076909,'2015-01-29 15:36:05',432311,'/cart'),
(1076910,'2015-01-29 15:36:23',432317,'/lander-5'),
(1076911,'2015-01-29 15:36:30',432318,'/home'),
(1076912,'2015-01-29 15:37:43',432309,'/cart'),
(1076913,'2015-01-29 15:38:00',432314,'/the-forever-love-bear'),
(1076914,'2015-01-29 15:38:14',432312,'/the-original-mr-fuzzy'),
(1076915,'2015-01-29 15:38:45',432313,'/the-hudson-river-mini-bear'),
(1076916,'2015-01-29 15:38:53',432319,'/lander-5'),
(1076917,'2015-01-29 15:38:58',432320,'/home'),
(1076918,'2015-01-29 15:39:03',432321,'/lander-5'),
(1076919,'2015-01-29 15:39:21',432309,'/shipping'),
(1076920,'2015-01-29 15:39:21',432311,'/shipping'),
(1076921,'2015-01-29 15:39:33',432319,'/products'),
(1076922,'2015-01-29 15:39:36',432322,'/lander-3'),
(1076923,'2015-01-29 15:40:00',432322,'/products'),
(1076924,'2015-01-29 15:40:02',432318,'/products'),
(1076925,'2015-01-29 15:40:19',432318,'/the-original-mr-fuzzy'),
(1076926,'2015-01-29 15:40:21',432323,'/home'),
(1076927,'2015-01-29 15:40:45',432319,'/the-original-mr-fuzzy'),
(1076928,'2015-01-29 15:40:52',432324,'/home'),
(1076929,'2015-01-29 15:41:04',432325,'/lander-5'),
(1076930,'2015-01-29 15:41:29',432326,'/home'),
(1076931,'2015-01-29 15:41:35',432317,'/products'),
(1076932,'2015-01-29 15:42:08',432311,'/billing-2'),
(1076933,'2015-01-29 15:42:15',432309,'/billing-2'),
(1076934,'2015-01-29 15:42:17',432327,'/lander-5'),
(1076935,'2015-01-29 15:42:21',432313,'/cart'),
(1076936,'2015-01-29 15:42:22',432328,'/lander-5'),
(1076937,'2015-01-29 15:42:44',432313,'/shipping'),
(1076938,'2015-01-29 15:42:59',432324,'/products'),
(1076939,'2015-01-29 15:43:02',432317,'/the-original-mr-fuzzy'),
(1076940,'2015-01-29 15:43:28',432324,'/the-original-mr-fuzzy'),
(1076941,'2015-01-29 15:44:08',432329,'/lander-5'),
(1076942,'2015-01-29 15:44:28',432330,'/lander-3'),
(1076943,'2015-01-29 15:44:39',432331,'/home'),
(1076944,'2015-01-29 15:45:07',432332,'/home'),
(1076945,'2015-01-29 15:45:14',432311,'/thank-you-for-your-order'),
(1076946,'2015-01-29 15:45:16',432326,'/products'),
(1076947,'2015-01-29 15:46:04',432333,'/lander-3'),
(1076948,'2015-01-29 15:46:16',432317,'/cart'),
(1076949,'2015-01-29 15:46:53',432334,'/lander-5'),
(1076950,'2015-01-29 15:47:08',432328,'/products'),
(1076951,'2015-01-29 15:48:14',432326,'/the-original-mr-fuzzy'),
(1076952,'2015-01-29 15:48:55',432331,'/products'),
(1076953,'2015-01-29 15:49:04',432335,'/home'),
(1076954,'2015-01-29 15:49:59',432333,'/products'),
(1076955,'2015-01-29 15:50:33',432336,'/lander-5'),
(1076956,'2015-01-29 15:51:25',432328,'/the-original-mr-fuzzy'),
(1076957,'2015-01-29 15:51:52',432334,'/products'),
(1076958,'2015-01-29 15:52:23',432331,'/the-forever-love-bear'),
(1076959,'2015-01-29 15:53:07',432337,'/lander-5'),
(1076960,'2015-01-29 15:53:12',432338,'/home'),
(1076961,'2015-01-29 15:53:27',432334,'/the-original-mr-fuzzy'),
(1076962,'2015-01-29 15:53:42',432331,'/cart'),
(1076963,'2015-01-29 15:54:12',432333,'/the-original-mr-fuzzy'),
(1076964,'2015-01-29 15:54:59',432339,'/home'),
(1076965,'2015-01-29 15:56:12',432331,'/shipping'),
(1076966,'2015-01-29 15:56:23',432337,'/products'),
(1076967,'2015-01-29 15:56:26',432340,'/lander-5'),
(1076968,'2015-01-29 15:58:07',432341,'/lander-5'),
(1076969,'2015-01-29 15:58:10',432331,'/billing-2'),
(1076970,'2015-01-29 15:59:40',432342,'/home'),
(1076971,'2015-01-29 15:59:46',432343,'/lander-5'),
(1076972,'2015-01-29 16:00:13',432337,'/the-birthday-sugar-panda'),
(1076973,'2015-01-29 16:00:31',432331,'/thank-you-for-your-order'),
(1076974,'2015-01-29 16:00:42',432341,'/products'),
(1076975,'2015-01-29 16:00:50',432344,'/lander-5'),
(1076976,'2015-01-29 16:00:57',432343,'/products'),
(1076977,'2015-01-29 16:01:38',432341,'/the-original-mr-fuzzy'),
(1076978,'2015-01-29 16:02:44',432343,'/the-original-mr-fuzzy'),
(1076979,'2015-01-29 16:02:51',432345,'/home'),
(1076980,'2015-01-29 16:03:08',432342,'/products'),
(1076981,'2015-01-29 16:03:20',432346,'/lander-5'),
(1076982,'2015-01-29 16:03:22',432347,'/lander-5'),
(1076983,'2015-01-29 16:03:22',432348,'/lander-5'),
(1076984,'2015-01-29 16:03:35',432349,'/home'),
(1076985,'2015-01-29 16:03:49',432350,'/lander-5'),
(1076986,'2015-01-29 16:04:10',432351,'/lander-3'),
(1076987,'2015-01-29 16:04:31',432344,'/products'),
(1076988,'2015-01-29 16:04:55',432345,'/products'),
(1076989,'2015-01-29 16:05:13',432346,'/products'),
(1076990,'2015-01-29 16:05:23',432341,'/cart'),
(1076991,'2015-01-29 16:05:56',432344,'/the-original-mr-fuzzy'),
(1076992,'2015-01-29 16:06:11',432348,'/products'),
(1076993,'2015-01-29 16:06:22',432352,'/lander-3'),
(1076994,'2015-01-29 16:06:23',432349,'/products'),
(1076995,'2015-01-29 16:06:26',432345,'/the-original-mr-fuzzy'),
(1076996,'2015-01-29 16:06:31',432353,'/lander-5'),
(1076997,'2015-01-29 16:06:35',432347,'/products'),
(1076998,'2015-01-29 16:06:58',432354,'/lander-5'),
(1076999,'2015-01-29 16:07:22',432355,'/lander-5'),
(1077000,'2015-01-29 16:07:51',432356,'/home'),
(1077001,'2015-01-29 16:08:18',432346,'/the-hudson-river-mini-bear'),
(1077002,'2015-01-29 16:08:20',432347,'/the-original-mr-fuzzy'),
(1077003,'2015-01-29 16:08:23',432345,'/cart'),
(1077004,'2015-01-29 16:08:38',432352,'/products'),
(1077005,'2015-01-29 16:09:09',432357,'/lander-3'),
(1077006,'2015-01-29 16:09:15',432341,'/shipping'),
(1077007,'2015-01-29 16:09:23',432344,'/cart'),
(1077008,'2015-01-29 16:09:51',432348,'/the-original-mr-fuzzy'),
(1077009,'2015-01-29 16:10:10',432344,'/shipping'),
(1077010,'2015-01-29 16:10:11',432357,'/products'),
(1077011,'2015-01-29 16:10:16',432358,'/home'),
(1077012,'2015-01-29 16:10:23',432349,'/the-birthday-sugar-panda'),
(1077013,'2015-01-29 16:10:25',432341,'/billing-2'),
(1077014,'2015-01-29 16:10:44',432357,'/the-original-mr-fuzzy'),
(1077015,'2015-01-29 16:11:04',432345,'/shipping'),
(1077016,'2015-01-29 16:11:23',432356,'/products'),
(1077017,'2015-01-29 16:11:45',432359,'/lander-5'),
(1077018,'2015-01-29 16:12:10',432360,'/home'),
(1077019,'2015-01-29 16:12:39',432344,'/billing-2'),
(1077020,'2015-01-29 16:13:00',432349,'/cart'),
(1077021,'2015-01-29 16:14:30',432344,'/thank-you-for-your-order'),
(1077022,'2015-01-29 16:14:36',432361,'/lander-5'),
(1077023,'2015-01-29 16:14:46',432357,'/cart'),
(1077024,'2015-01-29 16:15:26',432362,'/lander-5'),
(1077025,'2015-01-29 16:15:43',432356,'/the-original-mr-fuzzy'),
(1077026,'2015-01-29 16:16:04',432359,'/products'),
(1077027,'2015-01-29 16:16:31',432360,'/products'),
(1077028,'2015-01-29 16:16:33',432349,'/shipping'),
(1077029,'2015-01-29 16:17:25',432363,'/lander-3'),
(1077030,'2015-01-29 16:17:28',432364,'/lander-5'),
(1077031,'2015-01-29 16:18:52',432359,'/the-original-mr-fuzzy'),
(1077032,'2015-01-29 16:18:55',432356,'/cart'),
(1077033,'2015-01-29 16:19:19',432349,'/billing-2'),
(1077034,'2015-01-29 16:19:32',432364,'/products'),
(1077035,'2015-01-29 16:19:44',432365,'/lander-5'),
(1077036,'2015-01-29 16:19:48',432366,'/home'),
(1077037,'2015-01-29 16:21:05',432366,'/products'),
(1077038,'2015-01-29 16:21:09',432356,'/shipping'),
(1077039,'2015-01-29 16:21:31',432363,'/products'),
(1077040,'2015-01-29 16:21:44',432367,'/lander-5'),
(1077041,'2015-01-29 16:21:49',432368,'/lander-5'),
(1077042,'2015-01-29 16:22:35',432366,'/the-original-mr-fuzzy'),
(1077043,'2015-01-29 16:22:43',432364,'/the-original-mr-fuzzy'),
(1077044,'2015-01-29 16:23:04',432369,'/lander-3'),
(1077045,'2015-01-29 16:23:55',432367,'/products'),
(1077046,'2015-01-29 16:24:27',432364,'/cart'),
(1077047,'2015-01-29 16:24:46',432363,'/the-original-mr-fuzzy'),
(1077048,'2015-01-29 16:26:03',432367,'/the-hudson-river-mini-bear'),
(1077049,'2015-01-29 16:27:02',432369,'/products'),
(1077050,'2015-01-29 16:27:11',432368,'/products'),
(1077051,'2015-01-29 16:27:30',432370,'/home'),
(1077052,'2015-01-29 16:27:37',432363,'/cart'),
(1077053,'2015-01-29 16:27:43',432369,'/the-original-mr-fuzzy'),
(1077054,'2015-01-29 16:28:39',432368,'/the-birthday-sugar-panda'),
(1077055,'2015-01-29 16:28:51',432369,'/cart'),
(1077056,'2015-01-29 16:28:59',432371,'/home'),
(1077057,'2015-01-29 16:29:23',432367,'/cart'),
(1077058,'2015-01-29 16:29:28',432372,'/lander-5'),
(1077059,'2015-01-29 16:29:28',432373,'/lander-5'),
(1077060,'2015-01-29 16:30:09',432374,'/lander-5'),
(1077061,'2015-01-29 16:30:19',432375,'/lander-5'),
(1077062,'2015-01-29 16:30:31',432367,'/shipping'),
(1077063,'2015-01-29 16:30:41',432369,'/shipping'),
(1077064,'2015-01-29 16:30:41',432376,'/lander-5'),
(1077065,'2015-01-29 16:30:58',432377,'/lander-5'),
(1077066,'2015-01-29 16:31:24',432363,'/shipping'),
(1077067,'2015-01-29 16:32:05',432371,'/products'),
(1077068,'2015-01-29 16:32:12',432378,'/lander-5'),
(1077069,'2015-01-29 16:32:25',432368,'/cart'),
(1077070,'2015-01-29 16:32:29',432369,'/billing-2'),
(1077071,'2015-01-29 16:32:32',432378,'/products'),
(1077072,'2015-01-29 16:32:44',432379,'/lander-3'),
(1077073,'2015-01-29 16:32:54',432370,'/products'),
(1077074,'2015-01-29 16:32:54',432380,'/lander-5'),
(1077075,'2015-01-29 16:33:31',432373,'/products'),
(1077076,'2015-01-29 16:33:32',432368,'/shipping'),
(1077077,'2015-01-29 16:33:32',432378,'/the-forever-love-bear'),
(1077078,'2015-01-29 16:33:38',432367,'/billing-2'),
(1077079,'2015-01-29 16:34:18',432377,'/products'),
(1077080,'2015-01-29 16:34:21',432374,'/products'),
(1077081,'2015-01-29 16:34:25',432373,'/the-original-mr-fuzzy'),
(1077082,'2015-01-29 16:34:31',432381,'/home'),
(1077083,'2015-01-29 16:34:37',432382,'/home'),
(1077084,'2015-01-29 16:34:40',432368,'/billing-2'),
(1077085,'2015-01-29 16:35:14',432372,'/products'),
(1077086,'2015-01-29 16:35:16',432371,'/the-original-mr-fuzzy'),
(1077087,'2015-01-29 16:35:18',432367,'/thank-you-for-your-order'),
(1077088,'2015-01-29 16:35:24',432382,'/products'),
(1077089,'2015-01-29 16:35:36',432372,'/the-original-mr-fuzzy'),
(1077090,'2015-01-29 16:35:49',432383,'/home'),
(1077091,'2015-01-29 16:35:55',432384,'/home'),
(1077092,'2015-01-29 16:36:39',432373,'/cart'),
(1077093,'2015-01-29 16:36:39',432378,'/cart'),
(1077094,'2015-01-29 16:36:48',432372,'/cart'),
(1077095,'2015-01-29 16:36:51',432385,'/home'),
(1077096,'2015-01-29 16:36:54',432368,'/thank-you-for-your-order'),
(1077097,'2015-01-29 16:36:58',432380,'/products'),
(1077098,'2015-01-29 16:37:07',432386,'/home'),
(1077099,'2015-01-29 16:37:17',432382,'/the-original-mr-fuzzy'),
(1077100,'2015-01-29 16:37:29',432374,'/the-original-mr-fuzzy'),
(1077101,'2015-01-29 16:38:04',432379,'/products'),
(1077102,'2015-01-29 16:38:06',432369,'/thank-you-for-your-order'),
(1077103,'2015-01-29 16:38:11',432386,'/products'),
(1077104,'2015-01-29 16:38:12',432377,'/the-birthday-sugar-panda'),
(1077105,'2015-01-29 16:38:35',432373,'/shipping'),
(1077106,'2015-01-29 16:38:53',432380,'/the-forever-love-bear'),
(1077107,'2015-01-29 16:39:36',432382,'/cart'),
(1077108,'2015-01-29 16:39:50',432380,'/cart'),
(1077109,'2015-01-29 16:39:55',432387,'/lander-5'),
(1077110,'2015-01-29 16:40:03',432388,'/lander-3'),
(1077111,'2015-01-29 16:40:27',432386,'/the-hudson-river-mini-bear'),
(1077112,'2015-01-29 16:40:28',432378,'/shipping'),
(1077113,'2015-01-29 16:40:31',432385,'/products'),
(1077114,'2015-01-29 16:40:38',432387,'/products'),
(1077115,'2015-01-29 16:40:57',432373,'/billing-2'),
(1077116,'2015-01-29 16:41:26',432389,'/lander-5'),
(1077117,'2015-01-29 16:41:32',432387,'/the-original-mr-fuzzy'),
(1077118,'2015-01-29 16:41:33',432383,'/products'),
(1077119,'2015-01-29 16:41:35',432390,'/home'),
(1077120,'2015-01-29 16:41:43',432377,'/cart'),
(1077121,'2015-01-29 16:42:04',432380,'/shipping'),
(1077122,'2015-01-29 16:42:31',432382,'/shipping'),
(1077123,'2015-01-29 16:42:40',432390,'/products'),
(1077124,'2015-01-29 16:42:55',432387,'/cart'),
(1077125,'2015-01-29 16:43:04',432391,'/lander-5'),
(1077126,'2015-01-29 16:43:23',432382,'/billing-2'),
(1077127,'2015-01-29 16:43:40',432378,'/billing-2'),
(1077128,'2015-01-29 16:44:40',432390,'/the-original-mr-fuzzy'),
(1077129,'2015-01-29 16:44:49',432380,'/billing-2'),
(1077130,'2015-01-29 16:44:57',432383,'/the-forever-love-bear'),
(1077131,'2015-01-29 16:45:36',432392,'/lander-3'),
(1077132,'2015-01-29 16:45:58',432383,'/cart'),
(1077133,'2015-01-29 16:46:22',432389,'/products'),
(1077134,'2015-01-29 16:46:24',432383,'/shipping'),
(1077135,'2015-01-29 16:46:33',432393,'/lander-5'),
(1077136,'2015-01-29 16:46:34',432394,'/home'),
(1077137,'2015-01-29 16:46:42',432387,'/shipping'),
(1077138,'2015-01-29 16:47:27',432395,'/home'),
(1077139,'2015-01-29 16:47:58',432383,'/billing-2'),
(1077140,'2015-01-29 16:48:04',432380,'/thank-you-for-your-order'),
(1077141,'2015-01-29 16:48:05',432396,'/lander-5'),
(1077142,'2015-01-29 16:48:14',432389,'/the-birthday-sugar-panda'),
(1077143,'2015-01-29 16:48:18',432397,'/lander-3'),
(1077144,'2015-01-29 16:48:42',432387,'/billing-2'),
(1077145,'2015-01-29 16:48:46',432382,'/thank-you-for-your-order'),
(1077146,'2015-01-29 16:48:50',432378,'/thank-you-for-your-order'),
(1077147,'2015-01-29 16:49:12',432398,'/lander-3'),
(1077148,'2015-01-29 16:49:13',432394,'/products'),
(1077149,'2015-01-29 16:50:10',432399,'/lander-5'),
(1077150,'2015-01-29 16:50:27',432392,'/products'),
(1077151,'2015-01-29 16:50:28',432394,'/the-forever-love-bear'),
(1077152,'2015-01-29 16:51:00',432400,'/lander-3'),
(1077153,'2015-01-29 16:51:17',432393,'/products'),
(1077154,'2015-01-29 16:51:19',432401,'/home'),
(1077155,'2015-01-29 16:52:10',432398,'/products'),
(1077156,'2015-01-29 16:52:14',432394,'/cart'),
(1077157,'2015-01-29 16:52:16',432393,'/the-birthday-sugar-panda'),
(1077158,'2015-01-29 16:52:20',432402,'/lander-3'),
(1077159,'2015-01-29 16:52:30',432403,'/home'),
(1077160,'2015-01-29 16:53:26',432402,'/products'),
(1077161,'2015-01-29 16:54:20',432401,'/products'),
(1077162,'2015-01-29 16:54:33',432392,'/the-original-mr-fuzzy'),
(1077163,'2015-01-29 16:54:54',432404,'/lander-5'),
(1077164,'2015-01-29 16:55:21',432405,'/home'),
(1077165,'2015-01-29 16:55:31',432394,'/shipping'),
(1077166,'2015-01-29 16:55:39',432406,'/home'),
(1077167,'2015-01-29 16:55:46',432402,'/the-original-mr-fuzzy'),
(1077168,'2015-01-29 16:57:22',432401,'/the-birthday-sugar-panda'),
(1077169,'2015-01-29 16:57:30',432407,'/lander-5'),
(1077170,'2015-01-29 16:57:32',432394,'/billing-2'),
(1077171,'2015-01-29 16:57:40',432408,'/lander-5'),
(1077172,'2015-01-29 16:58:01',432392,'/cart'),
(1077173,'2015-01-29 16:58:07',432404,'/products'),
(1077174,'2015-01-29 16:58:29',432394,'/thank-you-for-your-order'),
(1077175,'2015-01-29 16:58:33',432402,'/cart'),
(1077176,'2015-01-29 16:58:56',432405,'/products'),
(1077177,'2015-01-29 16:59:04',432401,'/cart'),
(1077178,'2015-01-29 16:59:07',432409,'/lander-3'),
(1077179,'2015-01-29 16:59:13',432410,'/home'),
(1077180,'2015-01-29 16:59:33',432411,'/lander-5'),
(1077181,'2015-01-29 16:59:49',432412,'/home'),
(1077182,'2015-01-29 17:00:23',432406,'/products'),
(1077183,'2015-01-29 17:01:01',432392,'/shipping'),
(1077184,'2015-01-29 17:01:14',432405,'/the-forever-love-bear'),
(1077185,'2015-01-29 17:02:01',432413,'/home'),
(1077186,'2015-01-29 17:02:13',432402,'/shipping'),
(1077187,'2015-01-29 17:02:30',432412,'/products'),
(1077188,'2015-01-29 17:02:33',432401,'/shipping'),
(1077189,'2015-01-29 17:02:35',432414,'/lander-3'),
(1077190,'2015-01-29 17:02:38',432407,'/products'),
(1077191,'2015-01-29 17:03:06',432402,'/billing-2'),
(1077192,'2015-01-29 17:03:07',432415,'/home'),
(1077193,'2015-01-29 17:03:37',432412,'/the-birthday-sugar-panda'),
(1077194,'2015-01-29 17:03:40',432407,'/the-original-mr-fuzzy'),
(1077195,'2015-01-29 17:03:48',432410,'/products'),
(1077196,'2015-01-29 17:04:41',432406,'/the-forever-love-bear'),
(1077197,'2015-01-29 17:04:42',432410,'/the-original-mr-fuzzy'),
(1077198,'2015-01-29 17:04:47',432407,'/cart'),
(1077199,'2015-01-29 17:05:10',432407,'/shipping'),
(1077200,'2015-01-29 17:05:10',432410,'/cart'),
(1077201,'2015-01-29 17:05:31',432414,'/products'),
(1077202,'2015-01-29 17:05:51',432412,'/cart'),
(1077203,'2015-01-29 17:06:05',432407,'/billing-2'),
(1077204,'2015-01-29 17:06:11',432416,'/lander-5'),
(1077205,'2015-01-29 17:06:17',432413,'/products'),
(1077206,'2015-01-29 17:06:29',432410,'/shipping'),
(1077207,'2015-01-29 17:06:44',432417,'/lander-3'),
(1077208,'2015-01-29 17:06:48',432402,'/thank-you-for-your-order'),
(1077209,'2015-01-29 17:06:54',432418,'/lander-5'),
(1077210,'2015-01-29 17:07:21',432412,'/shipping'),
(1077211,'2015-01-29 17:07:22',432415,'/products'),
(1077212,'2015-01-29 17:08:02',432419,'/lander-5'),
(1077213,'2015-01-29 17:08:07',432410,'/billing-2'),
(1077214,'2015-01-29 17:08:10',432414,'/the-original-mr-fuzzy'),
(1077215,'2015-01-29 17:08:12',432415,'/the-original-mr-fuzzy'),
(1077216,'2015-01-29 17:09:31',432412,'/billing-2'),
(1077217,'2015-01-29 17:10:13',432414,'/cart'),
(1077218,'2015-01-29 17:11:55',432420,'/home'),
(1077219,'2015-01-29 17:12:16',432417,'/products'),
(1077220,'2015-01-29 17:12:20',432419,'/products'),
(1077221,'2015-01-29 17:12:40',432417,'/the-original-mr-fuzzy'),
(1077222,'2015-01-29 17:13:11',432421,'/home'),
(1077223,'2015-01-29 17:13:15',432422,'/home'),
(1077224,'2015-01-29 17:13:16',432423,'/lander-5'),
(1077225,'2015-01-29 17:14:13',432423,'/products'),
(1077226,'2015-01-29 17:14:14',432412,'/thank-you-for-your-order'),
(1077227,'2015-01-29 17:14:23',432420,'/products'),
(1077228,'2015-01-29 17:14:34',432424,'/home'),
(1077229,'2015-01-29 17:15:02',432425,'/lander-3'),
(1077230,'2015-01-29 17:15:46',432417,'/cart'),
(1077231,'2015-01-29 17:15:57',432421,'/products'),
(1077232,'2015-01-29 17:15:58',432419,'/the-forever-love-bear'),
(1077233,'2015-01-29 17:16:39',432425,'/products'),
(1077234,'2015-01-29 17:16:44',432423,'/the-original-mr-fuzzy'),
(1077235,'2015-01-29 17:16:49',432426,'/lander-5'),
(1077236,'2015-01-29 17:17:37',432419,'/cart'),
(1077237,'2015-01-29 17:17:41',432421,'/the-original-mr-fuzzy'),
(1077238,'2015-01-29 17:17:51',432420,'/the-original-mr-fuzzy'),
(1077239,'2015-01-29 17:18:27',432427,'/lander-3'),
(1077240,'2015-01-29 17:19:03',432422,'/products'),
(1077241,'2015-01-29 17:19:10',432428,'/lander-5'),
(1077242,'2015-01-29 17:19:13',432423,'/cart'),
(1077243,'2015-01-29 17:19:34',432421,'/cart'),
(1077244,'2015-01-29 17:19:48',432429,'/lander-5'),
(1077245,'2015-01-29 17:19:58',432430,'/lander-5'),
(1077246,'2015-01-29 17:20:02',432420,'/cart'),
(1077247,'2015-01-29 17:20:09',432421,'/shipping'),
(1077248,'2015-01-29 17:20:12',432428,'/products'),
(1077249,'2015-01-29 17:20:51',432419,'/shipping'),
(1077250,'2015-01-29 17:20:59',432421,'/billing-2'),
(1077251,'2015-01-29 17:21:07',432423,'/shipping'),
(1077252,'2015-01-29 17:21:32',432422,'/the-original-mr-fuzzy'),
(1077253,'2015-01-29 17:21:52',432426,'/products'),
(1077254,'2015-01-29 17:22:22',432426,'/the-original-mr-fuzzy'),
(1077255,'2015-01-29 17:22:27',432431,'/lander-3'),
(1077256,'2015-01-29 17:22:41',432423,'/billing-2'),
(1077257,'2015-01-29 17:23:14',432429,'/products'),
(1077258,'2015-01-29 17:23:33',432419,'/billing-2'),
(1077259,'2015-01-29 17:23:42',432428,'/the-original-mr-fuzzy'),
(1077260,'2015-01-29 17:23:52',432432,'/lander-3'),
(1077261,'2015-01-29 17:23:57',432421,'/thank-you-for-your-order'),
(1077262,'2015-01-29 17:23:58',432422,'/cart'),
(1077263,'2015-01-29 17:24:38',432433,'/lander-5'),
(1077264,'2015-01-29 17:24:59',432419,'/thank-you-for-your-order'),
(1077265,'2015-01-29 17:25:21',432431,'/products'),
(1077266,'2015-01-29 17:25:42',432432,'/products'),
(1077267,'2015-01-29 17:25:46',432429,'/the-original-mr-fuzzy'),
(1077268,'2015-01-29 17:26:22',432434,'/home'),
(1077269,'2015-01-29 17:26:43',432435,'/home'),
(1077270,'2015-01-29 17:27:14',432431,'/the-forever-love-bear'),
(1077271,'2015-01-29 17:27:17',432432,'/the-birthday-sugar-panda'),
(1077272,'2015-01-29 17:27:23',432423,'/thank-you-for-your-order'),
(1077273,'2015-01-29 17:27:38',432422,'/shipping'),
(1077274,'2015-01-29 17:28:18',432432,'/cart'),
(1077275,'2015-01-29 17:29:00',432435,'/products'),
(1077276,'2015-01-29 17:29:41',432435,'/the-original-mr-fuzzy'),
(1077277,'2015-01-29 17:29:47',432436,'/lander-5'),
(1077278,'2015-01-29 17:30:05',432433,'/products'),
(1077279,'2015-01-29 17:30:05',432437,'/lander-5'),
(1077280,'2015-01-29 17:30:34',432435,'/cart'),
(1077281,'2015-01-29 17:30:42',432438,'/lander-5'),
(1077282,'2015-01-29 17:30:48',432439,'/home'),
(1077283,'2015-01-29 17:31:34',432440,'/lander-3'),
(1077284,'2015-01-29 17:31:34',432441,'/home'),
(1077285,'2015-01-29 17:32:06',432433,'/the-original-mr-fuzzy'),
(1077286,'2015-01-29 17:33:02',432438,'/products'),
(1077287,'2015-01-29 17:33:26',432441,'/products'),
(1077288,'2015-01-29 17:34:17',432441,'/the-original-mr-fuzzy'),
(1077289,'2015-01-29 17:34:33',432438,'/the-original-mr-fuzzy'),
(1077290,'2015-01-29 17:34:45',432442,'/home'),
(1077291,'2015-01-29 17:35:51',432443,'/home'),
(1077292,'2015-01-29 17:36:33',432444,'/lander-3'),
(1077293,'2015-01-29 17:37:36',432445,'/lander-5'),
(1077294,'2015-01-29 17:38:38',432446,'/lander-5'),
(1077295,'2015-01-29 17:39:04',432447,'/lander-5'),
(1077296,'2015-01-29 17:40:15',432442,'/products'),
(1077297,'2015-01-29 17:40:17',432446,'/products'),
(1077298,'2015-01-29 17:40:29',432445,'/products'),
(1077299,'2015-01-29 17:40:49',432448,'/home'),
(1077300,'2015-01-29 17:41:08',432444,'/products'),
(1077301,'2015-01-29 17:41:11',432443,'/products'),
(1077302,'2015-01-29 17:41:30',432445,'/the-original-mr-fuzzy'),
(1077303,'2015-01-29 17:41:38',432444,'/the-original-mr-fuzzy'),
(1077304,'2015-01-29 17:42:17',432449,'/lander-5'),
(1077305,'2015-01-29 17:42:37',432450,'/home'),
(1077306,'2015-01-29 17:43:06',432451,'/home'),
(1077307,'2015-01-29 17:43:12',432445,'/cart'),
(1077308,'2015-01-29 17:43:36',432446,'/the-original-mr-fuzzy'),
(1077309,'2015-01-29 17:43:49',432448,'/products'),
(1077310,'2015-01-29 17:44:08',432442,'/the-birthday-sugar-panda'),
(1077311,'2015-01-29 17:44:33',432443,'/the-original-mr-fuzzy'),
(1077312,'2015-01-29 17:45:20',432452,'/home'),
(1077313,'2015-01-29 17:45:30',432443,'/cart'),
(1077314,'2015-01-29 17:45:46',432445,'/shipping'),
(1077315,'2015-01-29 17:46:23',432453,'/lander-5'),
(1077316,'2015-01-29 17:47:13',432443,'/shipping'),
(1077317,'2015-01-29 17:47:17',432454,'/lander-5'),
(1077318,'2015-01-29 17:47:19',432455,'/lander-5'),
(1077319,'2015-01-29 17:47:58',432451,'/products'),
(1077320,'2015-01-29 17:48:18',432448,'/the-original-mr-fuzzy'),
(1077321,'2015-01-29 17:48:20',432454,'/products'),
(1077322,'2015-01-29 17:48:46',432453,'/products'),
(1077323,'2015-01-29 17:49:17',432443,'/billing-2'),
(1077324,'2015-01-29 17:49:25',432453,'/the-original-mr-fuzzy'),
(1077325,'2015-01-29 17:49:55',432455,'/products'),
(1077326,'2015-01-29 17:50:11',432456,'/lander-5'),
(1077327,'2015-01-29 17:50:15',432457,'/lander-5'),
(1077328,'2015-01-29 17:50:57',432454,'/the-original-mr-fuzzy'),
(1077329,'2015-01-29 17:51:05',432458,'/home'),
(1077330,'2015-01-29 17:51:08',432452,'/products'),
(1077331,'2015-01-29 17:51:19',432451,'/the-original-mr-fuzzy'),
(1077332,'2015-01-29 17:51:58',432455,'/the-birthday-sugar-panda'),
(1077333,'2015-01-29 17:52:52',432451,'/cart'),
(1077334,'2015-01-29 17:52:55',432458,'/products'),
(1077335,'2015-01-29 17:52:58',432443,'/thank-you-for-your-order'),
(1077336,'2015-01-29 17:53:10',432454,'/cart'),
(1077337,'2015-01-29 17:53:42',432456,'/products'),
(1077338,'2015-01-29 17:53:51',432459,'/lander-5'),
(1077339,'2015-01-29 17:54:13',432452,'/the-original-mr-fuzzy'),
(1077340,'2015-01-29 17:54:22',432455,'/cart'),
(1077341,'2015-01-29 17:54:54',432460,'/lander-5'),
(1077342,'2015-01-29 17:55:18',432461,'/home'),
(1077343,'2015-01-29 17:55:49',432462,'/lander-5'),
(1077344,'2015-01-29 17:55:50',432456,'/the-birthday-sugar-panda'),
(1077345,'2015-01-29 17:56:00',432457,'/products'),
(1077346,'2015-01-29 17:56:28',432459,'/products'),
(1077347,'2015-01-29 17:56:36',432463,'/lander-5'),
(1077348,'2015-01-29 17:56:40',432451,'/shipping'),
(1077349,'2015-01-29 17:56:48',432461,'/products'),
(1077350,'2015-01-29 17:56:56',432454,'/shipping'),
(1077351,'2015-01-29 17:57:01',432460,'/products'),
(1077352,'2015-01-29 17:57:07',432464,'/home'),
(1077353,'2015-01-29 17:57:09',432456,'/cart'),
(1077354,'2015-01-29 17:57:10',432458,'/the-original-mr-fuzzy'),
(1077355,'2015-01-29 17:57:48',432459,'/the-original-mr-fuzzy'),
(1077356,'2015-01-29 17:58:58',432465,'/lander-3'),
(1077357,'2015-01-29 17:59:04',432451,'/billing-2'),
(1077358,'2015-01-29 17:59:28',432454,'/billing-2'),
(1077359,'2015-01-29 17:59:32',432466,'/lander-3'),
(1077360,'2015-01-29 17:59:33',432460,'/the-birthday-sugar-panda'),
(1077361,'2015-01-29 17:59:42',432467,'/home'),
(1077362,'2015-01-29 18:00:39',432456,'/shipping'),
(1077363,'2015-01-29 18:00:46',432461,'/the-original-mr-fuzzy'),
(1077364,'2015-01-29 18:01:50',432465,'/products'),
(1077365,'2015-01-29 18:01:54',432468,'/lander-3'),
(1077366,'2015-01-29 18:02:06',432460,'/cart'),
(1077367,'2015-01-29 18:02:07',432467,'/products'),
(1077368,'2015-01-29 18:02:11',432464,'/products'),
(1077369,'2015-01-29 18:02:47',432451,'/thank-you-for-your-order'),
(1077370,'2015-01-29 18:02:50',432456,'/billing-2'),
(1077371,'2015-01-29 18:04:10',432469,'/lander-3'),
(1077372,'2015-01-29 18:04:26',432460,'/shipping'),
(1077373,'2015-01-29 18:04:56',432470,'/lander-5'),
(1077374,'2015-01-29 18:05:20',432464,'/the-original-mr-fuzzy'),
(1077375,'2015-01-29 18:05:27',432465,'/the-original-mr-fuzzy'),
(1077376,'2015-01-29 18:06:00',432471,'/lander-3'),
(1077377,'2015-01-29 18:06:07',432467,'/the-birthday-sugar-panda'),
(1077378,'2015-01-29 18:06:35',432465,'/cart'),
(1077379,'2015-01-29 18:07:19',432467,'/cart'),
(1077380,'2015-01-29 18:07:22',432465,'/shipping'),
(1077381,'2015-01-29 18:07:28',432460,'/billing-2'),
(1077382,'2015-01-29 18:07:44',432472,'/lander-3'),
(1077383,'2015-01-29 18:07:52',432473,'/lander-5'),
(1077384,'2015-01-29 18:09:17',432473,'/products'),
(1077385,'2015-01-29 18:09:48',432465,'/billing-2'),
(1077386,'2015-01-29 18:09:56',432474,'/lander-5'),
(1077387,'2015-01-29 18:11:06',432467,'/shipping'),
(1077388,'2015-01-29 18:11:42',432471,'/products'),
(1077389,'2015-01-29 18:12:23',432474,'/products'),
(1077390,'2015-01-29 18:13:04',432475,'/home'),
(1077391,'2015-01-29 18:13:28',432474,'/the-original-mr-fuzzy'),
(1077392,'2015-01-29 18:13:43',432473,'/the-hudson-river-mini-bear'),
(1077393,'2015-01-29 18:13:48',432467,'/billing-2'),
(1077394,'2015-01-29 18:14:07',432476,'/lander-5'),
(1077395,'2015-01-29 18:14:44',432477,'/lander-5'),
(1077396,'2015-01-29 18:14:52',432478,'/lander-5'),
(1077397,'2015-01-29 18:15:24',432479,'/lander-5'),
(1077398,'2015-01-29 18:15:33',432467,'/thank-you-for-your-order'),
(1077399,'2015-01-29 18:15:56',432480,'/home'),
(1077400,'2015-01-29 18:15:57',432473,'/cart'),
(1077401,'2015-01-29 18:16:15',432476,'/products'),
(1077402,'2015-01-29 18:16:55',432474,'/cart'),
(1077403,'2015-01-29 18:16:56',432476,'/the-original-mr-fuzzy'),
(1077404,'2015-01-29 18:17:16',432481,'/home'),
(1077405,'2015-01-29 18:17:27',432482,'/lander-5'),
(1077406,'2015-01-29 18:17:49',432473,'/shipping'),
(1077407,'2015-01-29 18:18:11',432474,'/shipping'),
(1077408,'2015-01-29 18:18:52',432474,'/billing-2'),
(1077409,'2015-01-29 18:19:14',432480,'/products'),
(1077410,'2015-01-29 18:19:47',432476,'/cart'),
(1077411,'2015-01-29 18:20:11',432476,'/shipping'),
(1077412,'2015-01-29 18:20:38',432483,'/lander-3'),
(1077413,'2015-01-29 18:20:48',432473,'/billing-2'),
(1077414,'2015-01-29 18:21:04',432479,'/products'),
(1077415,'2015-01-29 18:21:11',432474,'/thank-you-for-your-order'),
(1077416,'2015-01-29 18:21:42',432484,'/lander-5'),
(1077417,'2015-01-29 18:22:16',432485,'/home'),
(1077418,'2015-01-29 18:22:17',432482,'/products'),
(1077419,'2015-01-29 18:22:19',432481,'/products'),
(1077420,'2015-01-29 18:22:36',432482,'/the-original-mr-fuzzy'),
(1077421,'2015-01-29 18:23:05',432485,'/products'),
(1077422,'2015-01-29 18:23:46',432482,'/cart'),
(1077423,'2015-01-29 18:23:59',432486,'/lander-5'),
(1077424,'2015-01-29 18:24:10',432481,'/the-original-mr-fuzzy'),
(1077425,'2015-01-29 18:24:33',432484,'/products'),
(1077426,'2015-01-29 18:24:36',432487,'/lander-5'),
(1077427,'2015-01-29 18:25:15',432488,'/lander-5'),
(1077428,'2015-01-29 18:25:26',432479,'/the-birthday-sugar-panda'),
(1077429,'2015-01-29 18:25:41',432489,'/home'),
(1077430,'2015-01-29 18:25:43',432490,'/home'),
(1077431,'2015-01-29 18:25:50',432491,'/home'),
(1077432,'2015-01-29 18:25:54',432482,'/shipping'),
(1077433,'2015-01-29 18:26:03',432488,'/products'),
(1077434,'2015-01-29 18:26:09',432487,'/products'),
(1077435,'2015-01-29 18:26:57',432492,'/home'),
(1077436,'2015-01-29 18:27:17',432485,'/the-birthday-sugar-panda'),
(1077437,'2015-01-29 18:27:39',432481,'/cart'),
(1077438,'2015-01-29 18:27:47',432489,'/products'),
(1077439,'2015-01-29 18:28:40',432487,'/the-original-mr-fuzzy'),
(1077440,'2015-01-29 18:28:55',432482,'/billing-2'),
(1077441,'2015-01-29 18:28:58',432493,'/lander-5'),
(1077442,'2015-01-29 18:29:06',432481,'/shipping'),
(1077443,'2015-01-29 18:29:10',432484,'/the-original-mr-fuzzy'),
(1077444,'2015-01-29 18:29:20',432494,'/lander-5'),
(1077445,'2015-01-29 18:29:40',432494,'/products'),
(1077446,'2015-01-29 18:31:06',432485,'/cart'),
(1077447,'2015-01-29 18:31:15',432495,'/lander-5'),
(1077448,'2015-01-29 18:31:27',432484,'/cart'),
(1077449,'2015-01-29 18:31:54',432489,'/the-birthday-sugar-panda'),
(1077450,'2015-01-29 18:31:55',432481,'/billing-2'),
(1077451,'2015-01-29 18:32:12',432496,'/home'),
(1077452,'2015-01-29 18:32:23',432497,'/lander-3'),
(1077453,'2015-01-29 18:32:46',432485,'/shipping'),
(1077454,'2015-01-29 18:32:51',432495,'/products'),
(1077455,'2015-01-29 18:33:03',432498,'/lander-5'),
(1077456,'2015-01-29 18:33:39',432494,'/the-original-mr-fuzzy'),
(1077457,'2015-01-29 18:33:39',432499,'/home'),
(1077458,'2015-01-29 18:33:41',432500,'/home'),
(1077459,'2015-01-29 18:33:51',432484,'/shipping'),
(1077460,'2015-01-29 18:34:12',432485,'/billing-2'),
(1077461,'2015-01-29 18:34:16',432484,'/billing-2'),
(1077462,'2015-01-29 18:34:40',432482,'/thank-you-for-your-order'),
(1077463,'2015-01-29 18:35:02',432496,'/products'),
(1077464,'2015-01-29 18:36:08',432499,'/products'),
(1077465,'2015-01-29 18:37:55',432496,'/the-original-mr-fuzzy'),
(1077466,'2015-01-29 18:38:01',432501,'/lander-5'),
(1077467,'2015-01-29 18:38:22',432499,'/the-forever-love-bear'),
(1077468,'2015-01-29 18:39:09',432485,'/thank-you-for-your-order'),
(1077469,'2015-01-29 18:39:51',432484,'/thank-you-for-your-order'),
(1077470,'2015-01-29 18:40:36',432502,'/lander-5'),
(1077471,'2015-01-29 18:41:05',432501,'/products'),
(1077472,'2015-01-29 18:42:56',432503,'/home'),
(1077473,'2015-01-29 18:44:33',432503,'/products'),
(1077474,'2015-01-29 18:44:46',432504,'/lander-5'),
(1077475,'2015-01-29 18:45:25',432505,'/lander-3'),
(1077476,'2015-01-29 18:45:42',432506,'/lander-5'),
(1077477,'2015-01-29 18:45:56',432502,'/products'),
(1077478,'2015-01-29 18:47:19',432507,'/lander-5'),
(1077479,'2015-01-29 18:48:00',432508,'/home'),
(1077480,'2015-01-29 18:48:12',432502,'/the-original-mr-fuzzy'),
(1077481,'2015-01-29 18:48:39',432504,'/products'),
(1077482,'2015-01-29 18:48:40',432509,'/lander-5'),
(1077483,'2015-01-29 18:48:55',432503,'/the-original-mr-fuzzy'),
(1077484,'2015-01-29 18:48:59',432508,'/products'),
(1077485,'2015-01-29 18:49:01',432505,'/products'),
(1077486,'2015-01-29 18:50:05',432510,'/lander-5'),
(1077487,'2015-01-29 18:50:13',432504,'/the-birthday-sugar-panda'),
(1077488,'2015-01-29 18:50:18',432509,'/products'),
(1077489,'2015-01-29 18:50:47',432506,'/products'),
(1077490,'2015-01-29 18:51:05',432504,'/cart'),
(1077491,'2015-01-29 18:51:45',432508,'/the-forever-love-bear'),
(1077492,'2015-01-29 18:52:20',432505,'/the-original-mr-fuzzy'),
(1077493,'2015-01-29 18:53:27',432511,'/lander-5'),
(1077494,'2015-01-29 18:54:09',432512,'/home'),
(1077495,'2015-01-29 18:54:40',432513,'/lander-5'),
(1077496,'2015-01-29 18:55:43',432505,'/cart'),
(1077497,'2015-01-29 18:56:07',432514,'/home'),
(1077498,'2015-01-29 18:56:27',432513,'/products'),
(1077499,'2015-01-29 18:56:32',432505,'/shipping'),
(1077500,'2015-01-29 18:56:47',432511,'/products'),
(1077501,'2015-01-29 18:57:13',432513,'/the-hudson-river-mini-bear'),
(1077502,'2015-01-29 18:58:14',432515,'/lander-5'),
(1077503,'2015-01-29 18:58:21',432516,'/lander-3'),
(1077504,'2015-01-29 18:59:14',432505,'/billing-2'),
(1077505,'2015-01-29 18:59:40',432517,'/lander-5'),
(1077506,'2015-01-29 18:59:47',432518,'/lander-3'),
(1077507,'2015-01-29 18:59:56',432519,'/lander-5'),
(1077508,'2015-01-29 18:59:59',432512,'/products'),
(1077509,'2015-01-29 19:00:25',432511,'/the-original-mr-fuzzy'),
(1077510,'2015-01-29 19:00:38',432518,'/products'),
(1077511,'2015-01-29 19:01:04',432516,'/products'),
(1077512,'2015-01-29 19:01:27',432505,'/thank-you-for-your-order'),
(1077513,'2015-01-29 19:01:52',432516,'/the-original-mr-fuzzy'),
(1077514,'2015-01-29 19:01:56',432520,'/lander-5'),
(1077515,'2015-01-29 19:02:00',432515,'/products'),
(1077516,'2015-01-29 19:02:24',432521,'/lander-5'),
(1077517,'2015-01-29 19:02:31',432522,'/lander-5'),
(1077518,'2015-01-29 19:02:39',432516,'/cart'),
(1077519,'2015-01-29 19:03:25',432511,'/cart'),
(1077520,'2015-01-29 19:03:33',432515,'/the-birthday-sugar-panda'),
(1077521,'2015-01-29 19:04:02',432523,'/home'),
(1077522,'2015-01-29 19:04:08',432518,'/the-original-mr-fuzzy'),
(1077523,'2015-01-29 19:04:58',432524,'/home'),
(1077524,'2015-01-29 19:05:18',432522,'/products'),
(1077525,'2015-01-29 19:05:46',432511,'/shipping'),
(1077526,'2015-01-29 19:06:47',432525,'/lander-5'),
(1077527,'2015-01-29 19:06:55',432522,'/the-original-mr-fuzzy'),
(1077528,'2015-01-29 19:07:48',432521,'/products'),
(1077529,'2015-01-29 19:08:37',432523,'/products'),
(1077530,'2015-01-29 19:08:46',432511,'/billing-2'),
(1077531,'2015-01-29 19:09:03',432526,'/home'),
(1077532,'2015-01-29 19:09:23',432521,'/the-original-mr-fuzzy'),
(1077533,'2015-01-29 19:09:38',432511,'/thank-you-for-your-order'),
(1077534,'2015-01-29 19:11:09',432525,'/products'),
(1077535,'2015-01-29 19:11:10',432521,'/cart'),
(1077536,'2015-01-29 19:11:43',432523,'/the-original-mr-fuzzy'),
(1077537,'2015-01-29 19:12:39',432527,'/home'),
(1077538,'2015-01-29 19:12:41',432528,'/lander-5'),
(1077539,'2015-01-29 19:12:42',432525,'/the-hudson-river-mini-bear'),
(1077540,'2015-01-29 19:12:55',432529,'/home'),
(1077541,'2015-01-29 19:12:57',432521,'/shipping'),
(1077542,'2015-01-29 19:13:37',432530,'/lander-3'),
(1077543,'2015-01-29 19:13:41',432521,'/billing-2'),
(1077544,'2015-01-29 19:15:24',432529,'/products'),
(1077545,'2015-01-29 19:15:59',432531,'/lander-5'),
(1077546,'2015-01-29 19:16:02',432521,'/thank-you-for-your-order'),
(1077547,'2015-01-29 19:17:30',432532,'/lander-5'),
(1077548,'2015-01-29 19:18:02',432529,'/the-birthday-sugar-panda'),
(1077549,'2015-01-29 19:18:14',432530,'/products'),
(1077550,'2015-01-29 19:18:42',432533,'/lander-5'),
(1077551,'2015-01-29 19:19:26',432534,'/home'),
(1077552,'2015-01-29 19:19:29',432535,'/lander-5'),
(1077553,'2015-01-29 19:19:44',432536,'/lander-5'),
(1077554,'2015-01-29 19:19:53',432537,'/lander-5'),
(1077555,'2015-01-29 19:20:10',432538,'/lander-5'),
(1077556,'2015-01-29 19:20:15',432537,'/products'),
(1077557,'2015-01-29 19:20:21',432539,'/home'),
(1077558,'2015-01-29 19:20:26',432540,'/lander-5'),
(1077559,'2015-01-29 19:20:36',432534,'/products'),
(1077560,'2015-01-29 19:21:33',432532,'/products'),
(1077561,'2015-01-29 19:21:58',432541,'/home'),
(1077562,'2015-01-29 19:22:04',432530,'/the-original-mr-fuzzy'),
(1077563,'2015-01-29 19:22:22',432536,'/products'),
(1077564,'2015-01-29 19:22:32',432542,'/lander-5'),
(1077565,'2015-01-29 19:22:58',432537,'/the-forever-love-bear'),
(1077566,'2015-01-29 19:23:45',432532,'/the-original-mr-fuzzy'),
(1077567,'2015-01-29 19:23:54',432538,'/products'),
(1077568,'2015-01-29 19:24:10',432543,'/home'),
(1077569,'2015-01-29 19:24:34',432530,'/cart'),
(1077570,'2015-01-29 19:24:53',432544,'/lander-3'),
(1077571,'2015-01-29 19:25:08',432545,'/lander-5'),
(1077572,'2015-01-29 19:25:25',432539,'/products'),
(1077573,'2015-01-29 19:26:00',432546,'/home'),
(1077574,'2015-01-29 19:26:03',432536,'/the-hudson-river-mini-bear'),
(1077575,'2015-01-29 19:26:12',432538,'/the-forever-love-bear'),
(1077576,'2015-01-29 19:26:22',432547,'/home'),
(1077577,'2015-01-29 19:26:44',432544,'/products'),
(1077578,'2015-01-29 19:26:53',432537,'/cart'),
(1077579,'2015-01-29 19:27:26',432548,'/lander-5'),
(1077580,'2015-01-29 19:28:30',432539,'/the-original-mr-fuzzy'),
(1077581,'2015-01-29 19:28:49',432546,'/products'),
(1077582,'2015-01-29 19:28:51',432537,'/shipping'),
(1077583,'2015-01-29 19:29:09',432536,'/cart'),
(1077584,'2015-01-29 19:30:41',432536,'/shipping'),
(1077585,'2015-01-29 19:31:57',432537,'/billing-2'),
(1077586,'2015-01-29 19:32:10',432547,'/products'),
(1077587,'2015-01-29 19:32:39',432546,'/the-original-mr-fuzzy'),
(1077588,'2015-01-29 19:33:02',432547,'/the-forever-love-bear'),
(1077589,'2015-01-29 19:33:04',432549,'/lander-3'),
(1077590,'2015-01-29 19:34:05',432549,'/products'),
(1077591,'2015-01-29 19:35:23',432537,'/thank-you-for-your-order'),
(1077592,'2015-01-29 19:35:27',432549,'/the-forever-love-bear'),
(1077593,'2015-01-29 19:35:32',432550,'/lander-5'),
(1077594,'2015-01-29 19:35:38',432551,'/home'),
(1077595,'2015-01-29 19:36:23',432552,'/lander-3'),
(1077596,'2015-01-29 19:36:40',432553,'/lander-5'),
(1077597,'2015-01-29 19:38:01',432549,'/cart'),
(1077598,'2015-01-29 19:38:07',432554,'/home'),
(1077599,'2015-01-29 19:38:51',432555,'/home'),
(1077600,'2015-01-29 19:39:20',432549,'/shipping'),
(1077601,'2015-01-29 19:40:57',432552,'/products'),
(1077602,'2015-01-29 19:41:17',432556,'/lander-5'),
(1077603,'2015-01-29 19:41:23',432557,'/home'),
(1077604,'2015-01-29 19:41:46',432558,'/home'),
(1077605,'2015-01-29 19:41:47',432553,'/products'),
(1077606,'2015-01-29 19:42:00',432555,'/products'),
(1077607,'2015-01-29 19:43:08',432556,'/products'),
(1077608,'2015-01-29 19:43:33',432556,'/the-original-mr-fuzzy'),
(1077609,'2015-01-29 19:43:41',432559,'/lander-5'),
(1077610,'2015-01-29 19:44:23',432560,'/lander-5'),
(1077611,'2015-01-29 19:44:33',432555,'/the-original-mr-fuzzy'),
(1077612,'2015-01-29 19:44:59',432561,'/home'),
(1077613,'2015-01-29 19:45:27',432557,'/products'),
(1077614,'2015-01-29 19:45:27',432559,'/products'),
(1077615,'2015-01-29 19:45:49',432553,'/the-original-mr-fuzzy'),
(1077616,'2015-01-29 19:45:52',432558,'/products'),
(1077617,'2015-01-29 19:46:09',432558,'/the-original-mr-fuzzy'),
(1077618,'2015-01-29 19:46:24',432559,'/the-original-mr-fuzzy'),
(1077619,'2015-01-29 19:47:29',432562,'/lander-5'),
(1077620,'2015-01-29 19:48:27',432557,'/the-original-mr-fuzzy'),
(1077621,'2015-01-29 19:48:50',432563,'/home'),
(1077622,'2015-01-29 19:49:09',432557,'/cart'),
(1077623,'2015-01-29 19:49:33',432557,'/shipping'),
(1077624,'2015-01-29 19:50:32',432564,'/lander-5'),
(1077625,'2015-01-29 19:50:35',432561,'/products'),
(1077626,'2015-01-29 19:51:44',432565,'/lander-3'),
(1077627,'2015-01-29 19:53:10',432566,'/lander-5'),
(1077628,'2015-01-29 19:53:27',432565,'/products'),
(1077629,'2015-01-29 19:54:15',432561,'/the-birthday-sugar-panda'),
(1077630,'2015-01-29 19:56:50',432567,'/lander-3'),
(1077631,'2015-01-29 19:58:11',432568,'/lander-5'),
(1077632,'2015-01-29 19:58:15',432569,'/home'),
(1077633,'2015-01-29 19:58:15',432570,'/lander-3'),
(1077634,'2015-01-29 19:58:19',432571,'/home'),
(1077635,'2015-01-29 19:59:45',432567,'/products'),
(1077636,'2015-01-29 20:00:51',432572,'/home'),
(1077637,'2015-01-29 20:01:43',432567,'/the-hudson-river-mini-bear'),
(1077638,'2015-01-29 20:02:30',432573,'/lander-3'),
(1077639,'2015-01-29 20:02:35',432574,'/lander-5'),
(1077640,'2015-01-29 20:03:22',432568,'/products'),
(1077641,'2015-01-29 20:03:41',432571,'/products'),
(1077642,'2015-01-29 20:03:48',432575,'/lander-5'),
(1077643,'2015-01-29 20:04:49',432576,'/home'),
(1077644,'2015-01-29 20:05:23',432577,'/home'),
(1077645,'2015-01-29 20:06:21',432568,'/the-original-mr-fuzzy'),
(1077646,'2015-01-29 20:07:51',432578,'/lander-3'),
(1077647,'2015-01-29 20:07:56',432576,'/products'),
(1077648,'2015-01-29 20:08:05',432571,'/the-original-mr-fuzzy'),
(1077649,'2015-01-29 20:08:39',432575,'/products'),
(1077650,'2015-01-29 20:09:26',432579,'/lander-5'),
(1077651,'2015-01-29 20:09:50',432580,'/home'),
(1077652,'2015-01-29 20:09:53',432576,'/the-original-mr-fuzzy'),
(1077653,'2015-01-29 20:11:52',432581,'/lander-3'),
(1077654,'2015-01-29 20:12:21',432581,'/products'),
(1077655,'2015-01-29 20:12:37',432575,'/the-original-mr-fuzzy'),
(1077656,'2015-01-29 20:14:03',432582,'/lander-3'),
(1077657,'2015-01-29 20:14:07',432583,'/home'),
(1077658,'2015-01-29 20:14:22',432584,'/lander-5'),
(1077659,'2015-01-29 20:14:53',432585,'/lander-3'),
(1077660,'2015-01-29 20:15:16',432575,'/cart'),
(1077661,'2015-01-29 20:16:30',432575,'/shipping'),
(1077662,'2015-01-29 20:16:50',432586,'/lander-5'),
(1077663,'2015-01-29 20:17:34',432586,'/products'),
(1077664,'2015-01-29 20:17:47',432575,'/billing-2'),
(1077665,'2015-01-29 20:17:53',432582,'/products'),
(1077666,'2015-01-29 20:18:31',432586,'/the-original-mr-fuzzy'),
(1077667,'2015-01-29 20:18:46',432587,'/lander-5'),
(1077668,'2015-01-29 20:18:54',432584,'/products'),
(1077669,'2015-01-29 20:19:02',432588,'/home'),
(1077670,'2015-01-29 20:19:07',432589,'/home'),
(1077671,'2015-01-29 20:19:37',432590,'/lander-5'),
(1077672,'2015-01-29 20:19:48',432591,'/lander-5'),
(1077673,'2015-01-29 20:19:56',432582,'/the-original-mr-fuzzy'),
(1077674,'2015-01-29 20:20:46',432588,'/products'),
(1077675,'2015-01-29 20:21:43',432588,'/the-original-mr-fuzzy'),
(1077676,'2015-01-29 20:22:06',432575,'/thank-you-for-your-order'),
(1077677,'2015-01-29 20:22:31',432592,'/lander-3'),
(1077678,'2015-01-29 20:23:01',432584,'/the-birthday-sugar-panda'),
(1077679,'2015-01-29 20:23:09',432593,'/lander-5'),
(1077680,'2015-01-29 20:23:20',432594,'/home'),
(1077681,'2015-01-29 20:23:23',432582,'/cart'),
(1077682,'2015-01-29 20:24:04',432593,'/products'),
(1077683,'2015-01-29 20:24:46',432593,'/the-forever-love-bear'),
(1077684,'2015-01-29 20:25:20',432595,'/home'),
(1077685,'2015-01-29 20:25:39',432593,'/cart'),
(1077686,'2015-01-29 20:26:21',432596,'/home'),
(1077687,'2015-01-29 20:27:04',432593,'/shipping'),
(1077688,'2015-01-29 20:27:27',432592,'/products'),
(1077689,'2015-01-29 20:27:51',432597,'/lander-5'),
(1077690,'2015-01-29 20:28:05',432598,'/lander-5'),
(1077691,'2015-01-29 20:28:13',432599,'/lander-3'),
(1077692,'2015-01-29 20:28:55',432600,'/lander-5'),
(1077693,'2015-01-29 20:29:05',432592,'/the-original-mr-fuzzy'),
(1077694,'2015-01-29 20:30:01',432595,'/products'),
(1077695,'2015-01-29 20:30:33',432601,'/home'),
(1077696,'2015-01-29 20:30:41',432592,'/cart'),
(1077697,'2015-01-29 20:30:52',432600,'/products'),
(1077698,'2015-01-29 20:31:18',432602,'/home'),
(1077699,'2015-01-29 20:31:39',432603,'/home'),
(1077700,'2015-01-29 20:31:47',432592,'/shipping'),
(1077701,'2015-01-29 20:32:02',432597,'/products'),
(1077702,'2015-01-29 20:32:46',432595,'/the-original-mr-fuzzy'),
(1077703,'2015-01-29 20:33:24',432603,'/products'),
(1077704,'2015-01-29 20:34:22',432592,'/billing-2'),
(1077705,'2015-01-29 20:34:35',432597,'/the-original-mr-fuzzy'),
(1077706,'2015-01-29 20:35:08',432600,'/the-original-mr-fuzzy'),
(1077707,'2015-01-29 20:35:36',432595,'/cart'),
(1077708,'2015-01-29 20:35:47',432601,'/products'),
(1077709,'2015-01-29 20:36:30',432604,'/lander-3'),
(1077710,'2015-01-29 20:36:35',432605,'/home'),
(1077711,'2015-01-29 20:36:57',432604,'/products'),
(1077712,'2015-01-29 20:38:10',432604,'/the-birthday-sugar-panda'),
(1077713,'2015-01-29 20:38:28',432606,'/home'),
(1077714,'2015-01-29 20:39:06',432595,'/shipping'),
(1077715,'2015-01-29 20:39:51',432592,'/thank-you-for-your-order'),
(1077716,'2015-01-29 20:40:24',432601,'/the-original-mr-fuzzy'),
(1077717,'2015-01-29 20:41:29',432605,'/products'),
(1077718,'2015-01-29 20:42:04',432595,'/billing-2'),
(1077719,'2015-01-29 20:42:15',432605,'/the-original-mr-fuzzy'),
(1077720,'2015-01-29 20:42:36',432606,'/products'),
(1077721,'2015-01-29 20:42:57',432607,'/home'),
(1077722,'2015-01-29 20:43:14',432608,'/home'),
(1077723,'2015-01-29 20:44:17',432609,'/lander-3'),
(1077724,'2015-01-29 20:44:47',432610,'/lander-5'),
(1077725,'2015-01-29 20:44:52',432611,'/home'),
(1077726,'2015-01-29 20:45:36',432595,'/thank-you-for-your-order'),
(1077727,'2015-01-29 20:45:55',432612,'/home'),
(1077728,'2015-01-29 20:46:09',432613,'/lander-5'),
(1077729,'2015-01-29 20:46:20',432614,'/lander-5'),
(1077730,'2015-01-29 20:46:58',432606,'/the-original-mr-fuzzy'),
(1077731,'2015-01-29 20:46:58',432611,'/products'),
(1077732,'2015-01-29 20:48:58',432615,'/lander-5'),
(1077733,'2015-01-29 20:49:07',432609,'/products'),
(1077734,'2015-01-29 20:50:10',432616,'/home'),
(1077735,'2015-01-29 20:50:27',432611,'/the-original-mr-fuzzy'),
(1077736,'2015-01-29 20:50:43',432609,'/the-original-mr-fuzzy'),
(1077737,'2015-01-29 20:50:53',432613,'/products'),
(1077738,'2015-01-29 20:51:54',432617,'/lander-5'),
(1077739,'2015-01-29 20:54:16',432611,'/cart'),
(1077740,'2015-01-29 20:54:24',432613,'/the-forever-love-bear'),
(1077741,'2015-01-29 20:54:35',432615,'/products'),
(1077742,'2015-01-29 20:56:06',432617,'/products'),
(1077743,'2015-01-29 20:56:24',432611,'/shipping'),
(1077744,'2015-01-29 20:56:45',432618,'/home'),
(1077745,'2015-01-29 20:57:04',432615,'/the-original-mr-fuzzy'),
(1077746,'2015-01-29 20:57:17',432611,'/billing-2'),
(1077747,'2015-01-29 20:57:22',432619,'/home'),
(1077748,'2015-01-29 20:57:43',432617,'/the-original-mr-fuzzy'),
(1077749,'2015-01-29 20:58:52',432619,'/products'),
(1077750,'2015-01-29 20:59:19',432620,'/lander-3'),
(1077751,'2015-01-29 20:59:55',432615,'/cart'),
(1077752,'2015-01-29 20:59:57',432619,'/the-birthday-sugar-panda'),
(1077753,'2015-01-29 21:00:08',432617,'/cart'),
(1077754,'2015-01-29 21:00:14',432618,'/products'),
(1077755,'2015-01-29 21:00:35',432618,'/the-birthday-sugar-panda'),
(1077756,'2015-01-29 21:01:25',432621,'/home'),
(1077757,'2015-01-29 21:01:53',432621,'/products'),
(1077758,'2015-01-29 21:02:23',432622,'/lander-5'),
(1077759,'2015-01-29 21:03:03',432619,'/cart'),
(1077760,'2015-01-29 21:03:22',432615,'/shipping'),
(1077761,'2015-01-29 21:03:26',432617,'/shipping'),
(1077762,'2015-01-29 21:03:54',432623,'/home'),
(1077763,'2015-01-29 21:04:23',432615,'/billing-2'),
(1077764,'2015-01-29 21:04:47',432620,'/products'),
(1077765,'2015-01-29 21:05:01',432615,'/thank-you-for-your-order'),
(1077766,'2015-01-29 21:05:18',432619,'/shipping'),
(1077767,'2015-01-29 21:05:28',432624,'/lander-5'),
(1077768,'2015-01-29 21:06:01',432621,'/the-original-mr-fuzzy'),
(1077769,'2015-01-29 21:06:19',432625,'/lander-5'),
(1077770,'2015-01-29 21:06:31',432621,'/cart'),
(1077771,'2015-01-29 21:06:43',432623,'/products'),
(1077772,'2015-01-29 21:06:53',432626,'/lander-3'),
(1077773,'2015-01-29 21:07:34',432621,'/shipping'),
(1077774,'2015-01-29 21:08:35',432625,'/products'),
(1077775,'2015-01-29 21:10:36',432623,'/the-birthday-sugar-panda'),
(1077776,'2015-01-29 21:10:59',432624,'/products'),
(1077777,'2015-01-29 21:11:49',432626,'/products'),
(1077778,'2015-01-29 21:13:04',432625,'/the-original-mr-fuzzy'),
(1077779,'2015-01-29 21:13:23',432624,'/the-birthday-sugar-panda'),
(1077780,'2015-01-29 21:13:32',432626,'/the-original-mr-fuzzy'),
(1077781,'2015-01-29 21:14:58',432627,'/home'),
(1077782,'2015-01-29 21:15:53',432628,'/lander-3'),
(1077783,'2015-01-29 21:16:26',432629,'/lander-3'),
(1077784,'2015-01-29 21:16:40',432630,'/home'),
(1077785,'2015-01-29 21:16:51',432625,'/cart'),
(1077786,'2015-01-29 21:17:06',432631,'/lander-5'),
(1077787,'2015-01-29 21:17:19',432632,'/home'),
(1077788,'2015-01-29 21:18:01',432633,'/home'),
(1077789,'2015-01-29 21:18:33',432625,'/shipping'),
(1077790,'2015-01-29 21:19:15',432634,'/lander-5'),
(1077791,'2015-01-29 21:19:43',432629,'/products'),
(1077792,'2015-01-29 21:20:02',432628,'/products'),
(1077793,'2015-01-29 21:20:41',432625,'/billing-2'),
(1077794,'2015-01-29 21:21:07',432635,'/home'),
(1077795,'2015-01-29 21:21:19',432630,'/products'),
(1077796,'2015-01-29 21:21:40',432633,'/products'),
(1077797,'2015-01-29 21:21:41',432631,'/products'),
(1077798,'2015-01-29 21:22:14',432636,'/lander-3'),
(1077799,'2015-01-29 21:22:28',432635,'/products'),
(1077800,'2015-01-29 21:22:43',432637,'/lander-5'),
(1077801,'2015-01-29 21:23:03',432630,'/the-original-mr-fuzzy'),
(1077802,'2015-01-29 21:23:05',432633,'/the-original-mr-fuzzy'),
(1077803,'2015-01-29 21:23:08',432625,'/thank-you-for-your-order'),
(1077804,'2015-01-29 21:23:46',432628,'/the-hudson-river-mini-bear'),
(1077805,'2015-01-29 21:24:07',432629,'/the-original-mr-fuzzy'),
(1077806,'2015-01-29 21:24:17',432638,'/lander-5'),
(1077807,'2015-01-29 21:25:14',432639,'/lander-3'),
(1077808,'2015-01-29 21:25:41',432640,'/lander-5'),
(1077809,'2015-01-29 21:25:42',432631,'/the-original-mr-fuzzy'),
(1077810,'2015-01-29 21:26:05',432635,'/the-birthday-sugar-panda'),
(1077811,'2015-01-29 21:26:12',432636,'/products'),
(1077812,'2015-01-29 21:26:28',432640,'/products'),
(1077813,'2015-01-29 21:26:32',432629,'/cart'),
(1077814,'2015-01-29 21:26:32',432636,'/the-original-mr-fuzzy'),
(1077815,'2015-01-29 21:26:53',432641,'/lander-5'),
(1077816,'2015-01-29 21:26:57',432630,'/cart'),
(1077817,'2015-01-29 21:28:00',432629,'/shipping'),
(1077818,'2015-01-29 21:28:20',432642,'/home'),
(1077819,'2015-01-29 21:28:24',432641,'/products'),
(1077820,'2015-01-29 21:28:27',432643,'/lander-5'),
(1077821,'2015-01-29 21:29:27',432629,'/billing-2'),
(1077822,'2015-01-29 21:30:32',432639,'/products'),
(1077823,'2015-01-29 21:30:33',432642,'/products'),
(1077824,'2015-01-29 21:30:53',432641,'/the-original-mr-fuzzy'),
(1077825,'2015-01-29 21:31:05',432640,'/the-birthday-sugar-panda'),
(1077826,'2015-01-29 21:31:05',432644,'/home'),
(1077827,'2015-01-29 21:31:55',432644,'/products'),
(1077828,'2015-01-29 21:33:21',432642,'/the-original-mr-fuzzy'),
(1077829,'2015-01-29 21:33:46',432644,'/the-original-mr-fuzzy'),
(1077830,'2015-01-29 21:34:21',432639,'/the-original-mr-fuzzy'),
(1077831,'2015-01-29 21:34:35',432640,'/cart'),
(1077832,'2015-01-29 21:34:41',432645,'/lander-5'),
(1077833,'2015-01-29 21:35:13',432646,'/lander-5'),
(1077834,'2015-01-29 21:35:17',432639,'/cart'),
(1077835,'2015-01-29 21:35:38',432640,'/shipping'),
(1077836,'2015-01-29 21:36:15',432640,'/billing-2'),
(1077837,'2015-01-29 21:36:41',432642,'/cart'),
(1077838,'2015-01-29 21:37:09',432639,'/shipping'),
(1077839,'2015-01-29 21:37:37',432639,'/billing-2'),
(1077840,'2015-01-29 21:39:03',432645,'/products'),
(1077841,'2015-01-29 21:39:19',432646,'/products'),
(1077842,'2015-01-29 21:39:25',432647,'/lander-5'),
(1077843,'2015-01-29 21:39:37',432645,'/the-birthday-sugar-panda'),
(1077844,'2015-01-29 21:40:49',432646,'/the-original-mr-fuzzy'),
(1077845,'2015-01-29 21:40:52',432640,'/thank-you-for-your-order'),
(1077846,'2015-01-29 21:41:41',432645,'/cart'),
(1077847,'2015-01-29 21:42:12',432639,'/thank-you-for-your-order'),
(1077848,'2015-01-29 21:44:34',432645,'/shipping'),
(1077849,'2015-01-29 21:46:10',432648,'/home'),
(1077850,'2015-01-29 21:48:21',432649,'/lander-5'),
(1077851,'2015-01-29 21:48:41',432649,'/products'),
(1077852,'2015-01-29 21:48:58',432650,'/home'),
(1077853,'2015-01-29 21:49:08',432651,'/home'),
(1077854,'2015-01-29 21:49:27',432652,'/lander-5'),
(1077855,'2015-01-29 21:49:48',432649,'/the-hudson-river-mini-bear'),
(1077856,'2015-01-29 21:51:59',432651,'/products'),
(1077857,'2015-01-29 21:52:01',432653,'/lander-5'),
(1077858,'2015-01-29 21:52:47',432651,'/the-original-mr-fuzzy'),
(1077859,'2015-01-29 21:53:25',432654,'/lander-3'),
(1077860,'2015-01-29 21:53:30',432655,'/lander-3'),
(1077861,'2015-01-29 21:54:38',432656,'/home'),
(1077862,'2015-01-29 21:54:45',432657,'/lander-5'),
(1077863,'2015-01-29 21:54:55',432653,'/products'),
(1077864,'2015-01-29 21:55:10',432657,'/products'),
(1077865,'2015-01-29 21:55:19',432658,'/lander-3'),
(1077866,'2015-01-29 21:56:43',432659,'/home'),
(1077867,'2015-01-29 21:57:08',432656,'/products'),
(1077868,'2015-01-29 21:57:11',432660,'/home'),
(1077869,'2015-01-29 21:57:34',432656,'/the-birthday-sugar-panda'),
(1077870,'2015-01-29 21:59:06',432657,'/the-original-mr-fuzzy'),
(1077871,'2015-01-29 21:59:34',432657,'/cart'),
(1077872,'2015-01-29 22:01:11',432656,'/cart'),
(1077873,'2015-01-29 22:01:31',432660,'/products'),
(1077874,'2015-01-29 22:01:45',432661,'/lander-5'),
(1077875,'2015-01-29 22:02:17',432657,'/shipping'),
(1077876,'2015-01-29 22:02:18',432659,'/products'),
(1077877,'2015-01-29 22:02:47',432659,'/the-forever-love-bear'),
(1077878,'2015-01-29 22:03:04',432662,'/home'),
(1077879,'2015-01-29 22:03:48',432657,'/billing-2'),
(1077880,'2015-01-29 22:04:48',432659,'/cart'),
(1077881,'2015-01-29 22:04:48',432663,'/lander-5'),
(1077882,'2015-01-29 22:04:58',432656,'/shipping'),
(1077883,'2015-01-29 22:05:05',432660,'/the-hudson-river-mini-bear'),
(1077884,'2015-01-29 22:06:02',432660,'/cart'),
(1077885,'2015-01-29 22:06:17',432656,'/billing-2'),
(1077886,'2015-01-29 22:06:45',432659,'/shipping'),
(1077887,'2015-01-29 22:07:04',432664,'/lander-5'),
(1077888,'2015-01-29 22:07:51',432662,'/products'),
(1077889,'2015-01-29 22:07:55',432665,'/home'),
(1077890,'2015-01-29 22:09:33',432665,'/products'),
(1077891,'2015-01-29 22:09:49',432656,'/thank-you-for-your-order'),
(1077892,'2015-01-29 22:10:44',432662,'/the-original-mr-fuzzy'),
(1077893,'2015-01-29 22:10:50',432666,'/lander-5'),
(1077894,'2015-01-29 22:11:03',432667,'/lander-5'),
(1077895,'2015-01-29 22:11:53',432667,'/products'),
(1077896,'2015-01-29 22:11:56',432666,'/products'),
(1077897,'2015-01-29 22:12:08',432668,'/lander-3'),
(1077898,'2015-01-29 22:12:12',432669,'/lander-5'),
(1077899,'2015-01-29 22:12:32',432667,'/the-original-mr-fuzzy'),
(1077900,'2015-01-29 22:13:01',432665,'/the-hudson-river-mini-bear'),
(1077901,'2015-01-29 22:13:11',432670,'/lander-5'),
(1077902,'2015-01-29 22:15:00',432665,'/cart'),
(1077903,'2015-01-29 22:15:30',432667,'/cart'),
(1077904,'2015-01-29 22:15:58',432666,'/the-forever-love-bear'),
(1077905,'2015-01-29 22:16:15',432668,'/products'),
(1077906,'2015-01-29 22:17:57',432671,'/home'),
(1077907,'2015-01-29 22:18:27',432670,'/products'),
(1077908,'2015-01-29 22:20:25',432671,'/products'),
(1077909,'2015-01-29 22:21:22',432671,'/the-original-mr-fuzzy'),
(1077910,'2015-01-29 22:22:37',432670,'/the-original-mr-fuzzy'),
(1077911,'2015-01-29 22:23:04',432672,'/lander-5'),
(1077912,'2015-01-29 22:23:09',432673,'/home'),
(1077913,'2015-01-29 22:23:12',432674,'/home'),
(1077914,'2015-01-29 22:24:04',432675,'/lander-3'),
(1077915,'2015-01-29 22:25:29',432675,'/products'),
(1077916,'2015-01-29 22:27:00',432672,'/products'),
(1077917,'2015-01-29 22:27:22',432673,'/products'),
(1077918,'2015-01-29 22:27:51',432672,'/the-original-mr-fuzzy'),
(1077919,'2015-01-29 22:27:51',432676,'/home'),
(1077920,'2015-01-29 22:28:30',432673,'/the-original-mr-fuzzy'),
(1077921,'2015-01-29 22:29:01',432672,'/cart'),
(1077922,'2015-01-29 22:32:14',432677,'/home'),
(1077923,'2015-01-29 22:34:05',432678,'/home'),
(1077924,'2015-01-29 22:34:41',432679,'/home'),
(1077925,'2015-01-29 22:35:11',432677,'/products'),
(1077926,'2015-01-29 22:35:14',432680,'/home'),
(1077927,'2015-01-29 22:36:48',432681,'/lander-3'),
(1077928,'2015-01-29 22:37:41',432680,'/products'),
(1077929,'2015-01-29 22:37:55',432682,'/lander-5'),
(1077930,'2015-01-29 22:38:03',432677,'/the-forever-love-bear'),
(1077931,'2015-01-29 22:39:31',432680,'/the-original-mr-fuzzy'),
(1077932,'2015-01-29 22:40:13',432683,'/lander-5'),
(1077933,'2015-01-29 22:40:14',432684,'/home'),
(1077934,'2015-01-29 22:43:22',432685,'/lander-5'),
(1077935,'2015-01-29 22:44:29',432685,'/products'),
(1077936,'2015-01-29 22:44:51',432685,'/the-hudson-river-mini-bear'),
(1077937,'2015-01-29 22:46:31',432686,'/lander-5'),
(1077938,'2015-01-29 22:48:33',432687,'/lander-5'),
(1077939,'2015-01-29 22:49:28',432688,'/home'),
(1077940,'2015-01-29 22:50:00',432689,'/lander-3'),
(1077941,'2015-01-29 22:50:46',432687,'/products'),
(1077942,'2015-01-29 22:51:01',432689,'/products'),
(1077943,'2015-01-29 22:51:13',432687,'/the-forever-love-bear'),
(1077944,'2015-01-29 22:51:35',432688,'/products'),
(1077945,'2015-01-29 22:52:32',432688,'/the-original-mr-fuzzy'),
(1077946,'2015-01-29 22:53:04',432688,'/cart'),
(1077947,'2015-01-29 22:54:09',432689,'/the-original-mr-fuzzy'),
(1077948,'2015-01-29 22:54:59',432690,'/lander-5'),
(1077949,'2015-01-29 22:55:02',432687,'/cart'),
(1077950,'2015-01-29 22:56:18',432687,'/shipping'),
(1077951,'2015-01-29 22:56:31',432691,'/lander-5'),
(1077952,'2015-01-29 22:56:40',432687,'/billing-2'),
(1077953,'2015-01-29 22:56:47',432688,'/shipping'),
(1077954,'2015-01-29 22:57:02',432692,'/lander-5'),
(1077955,'2015-01-29 22:57:30',432693,'/home'),
(1077956,'2015-01-29 22:58:46',432690,'/products'),
(1077957,'2015-01-29 22:59:23',432693,'/products'),
(1077958,'2015-01-29 22:59:34',432688,'/billing-2'),
(1077959,'2015-01-29 22:59:59',432687,'/thank-you-for-your-order'),
(1077960,'2015-01-29 23:00:25',432692,'/products'),
(1077961,'2015-01-29 23:02:10',432694,'/home'),
(1077962,'2015-01-29 23:03:02',432695,'/home'),
(1077963,'2015-01-29 23:04:07',432692,'/the-original-mr-fuzzy'),
(1077964,'2015-01-29 23:04:16',432696,'/lander-5'),
(1077965,'2015-01-29 23:04:57',432688,'/thank-you-for-your-order'),
(1077966,'2015-01-29 23:05:43',432696,'/products'),
(1077967,'2015-01-29 23:10:09',432696,'/the-original-mr-fuzzy'),
(1077968,'2015-01-29 23:10:11',432697,'/lander-3'),
(1077969,'2015-01-29 23:11:24',432698,'/lander-3'),
(1077970,'2015-01-29 23:14:51',432699,'/lander-5'),
(1077971,'2015-01-29 23:15:13',432700,'/lander-5'),
(1077972,'2015-01-29 23:16:29',432699,'/products'),
(1077973,'2015-01-29 23:16:34',432698,'/products'),
(1077974,'2015-01-29 23:17:17',432699,'/the-original-mr-fuzzy'),
(1077975,'2015-01-29 23:18:33',432698,'/the-hudson-river-mini-bear'),
(1077976,'2015-01-29 23:19:51',432701,'/home'),
(1077977,'2015-01-29 23:20:20',432698,'/cart'),
(1077978,'2015-01-29 23:20:33',432699,'/cart'),
(1077979,'2015-01-29 23:23:42',432702,'/home'),
(1077980,'2015-01-29 23:24:03',432698,'/shipping'),
(1077981,'2015-01-29 23:24:53',432698,'/billing-2'),
(1077982,'2015-01-29 23:37:49',432703,'/home'),
(1077983,'2015-01-29 23:38:47',432704,'/lander-5'),
(1077984,'2015-01-29 23:39:37',432705,'/lander-3'),
(1077985,'2015-01-29 23:41:30',432704,'/products'),
(1077986,'2015-01-29 23:43:43',432704,'/the-original-mr-fuzzy'),
(1077987,'2015-01-29 23:45:09',432706,'/lander-5'),
(1077988,'2015-01-29 23:47:35',432706,'/products'),
(1077989,'2015-01-29 23:48:05',432707,'/lander-5'),
(1077990,'2015-01-29 23:48:43',432708,'/lander-5'),
(1077991,'2015-01-29 23:50:29',432709,'/home'),
(1077992,'2015-01-29 23:50:55',432710,'/lander-3'),
(1077993,'2015-01-29 23:51:36',432706,'/the-forever-love-bear'),
(1077994,'2015-01-29 23:52:52',432707,'/products'),
(1077995,'2015-01-29 23:55:05',432709,'/products'),
(1077996,'2015-01-29 23:55:21',432711,'/lander-3'),
(1077997,'2015-01-29 23:55:45',432709,'/the-original-mr-fuzzy'),
(1077998,'2015-01-29 23:57:14',432707,'/the-original-mr-fuzzy'),
(1077999,'2015-01-29 23:57:19',432712,'/home'),
(1078000,'2015-01-29 23:57:55',432711,'/products'),
(1078001,'2015-01-29 23:57:57',432713,'/lander-5'),
(1078002,'2015-01-29 23:59:22',432713,'/products'),
(1078003,'2015-01-29 23:59:48',432712,'/products'),
(1078004,'2015-01-30 00:00:27',432712,'/the-original-mr-fuzzy'),
(1078005,'2015-01-30 00:01:09',432711,'/the-original-mr-fuzzy'),
(1078006,'2015-01-30 00:01:31',432713,'/the-birthday-sugar-panda'),
(1078007,'2015-01-30 00:02:56',432712,'/cart'),
(1078008,'2015-01-30 00:03:20',432714,'/home'),
(1078009,'2015-01-30 00:04:21',432715,'/lander-5'),
(1078010,'2015-01-30 00:04:25',432711,'/cart'),
(1078011,'2015-01-30 00:05:00',432715,'/products'),
(1078012,'2015-01-30 00:05:20',432712,'/shipping'),
(1078013,'2015-01-30 00:06:08',432712,'/billing-2'),
(1078014,'2015-01-30 00:06:49',432714,'/products'),
(1078015,'2015-01-30 00:07:55',432711,'/shipping'),
(1078016,'2015-01-30 00:08:52',432712,'/thank-you-for-your-order'),
(1078017,'2015-01-30 00:09:08',432715,'/the-original-mr-fuzzy'),
(1078018,'2015-01-30 00:09:14',432711,'/billing-2'),
(1078019,'2015-01-30 00:09:59',432711,'/thank-you-for-your-order'),
(1078020,'2015-01-30 00:10:09',432716,'/home'),
(1078021,'2015-01-30 00:11:19',432715,'/cart'),
(1078022,'2015-01-30 00:12:32',432715,'/shipping'),
(1078023,'2015-01-30 00:15:12',432715,'/billing-2'),
(1078024,'2015-01-30 00:15:54',432717,'/home'),
(1078025,'2015-01-30 00:19:23',432717,'/products'),
(1078026,'2015-01-30 00:20:06',432717,'/the-original-mr-fuzzy'),
(1078027,'2015-01-30 00:20:49',432715,'/thank-you-for-your-order'),
(1078028,'2015-01-30 00:24:22',432718,'/lander-3'),
(1078029,'2015-01-30 00:28:31',432719,'/lander-5'),
(1078030,'2015-01-30 00:30:18',432720,'/lander-5'),
(1078031,'2015-01-30 00:31:23',432721,'/lander-5'),
(1078032,'2015-01-30 00:33:01',432722,'/home'),
(1078033,'2015-01-30 00:35:12',432721,'/products'),
(1078034,'2015-01-30 00:36:10',432723,'/lander-3'),
(1078035,'2015-01-30 00:36:16',432722,'/products'),
(1078036,'2015-01-30 00:36:26',432724,'/lander-5'),
(1078037,'2015-01-30 00:37:16',432722,'/the-original-mr-fuzzy'),
(1078038,'2015-01-30 00:37:47',432725,'/home'),
(1078039,'2015-01-30 00:37:57',432724,'/products'),
(1078040,'2015-01-30 00:38:54',432724,'/the-original-mr-fuzzy'),
(1078041,'2015-01-30 00:39:14',432726,'/home'),
(1078042,'2015-01-30 00:39:25',432721,'/the-original-mr-fuzzy'),
(1078043,'2015-01-30 00:40:20',432727,'/lander-5'),
(1078044,'2015-01-30 00:41:05',432725,'/products'),
(1078045,'2015-01-30 00:41:27',432728,'/home'),
(1078046,'2015-01-30 00:41:56',432724,'/cart'),
(1078047,'2015-01-30 00:42:36',432725,'/the-original-mr-fuzzy'),
(1078048,'2015-01-30 00:43:32',432725,'/cart'),
(1078049,'2015-01-30 00:44:38',432726,'/products'),
(1078050,'2015-01-30 00:45:38',432725,'/shipping'),
(1078051,'2015-01-30 00:46:26',432729,'/home'),
(1078052,'2015-01-30 00:47:29',432725,'/billing-2'),
(1078053,'2015-01-30 00:49:05',432726,'/the-original-mr-fuzzy'),
(1078054,'2015-01-30 00:49:27',432730,'/lander-5'),
(1078055,'2015-01-30 00:50:07',432731,'/lander-5'),
(1078056,'2015-01-30 00:50:23',432729,'/products'),
(1078057,'2015-01-30 00:51:30',432732,'/lander-5'),
(1078058,'2015-01-30 00:51:31',432726,'/cart'),
(1078059,'2015-01-30 00:52:00',432733,'/lander-5'),
(1078060,'2015-01-30 00:53:25',432733,'/products'),
(1078061,'2015-01-30 00:54:34',432729,'/the-forever-love-bear'),
(1078062,'2015-01-30 00:55:11',432730,'/products'),
(1078063,'2015-01-30 00:55:32',432732,'/products'),
(1078064,'2015-01-30 00:55:50',432731,'/products'),
(1078065,'2015-01-30 00:56:13',432729,'/cart'),
(1078066,'2015-01-30 00:57:03',432734,'/home'),
(1078067,'2015-01-30 00:57:07',432733,'/the-original-mr-fuzzy'),
(1078068,'2015-01-30 00:57:40',432731,'/the-birthday-sugar-panda'),
(1078069,'2015-01-30 00:58:07',432730,'/the-original-mr-fuzzy'),
(1078070,'2015-01-30 00:58:25',432735,'/lander-5'),
(1078071,'2015-01-30 00:58:36',432731,'/cart'),
(1078072,'2015-01-30 00:58:39',432730,'/cart'),
(1078073,'2015-01-30 00:59:32',432731,'/shipping'),
(1078074,'2015-01-30 01:00:04',432732,'/the-original-mr-fuzzy'),
(1078075,'2015-01-30 01:00:33',432734,'/products'),
(1078076,'2015-01-30 01:01:36',432730,'/shipping'),
(1078077,'2015-01-30 01:02:30',432730,'/billing-2'),
(1078078,'2015-01-30 01:02:43',432732,'/cart'),
(1078079,'2015-01-30 01:02:52',432735,'/products'),
(1078080,'2015-01-30 01:05:09',432734,'/the-original-mr-fuzzy'),
(1078081,'2015-01-30 01:05:23',432732,'/shipping'),
(1078082,'2015-01-30 01:05:44',432735,'/the-original-mr-fuzzy'),
(1078083,'2015-01-30 01:06:11',432730,'/thank-you-for-your-order'),
(1078084,'2015-01-30 01:06:56',432732,'/billing-2'),
(1078085,'2015-01-30 01:07:53',432734,'/cart'),
(1078086,'2015-01-30 01:22:36',432736,'/lander-5'),
(1078087,'2015-01-30 01:23:40',432737,'/home'),
(1078088,'2015-01-30 01:24:24',432738,'/lander-5'),
(1078089,'2015-01-30 01:27:15',432738,'/products'),
(1078090,'2015-01-30 01:31:54',432738,'/the-original-mr-fuzzy'),
(1078091,'2015-01-30 01:35:34',432739,'/home'),
(1078092,'2015-01-30 01:36:33',432739,'/products'),
(1078093,'2015-01-30 01:37:43',432739,'/the-original-mr-fuzzy'),
(1078094,'2015-01-30 01:39:22',432739,'/cart'),
(1078095,'2015-01-30 01:41:50',432740,'/home'),
(1078096,'2015-01-30 01:42:23',432739,'/shipping'),
(1078097,'2015-01-30 01:42:32',432741,'/lander-5'),
(1078098,'2015-01-30 01:43:12',432740,'/products'),
(1078099,'2015-01-30 01:43:38',432740,'/the-original-mr-fuzzy'),
(1078100,'2015-01-30 01:44:23',432741,'/products'),
(1078101,'2015-01-30 01:47:16',432741,'/the-birthday-sugar-panda'),
(1078102,'2015-01-30 01:50:35',432741,'/cart'),
(1078103,'2015-01-30 01:53:22',432742,'/lander-5'),
(1078104,'2015-01-30 01:53:45',432741,'/shipping'),
(1078105,'2015-01-30 02:01:36',432743,'/home'),
(1078106,'2015-01-30 02:02:36',432744,'/lander-3'),
(1078107,'2015-01-30 02:02:51',432743,'/products'),
(1078108,'2015-01-30 02:02:55',432745,'/home'),
(1078109,'2015-01-30 02:03:51',432745,'/products'),
(1078110,'2015-01-30 02:06:53',432743,'/the-original-mr-fuzzy'),
(1078111,'2015-01-30 02:07:38',432746,'/lander-3'),
(1078112,'2015-01-30 02:08:54',432747,'/lander-3'),
(1078113,'2015-01-30 02:10:34',432748,'/home'),
(1078114,'2015-01-30 02:11:36',432748,'/products'),
(1078115,'2015-01-30 02:14:02',432748,'/the-original-mr-fuzzy'),
(1078116,'2015-01-30 02:17:32',432749,'/lander-3'),
(1078117,'2015-01-30 02:17:55',432748,'/cart'),
(1078118,'2015-01-30 02:20:48',432748,'/shipping'),
(1078119,'2015-01-30 02:22:36',432748,'/billing-2'),
(1078120,'2015-01-30 02:22:57',432750,'/lander-5'),
(1078121,'2015-01-30 02:23:38',432748,'/thank-you-for-your-order'),
(1078122,'2015-01-30 02:23:50',432751,'/lander-5'),
(1078123,'2015-01-30 02:26:02',432752,'/home'),
(1078124,'2015-01-30 02:28:44',432750,'/products'),
(1078125,'2015-01-30 02:29:58',432752,'/products'),
(1078126,'2015-01-30 02:30:21',432752,'/the-original-mr-fuzzy'),
(1078127,'2015-01-30 02:32:09',432752,'/cart'),
(1078128,'2015-01-30 02:32:38',432753,'/lander-3'),
(1078129,'2015-01-30 02:32:58',432750,'/the-original-mr-fuzzy'),
(1078130,'2015-01-30 02:33:06',432752,'/shipping'),
(1078131,'2015-01-30 02:34:11',432752,'/billing-2'),
(1078132,'2015-01-30 02:34:33',432753,'/products'),
(1078133,'2015-01-30 02:36:44',432753,'/the-original-mr-fuzzy'),
(1078134,'2015-01-30 02:37:15',432753,'/cart'),
(1078135,'2015-01-30 02:38:11',432752,'/thank-you-for-your-order'),
(1078136,'2015-01-30 02:46:21',432754,'/lander-3'),
(1078137,'2015-01-30 02:52:08',432754,'/products'),
(1078138,'2015-01-30 02:52:50',432754,'/the-original-mr-fuzzy'),
(1078139,'2015-01-30 02:58:33',432755,'/home'),
(1078140,'2015-01-30 03:17:22',432756,'/home'),
(1078141,'2015-01-30 03:21:03',432757,'/lander-3'),
(1078142,'2015-01-30 03:22:50',432757,'/products'),
(1078143,'2015-01-30 03:23:55',432757,'/the-original-mr-fuzzy'),
(1078144,'2015-01-30 03:31:43',432758,'/lander-3'),
(1078145,'2015-01-30 03:34:34',432758,'/products'),
(1078146,'2015-01-30 03:38:10',432759,'/lander-3'),
(1078147,'2015-01-30 03:39:00',432759,'/products'),
(1078148,'2015-01-30 03:42:04',432759,'/the-original-mr-fuzzy'),
(1078149,'2015-01-30 03:43:11',432760,'/home'),
(1078150,'2015-01-30 03:43:46',432761,'/lander-5'),
(1078151,'2015-01-30 03:45:21',432761,'/products'),
(1078152,'2015-01-30 03:45:26',432760,'/products'),
(1078153,'2015-01-30 03:46:34',432761,'/the-original-mr-fuzzy'),
(1078154,'2015-01-30 03:48:27',432760,'/the-forever-love-bear'),
(1078155,'2015-01-30 03:48:55',432760,'/cart'),
(1078156,'2015-01-30 03:50:35',432761,'/cart'),
(1078157,'2015-01-30 03:51:22',432762,'/home'),
(1078158,'2015-01-30 03:53:58',432762,'/products'),
(1078159,'2015-01-30 03:55:10',432762,'/the-original-mr-fuzzy'),
(1078160,'2015-01-30 03:58:49',432762,'/cart'),
(1078161,'2015-01-30 04:01:49',432762,'/shipping'),
(1078162,'2015-01-30 04:04:24',432762,'/billing-2'),
(1078163,'2015-01-30 04:05:07',432762,'/thank-you-for-your-order'),
(1078164,'2015-01-30 04:06:02',432763,'/lander-3'),
(1078165,'2015-01-30 04:07:11',432764,'/lander-5'),
(1078166,'2015-01-30 04:11:41',432765,'/lander-5'),
(1078167,'2015-01-30 04:15:00',432766,'/home'),
(1078168,'2015-01-30 04:16:24',432767,'/lander-5'),
(1078169,'2015-01-30 04:17:27',432765,'/products'),
(1078170,'2015-01-30 04:18:05',432768,'/home'),
(1078171,'2015-01-30 04:18:25',432766,'/products'),
(1078172,'2015-01-30 04:18:27',432767,'/products'),
(1078173,'2015-01-30 04:18:42',432769,'/lander-5'),
(1078174,'2015-01-30 04:19:34',432765,'/the-original-mr-fuzzy'),
(1078175,'2015-01-30 04:20:47',432767,'/the-birthday-sugar-panda'),
(1078176,'2015-01-30 04:21:41',432765,'/cart'),
(1078177,'2015-01-30 04:22:26',432768,'/products'),
(1078178,'2015-01-30 04:23:03',432768,'/the-original-mr-fuzzy'),
(1078179,'2015-01-30 04:27:06',432770,'/home'),
(1078180,'2015-01-30 04:27:58',432771,'/lander-3'),
(1078181,'2015-01-30 04:30:19',432771,'/products'),
(1078182,'2015-01-30 04:30:36',432771,'/the-original-mr-fuzzy'),
(1078183,'2015-01-30 04:34:26',432772,'/lander-5'),
(1078184,'2015-01-30 04:35:10',432773,'/lander-5'),
(1078185,'2015-01-30 04:37:02',432774,'/home'),
(1078186,'2015-01-30 04:37:37',432772,'/products'),
(1078187,'2015-01-30 04:37:56',432773,'/products'),
(1078188,'2015-01-30 04:41:18',432772,'/the-original-mr-fuzzy'),
(1078189,'2015-01-30 04:42:02',432773,'/the-original-mr-fuzzy'),
(1078190,'2015-01-30 04:50:59',432775,'/lander-5'),
(1078191,'2015-01-30 04:51:31',432776,'/lander-5'),
(1078192,'2015-01-30 04:52:09',432775,'/products'),
(1078193,'2015-01-30 04:52:30',432775,'/the-birthday-sugar-panda'),
(1078194,'2015-01-30 04:53:13',432776,'/products'),
(1078195,'2015-01-30 04:54:54',432777,'/lander-5'),
(1078196,'2015-01-30 04:55:41',432776,'/the-original-mr-fuzzy'),
(1078197,'2015-01-30 04:56:07',432778,'/lander-5'),
(1078198,'2015-01-30 04:56:49',432777,'/products'),
(1078199,'2015-01-30 04:58:35',432776,'/cart'),
(1078200,'2015-01-30 04:59:00',432777,'/the-original-mr-fuzzy'),
(1078201,'2015-01-30 04:59:37',432776,'/shipping'),
(1078202,'2015-01-30 05:00:11',432776,'/billing-2'),
(1078203,'2015-01-30 05:01:05',432778,'/products'),
(1078204,'2015-01-30 05:01:40',432776,'/thank-you-for-your-order'),
(1078205,'2015-01-30 05:02:02',432779,'/lander-3'),
(1078206,'2015-01-30 05:03:02',432780,'/home'),
(1078207,'2015-01-30 05:04:20',432778,'/the-original-mr-fuzzy'),
(1078208,'2015-01-30 05:05:14',432779,'/products'),
(1078209,'2015-01-30 05:05:22',432781,'/home'),
(1078210,'2015-01-30 05:05:51',432779,'/the-original-mr-fuzzy'),
(1078211,'2015-01-30 05:06:37',432781,'/products'),
(1078212,'2015-01-30 05:08:23',432778,'/cart'),
(1078213,'2015-01-30 05:08:33',432781,'/the-birthday-sugar-panda'),
(1078214,'2015-01-30 05:10:03',432782,'/lander-5'),
(1078215,'2015-01-30 05:11:23',432778,'/shipping'),
(1078216,'2015-01-30 05:12:01',432778,'/billing-2'),
(1078217,'2015-01-30 05:12:16',432782,'/products'),
(1078218,'2015-01-30 05:12:22',432781,'/cart'),
(1078219,'2015-01-30 05:13:55',432783,'/lander-3'),
(1078220,'2015-01-30 05:15:26',432782,'/the-original-mr-fuzzy'),
(1078221,'2015-01-30 05:18:19',432782,'/cart'),
(1078222,'2015-01-30 05:19:07',432782,'/shipping'),
(1078223,'2015-01-30 05:20:14',432782,'/billing-2'),
(1078224,'2015-01-30 05:21:56',432784,'/lander-5'),
(1078225,'2015-01-30 05:23:41',432785,'/home'),
(1078226,'2015-01-30 05:24:49',432784,'/products'),
(1078227,'2015-01-30 05:25:44',432784,'/the-original-mr-fuzzy'),
(1078228,'2015-01-30 05:28:32',432785,'/products'),
(1078229,'2015-01-30 05:29:54',432786,'/lander-5'),
(1078230,'2015-01-30 05:30:37',432787,'/lander-3'),
(1078231,'2015-01-30 05:31:01',432787,'/products'),
(1078232,'2015-01-30 05:32:14',432785,'/the-hudson-river-mini-bear'),
(1078233,'2015-01-30 05:33:17',432787,'/the-original-mr-fuzzy'),
(1078234,'2015-01-30 05:34:48',432785,'/cart'),
(1078235,'2015-01-30 05:36:53',432788,'/lander-5'),
(1078236,'2015-01-30 05:37:01',432787,'/cart'),
(1078237,'2015-01-30 05:38:50',432787,'/shipping'),
(1078238,'2015-01-30 05:38:57',432789,'/lander-5'),
(1078239,'2015-01-30 05:40:35',432790,'/lander-5'),
(1078240,'2015-01-30 05:41:03',432790,'/products'),
(1078241,'2015-01-30 05:43:59',432791,'/lander-5'),
(1078242,'2015-01-30 05:44:42',432792,'/home'),
(1078243,'2015-01-30 05:47:40',432791,'/products'),
(1078244,'2015-01-30 05:52:36',432793,'/home'),
(1078245,'2015-01-30 05:53:57',432794,'/lander-5'),
(1078246,'2015-01-30 05:57:19',432793,'/products'),
(1078247,'2015-01-30 05:57:44',432794,'/products'),
(1078248,'2015-01-30 05:57:52',432795,'/lander-5'),
(1078249,'2015-01-30 05:59:23',432794,'/the-original-mr-fuzzy'),
(1078250,'2015-01-30 06:00:22',432795,'/products'),
(1078251,'2015-01-30 06:00:28',432794,'/cart'),
(1078252,'2015-01-30 06:01:25',432794,'/shipping'),
(1078253,'2015-01-30 06:01:43',432793,'/the-original-mr-fuzzy'),
(1078254,'2015-01-30 06:02:34',432796,'/lander-5'),
(1078255,'2015-01-30 06:02:53',432794,'/billing-2'),
(1078256,'2015-01-30 06:03:59',432797,'/home'),
(1078257,'2015-01-30 06:04:03',432795,'/the-original-mr-fuzzy'),
(1078258,'2015-01-30 06:04:59',432793,'/cart'),
(1078259,'2015-01-30 06:05:29',432797,'/products'),
(1078260,'2015-01-30 06:07:46',432793,'/shipping'),
(1078261,'2015-01-30 06:08:13',432793,'/billing-2'),
(1078262,'2015-01-30 06:09:52',432797,'/the-original-mr-fuzzy'),
(1078263,'2015-01-30 06:10:20',432798,'/lander-3'),
(1078264,'2015-01-30 06:12:55',432793,'/thank-you-for-your-order'),
(1078265,'2015-01-30 06:16:37',432799,'/lander-3'),
(1078266,'2015-01-30 06:17:25',432800,'/lander-5'),
(1078267,'2015-01-30 06:17:48',432801,'/lander-3'),
(1078268,'2015-01-30 06:18:43',432802,'/lander-5'),
(1078269,'2015-01-30 06:20:21',432803,'/lander-5'),
(1078270,'2015-01-30 06:20:32',432800,'/products'),
(1078271,'2015-01-30 06:22:17',432800,'/the-hudson-river-mini-bear'),
(1078272,'2015-01-30 06:23:27',432803,'/products'),
(1078273,'2015-01-30 06:24:15',432804,'/lander-5'),
(1078274,'2015-01-30 06:24:47',432800,'/cart'),
(1078275,'2015-01-30 06:25:06',432805,'/lander-5'),
(1078276,'2015-01-30 06:25:50',432806,'/lander-5'),
(1078277,'2015-01-30 06:25:56',432804,'/products'),
(1078278,'2015-01-30 06:26:59',432805,'/products'),
(1078279,'2015-01-30 06:27:01',432807,'/lander-5'),
(1078280,'2015-01-30 06:27:40',432803,'/the-original-mr-fuzzy'),
(1078281,'2015-01-30 06:27:44',432808,'/home'),
(1078282,'2015-01-30 06:28:06',432807,'/products'),
(1078283,'2015-01-30 06:29:11',432803,'/cart'),
(1078284,'2015-01-30 06:29:17',432805,'/the-original-mr-fuzzy'),
(1078285,'2015-01-30 06:32:35',432805,'/cart'),
(1078286,'2015-01-30 06:32:39',432809,'/home'),
(1078287,'2015-01-30 06:33:13',432808,'/products'),
(1078288,'2015-01-30 06:33:29',432810,'/lander-5'),
(1078289,'2015-01-30 06:35:16',432810,'/products'),
(1078290,'2015-01-30 06:35:31',432810,'/the-birthday-sugar-panda'),
(1078291,'2015-01-30 06:35:33',432809,'/products'),
(1078292,'2015-01-30 06:35:51',432805,'/shipping'),
(1078293,'2015-01-30 06:36:16',432808,'/the-forever-love-bear'),
(1078294,'2015-01-30 06:37:57',432811,'/lander-5'),
(1078295,'2015-01-30 06:38:35',432805,'/billing-2'),
(1078296,'2015-01-30 06:39:01',432812,'/lander-3'),
(1078297,'2015-01-30 06:39:15',432809,'/the-forever-love-bear'),
(1078298,'2015-01-30 06:39:48',432813,'/home'),
(1078299,'2015-01-30 06:39:49',432811,'/products'),
(1078300,'2015-01-30 06:39:51',432809,'/cart'),
(1078301,'2015-01-30 06:41:28',432805,'/thank-you-for-your-order'),
(1078302,'2015-01-30 06:42:13',432809,'/shipping'),
(1078303,'2015-01-30 06:43:16',432812,'/products'),
(1078304,'2015-01-30 06:43:32',432814,'/home'),
(1078305,'2015-01-30 06:44:40',432815,'/lander-3'),
(1078306,'2015-01-30 06:44:43',432814,'/products'),
(1078307,'2015-01-30 06:45:20',432809,'/billing-2'),
(1078308,'2015-01-30 06:47:21',432816,'/lander-5'),
(1078309,'2015-01-30 06:47:53',432814,'/the-birthday-sugar-panda'),
(1078310,'2015-01-30 06:48:01',432816,'/products'),
(1078311,'2015-01-30 06:48:44',432815,'/products'),
(1078312,'2015-01-30 06:50:19',432815,'/the-birthday-sugar-panda'),
(1078313,'2015-01-30 06:50:36',432816,'/the-forever-love-bear'),
(1078314,'2015-01-30 06:54:12',432816,'/cart'),
(1078315,'2015-01-30 06:55:55',432816,'/shipping'),
(1078316,'2015-01-30 06:57:09',432816,'/billing-2'),
(1078317,'2015-01-30 06:57:43',432817,'/lander-5'),
(1078318,'2015-01-30 06:58:40',432817,'/products'),
(1078319,'2015-01-30 06:59:53',432818,'/home'),
(1078320,'2015-01-30 07:01:25',432819,'/lander-5'),
(1078321,'2015-01-30 07:02:06',432816,'/thank-you-for-your-order'),
(1078322,'2015-01-30 07:02:10',432817,'/the-forever-love-bear'),
(1078323,'2015-01-30 07:02:43',432819,'/products'),
(1078324,'2015-01-30 07:03:21',432819,'/the-original-mr-fuzzy'),
(1078325,'2015-01-30 07:03:22',432817,'/cart'),
(1078326,'2015-01-30 07:04:30',432817,'/shipping'),
(1078327,'2015-01-30 07:04:38',432820,'/lander-3'),
(1078328,'2015-01-30 07:05:24',432819,'/cart'),
(1078329,'2015-01-30 07:06:49',432817,'/billing-2'),
(1078330,'2015-01-30 07:07:24',432821,'/lander-3'),
(1078331,'2015-01-30 07:16:29',432822,'/lander-5'),
(1078332,'2015-01-30 07:18:06',432822,'/products'),
(1078333,'2015-01-30 07:19:23',432822,'/the-original-mr-fuzzy'),
(1078334,'2015-01-30 07:21:11',432823,'/home'),
(1078335,'2015-01-30 07:29:59',432824,'/home'),
(1078336,'2015-01-30 07:33:06',432824,'/products'),
(1078337,'2015-01-30 07:33:35',432825,'/home'),
(1078338,'2015-01-30 07:36:30',432826,'/lander-3'),
(1078339,'2015-01-30 07:37:22',432824,'/the-original-mr-fuzzy'),
(1078340,'2015-01-30 07:37:38',432827,'/home'),
(1078341,'2015-01-30 07:37:51',432825,'/products'),
(1078342,'2015-01-30 07:39:12',432828,'/lander-5'),
(1078343,'2015-01-30 07:39:33',432829,'/lander-5'),
(1078344,'2015-01-30 07:40:52',432830,'/lander-5'),
(1078345,'2015-01-30 07:41:51',432825,'/the-original-mr-fuzzy'),
(1078346,'2015-01-30 07:42:29',432827,'/products'),
(1078347,'2015-01-30 07:44:04',432829,'/products'),
(1078348,'2015-01-30 07:44:29',432825,'/cart'),
(1078349,'2015-01-30 07:44:45',432831,'/lander-5'),
(1078350,'2015-01-30 07:44:58',432827,'/the-original-mr-fuzzy'),
(1078351,'2015-01-30 07:46:27',432830,'/products'),
(1078352,'2015-01-30 07:46:42',432832,'/lander-5'),
(1078353,'2015-01-30 07:47:15',432833,'/lander-5'),
(1078354,'2015-01-30 07:48:17',432825,'/shipping'),
(1078355,'2015-01-30 07:48:33',432834,'/home'),
(1078356,'2015-01-30 07:48:38',432830,'/the-original-mr-fuzzy'),
(1078357,'2015-01-30 07:48:42',432829,'/the-original-mr-fuzzy'),
(1078358,'2015-01-30 07:49:07',432835,'/home'),
(1078359,'2015-01-30 07:49:23',432832,'/products'),
(1078360,'2015-01-30 07:49:36',432831,'/products'),
(1078361,'2015-01-30 07:50:01',432825,'/billing-2'),
(1078362,'2015-01-30 07:50:07',432836,'/lander-5'),
(1078363,'2015-01-30 07:50:47',432831,'/the-original-mr-fuzzy'),
(1078364,'2015-01-30 07:51:16',432836,'/products'),
(1078365,'2015-01-30 07:51:24',432833,'/products'),
(1078366,'2015-01-30 07:51:25',432830,'/cart'),
(1078367,'2015-01-30 07:51:39',432829,'/cart'),
(1078368,'2015-01-30 07:52:03',432833,'/the-forever-love-bear'),
(1078369,'2015-01-30 07:52:33',432829,'/shipping'),
(1078370,'2015-01-30 07:52:55',432832,'/the-forever-love-bear'),
(1078371,'2015-01-30 07:53:02',432833,'/cart'),
(1078372,'2015-01-30 07:53:19',432837,'/lander-3'),
(1078373,'2015-01-30 07:53:55',432829,'/billing-2'),
(1078374,'2015-01-30 07:54:19',432834,'/products'),
(1078375,'2015-01-30 07:54:55',432838,'/home'),
(1078376,'2015-01-30 07:54:57',432830,'/shipping'),
(1078377,'2015-01-30 07:55:06',432836,'/the-hudson-river-mini-bear'),
(1078378,'2015-01-30 07:55:31',432834,'/the-original-mr-fuzzy'),
(1078379,'2015-01-30 07:56:13',432830,'/billing-2'),
(1078380,'2015-01-30 07:56:54',432833,'/shipping'),
(1078381,'2015-01-30 07:58:50',432833,'/billing-2'),
(1078382,'2015-01-30 08:02:37',432839,'/lander-3'),
(1078383,'2015-01-30 08:04:25',432840,'/lander-5'),
(1078384,'2015-01-30 08:05:24',432841,'/lander-5'),
(1078385,'2015-01-30 08:08:09',432842,'/lander-5'),
(1078386,'2015-01-30 08:08:42',432843,'/lander-5'),
(1078387,'2015-01-30 08:09:52',432841,'/products'),
(1078388,'2015-01-30 08:11:50',432844,'/home'),
(1078389,'2015-01-30 08:11:55',432841,'/the-original-mr-fuzzy'),
(1078390,'2015-01-30 08:11:57',432845,'/lander-3'),
(1078391,'2015-01-30 08:12:42',432843,'/products'),
(1078392,'2015-01-30 08:13:30',432846,'/lander-5'),
(1078393,'2015-01-30 08:15:39',432843,'/the-original-mr-fuzzy'),
(1078394,'2015-01-30 08:15:44',432847,'/home'),
(1078395,'2015-01-30 08:16:52',432848,'/lander-5'),
(1078396,'2015-01-30 08:17:03',432846,'/products'),
(1078397,'2015-01-30 08:19:05',432843,'/cart'),
(1078398,'2015-01-30 08:20:08',432849,'/home'),
(1078399,'2015-01-30 08:20:25',432850,'/home'),
(1078400,'2015-01-30 08:20:50',432851,'/lander-5'),
(1078401,'2015-01-30 08:20:58',432846,'/the-original-mr-fuzzy'),
(1078402,'2015-01-30 08:21:11',432849,'/products'),
(1078403,'2015-01-30 08:21:18',432852,'/home'),
(1078404,'2015-01-30 08:21:39',432853,'/lander-5'),
(1078405,'2015-01-30 08:22:35',432854,'/lander-3'),
(1078406,'2015-01-30 08:22:49',432849,'/the-forever-love-bear'),
(1078407,'2015-01-30 08:22:58',432855,'/lander-5'),
(1078408,'2015-01-30 08:23:14',432852,'/products'),
(1078409,'2015-01-30 08:23:50',432846,'/cart'),
(1078410,'2015-01-30 08:24:43',432851,'/products'),
(1078411,'2015-01-30 08:25:02',432856,'/home'),
(1078412,'2015-01-30 08:25:03',432846,'/shipping'),
(1078413,'2015-01-30 08:25:20',432851,'/the-original-mr-fuzzy'),
(1078414,'2015-01-30 08:25:32',432852,'/the-birthday-sugar-panda'),
(1078415,'2015-01-30 08:26:38',432855,'/products'),
(1078416,'2015-01-30 08:27:12',432857,'/lander-5'),
(1078417,'2015-01-30 08:27:13',432855,'/the-original-mr-fuzzy'),
(1078418,'2015-01-30 08:27:19',432858,'/home'),
(1078419,'2015-01-30 08:27:20',432859,'/home'),
(1078420,'2015-01-30 08:27:38',432846,'/billing-2'),
(1078421,'2015-01-30 08:27:58',432860,'/home'),
(1078422,'2015-01-30 08:28:11',432859,'/products'),
(1078423,'2015-01-30 08:28:21',432858,'/products'),
(1078424,'2015-01-30 08:28:31',432861,'/lander-5'),
(1078425,'2015-01-30 08:29:11',432857,'/products'),
(1078426,'2015-01-30 08:30:16',432859,'/the-original-mr-fuzzy'),
(1078427,'2015-01-30 08:30:25',432856,'/products'),
(1078428,'2015-01-30 08:30:48',432858,'/the-original-mr-fuzzy'),
(1078429,'2015-01-30 08:30:58',432862,'/lander-5'),
(1078430,'2015-01-30 08:31:42',432863,'/home'),
(1078431,'2015-01-30 08:32:00',432859,'/cart'),
(1078432,'2015-01-30 08:32:22',432861,'/products'),
(1078433,'2015-01-30 08:32:27',432863,'/products'),
(1078434,'2015-01-30 08:32:29',432857,'/the-birthday-sugar-panda'),
(1078435,'2015-01-30 08:33:00',432860,'/products'),
(1078436,'2015-01-30 08:33:22',432859,'/shipping'),
(1078437,'2015-01-30 08:33:41',432864,'/home'),
(1078438,'2015-01-30 08:34:21',432859,'/billing-2'),
(1078439,'2015-01-30 08:34:24',432858,'/cart'),
(1078440,'2015-01-30 08:34:28',432865,'/home'),
(1078441,'2015-01-30 08:34:29',432862,'/products'),
(1078442,'2015-01-30 08:35:00',432856,'/the-original-mr-fuzzy'),
(1078443,'2015-01-30 08:35:23',432863,'/the-original-mr-fuzzy'),
(1078444,'2015-01-30 08:35:43',432861,'/the-original-mr-fuzzy'),
(1078445,'2015-01-30 08:35:51',432860,'/the-original-mr-fuzzy'),
(1078446,'2015-01-30 08:36:02',432865,'/products'),
(1078447,'2015-01-30 08:36:54',432860,'/cart'),
(1078448,'2015-01-30 08:37:13',432865,'/the-original-mr-fuzzy'),
(1078449,'2015-01-30 08:38:01',432862,'/the-hudson-river-mini-bear'),
(1078450,'2015-01-30 08:39:05',432866,'/home'),
(1078451,'2015-01-30 08:39:14',432864,'/products'),
(1078452,'2015-01-30 08:39:27',432859,'/thank-you-for-your-order'),
(1078453,'2015-01-30 08:39:40',432867,'/lander-5'),
(1078454,'2015-01-30 08:39:42',432860,'/shipping'),
(1078455,'2015-01-30 08:40:30',432865,'/cart'),
(1078456,'2015-01-30 08:41:38',432866,'/products'),
(1078457,'2015-01-30 08:41:40',432868,'/home'),
(1078458,'2015-01-30 08:42:04',432869,'/lander-5'),
(1078459,'2015-01-30 08:42:38',432870,'/lander-5'),
(1078460,'2015-01-30 08:43:03',432864,'/the-original-mr-fuzzy'),
(1078461,'2015-01-30 08:43:09',432867,'/products'),
(1078462,'2015-01-30 08:44:23',432871,'/home'),
(1078463,'2015-01-30 08:44:42',432868,'/products'),
(1078464,'2015-01-30 08:44:43',432866,'/the-original-mr-fuzzy'),
(1078465,'2015-01-30 08:44:58',432869,'/products'),
(1078466,'2015-01-30 08:45:28',432869,'/the-original-mr-fuzzy'),
(1078467,'2015-01-30 08:45:57',432867,'/the-hudson-river-mini-bear'),
(1078468,'2015-01-30 08:46:30',432870,'/products'),
(1078469,'2015-01-30 08:47:07',432872,'/lander-5'),
(1078470,'2015-01-30 08:47:22',432873,'/lander-5'),
(1078471,'2015-01-30 08:48:32',432869,'/cart'),
(1078472,'2015-01-30 08:48:33',432870,'/the-birthday-sugar-panda'),
(1078473,'2015-01-30 08:48:52',432873,'/products'),
(1078474,'2015-01-30 08:49:11',432868,'/the-birthday-sugar-panda'),
(1078475,'2015-01-30 08:49:13',432874,'/lander-5'),
(1078476,'2015-01-30 08:50:22',432870,'/cart'),
(1078477,'2015-01-30 08:51:08',432868,'/cart'),
(1078478,'2015-01-30 08:51:49',432869,'/shipping'),
(1078479,'2015-01-30 08:52:04',432870,'/shipping'),
(1078480,'2015-01-30 08:52:29',432870,'/billing-2'),
(1078481,'2015-01-30 08:52:58',432869,'/billing-2'),
(1078482,'2015-01-30 08:52:58',432873,'/the-forever-love-bear'),
(1078483,'2015-01-30 08:53:20',432874,'/products'),
(1078484,'2015-01-30 08:53:32',432868,'/shipping'),
(1078485,'2015-01-30 08:53:47',432870,'/thank-you-for-your-order'),
(1078486,'2015-01-30 08:56:06',432873,'/cart'),
(1078487,'2015-01-30 08:56:10',432868,'/billing-2'),
(1078488,'2015-01-30 08:56:15',432869,'/thank-you-for-your-order'),
(1078489,'2015-01-30 08:56:27',432875,'/home'),
(1078490,'2015-01-30 08:57:09',432876,'/lander-5'),
(1078491,'2015-01-30 08:57:27',432877,'/lander-5'),
(1078492,'2015-01-30 08:57:45',432878,'/lander-3'),
(1078493,'2015-01-30 08:58:01',432873,'/shipping'),
(1078494,'2015-01-30 08:59:17',432873,'/billing-2'),
(1078495,'2015-01-30 08:59:17',432875,'/products'),
(1078496,'2015-01-30 09:00:34',432873,'/thank-you-for-your-order'),
(1078497,'2015-01-30 09:00:39',432879,'/home'),
(1078498,'2015-01-30 09:01:02',432868,'/thank-you-for-your-order'),
(1078499,'2015-01-30 09:01:51',432878,'/products'),
(1078500,'2015-01-30 09:02:19',432877,'/products'),
(1078501,'2015-01-30 09:03:11',432877,'/the-forever-love-bear'),
(1078502,'2015-01-30 09:03:58',432880,'/home'),
(1078503,'2015-01-30 09:05:15',432881,'/lander-5'),
(1078504,'2015-01-30 09:06:30',432882,'/lander-5'),
(1078505,'2015-01-30 09:06:39',432883,'/lander-3'),
(1078506,'2015-01-30 09:06:39',432884,'/lander-5'),
(1078507,'2015-01-30 09:06:46',432885,'/home'),
(1078508,'2015-01-30 09:07:04',432886,'/home'),
(1078509,'2015-01-30 09:07:16',432887,'/home'),
(1078510,'2015-01-30 09:07:34',432885,'/products'),
(1078511,'2015-01-30 09:08:38',432885,'/the-original-mr-fuzzy'),
(1078512,'2015-01-30 09:09:31',432881,'/products'),
(1078513,'2015-01-30 09:09:54',432888,'/home'),
(1078514,'2015-01-30 09:09:55',432887,'/products'),
(1078515,'2015-01-30 09:10:01',432882,'/products'),
(1078516,'2015-01-30 09:10:05',432881,'/the-birthday-sugar-panda'),
(1078517,'2015-01-30 09:10:29',432889,'/lander-3'),
(1078518,'2015-01-30 09:10:31',432884,'/products'),
(1078519,'2015-01-30 09:10:32',432886,'/products'),
(1078520,'2015-01-30 09:11:48',432890,'/home'),
(1078521,'2015-01-30 09:12:19',432883,'/products'),
(1078522,'2015-01-30 09:13:11',432887,'/the-original-mr-fuzzy'),
(1078523,'2015-01-30 09:13:46',432891,'/lander-3'),
(1078524,'2015-01-30 09:13:54',432892,'/lander-5'),
(1078525,'2015-01-30 09:14:03',432890,'/products'),
(1078526,'2015-01-30 09:14:04',432884,'/the-hudson-river-mini-bear'),
(1078527,'2015-01-30 09:14:15',432893,'/lander-3'),
(1078528,'2015-01-30 09:14:17',432889,'/products'),
(1078529,'2015-01-30 09:14:27',432882,'/the-original-mr-fuzzy'),
(1078530,'2015-01-30 09:14:51',432883,'/the-original-mr-fuzzy'),
(1078531,'2015-01-30 09:15:15',432890,'/the-original-mr-fuzzy'),
(1078532,'2015-01-30 09:15:49',432892,'/products'),
(1078533,'2015-01-30 09:16:35',432890,'/cart'),
(1078534,'2015-01-30 09:16:42',432894,'/lander-5'),
(1078535,'2015-01-30 09:16:44',432893,'/products'),
(1078536,'2015-01-30 09:17:20',432883,'/cart'),
(1078537,'2015-01-30 09:17:40',432894,'/products'),
(1078538,'2015-01-30 09:17:49',432895,'/home'),
(1078539,'2015-01-30 09:18:18',432889,'/the-original-mr-fuzzy'),
(1078540,'2015-01-30 09:18:21',432892,'/the-original-mr-fuzzy'),
(1078541,'2015-01-30 09:18:43',432894,'/the-birthday-sugar-panda'),
(1078542,'2015-01-30 09:19:06',432896,'/home'),
(1078543,'2015-01-30 09:20:12',432897,'/lander-3'),
(1078544,'2015-01-30 09:20:17',432898,'/home'),
(1078545,'2015-01-30 09:20:33',432892,'/cart'),
(1078546,'2015-01-30 09:20:52',432889,'/cart'),
(1078547,'2015-01-30 09:21:10',432893,'/the-hudson-river-mini-bear'),
(1078548,'2015-01-30 09:21:20',432899,'/home'),
(1078549,'2015-01-30 09:21:26',432889,'/shipping'),
(1078550,'2015-01-30 09:21:28',432896,'/products'),
(1078551,'2015-01-30 09:21:36',432900,'/lander-3'),
(1078552,'2015-01-30 09:22:12',432895,'/products'),
(1078553,'2015-01-30 09:22:43',432895,'/the-forever-love-bear'),
(1078554,'2015-01-30 09:22:45',432894,'/cart'),
(1078555,'2015-01-30 09:23:12',432889,'/billing-2'),
(1078556,'2015-01-30 09:23:36',432901,'/lander-5'),
(1078557,'2015-01-30 09:24:06',432893,'/cart'),
(1078558,'2015-01-30 09:24:26',432892,'/shipping'),
(1078559,'2015-01-30 09:24:41',432902,'/lander-3'),
(1078560,'2015-01-30 09:25:20',432903,'/home'),
(1078561,'2015-01-30 09:25:20',432904,'/lander-5'),
(1078562,'2015-01-30 09:25:35',432897,'/products'),
(1078563,'2015-01-30 09:25:39',432905,'/lander-5'),
(1078564,'2015-01-30 09:26:16',432892,'/billing-2'),
(1078565,'2015-01-30 09:26:19',432895,'/cart'),
(1078566,'2015-01-30 09:26:35',432899,'/products'),
(1078567,'2015-01-30 09:27:11',432893,'/shipping'),
(1078568,'2015-01-30 09:27:25',432901,'/products'),
(1078569,'2015-01-30 09:27:54',432902,'/products'),
(1078570,'2015-01-30 09:29:06',432906,'/lander-5'),
(1078571,'2015-01-30 09:29:44',432895,'/shipping'),
(1078572,'2015-01-30 09:30:14',432899,'/the-hudson-river-mini-bear'),
(1078573,'2015-01-30 09:30:14',432905,'/products'),
(1078574,'2015-01-30 09:30:19',432895,'/billing-2'),
(1078575,'2015-01-30 09:30:34',432901,'/the-original-mr-fuzzy'),
(1078576,'2015-01-30 09:30:57',432903,'/products'),
(1078577,'2015-01-30 09:31:01',432904,'/products'),
(1078578,'2015-01-30 09:31:12',432907,'/lander-5'),
(1078579,'2015-01-30 09:31:25',432908,'/lander-5'),
(1078580,'2015-01-30 09:31:53',432908,'/products'),
(1078581,'2015-01-30 09:32:02',432909,'/lander-5'),
(1078582,'2015-01-30 09:32:04',432899,'/cart'),
(1078583,'2015-01-30 09:32:10',432901,'/cart'),
(1078584,'2015-01-30 09:32:24',432899,'/shipping'),
(1078585,'2015-01-30 09:32:47',432905,'/the-original-mr-fuzzy'),
(1078586,'2015-01-30 09:32:57',432909,'/products'),
(1078587,'2015-01-30 09:33:12',432906,'/products'),
(1078588,'2015-01-30 09:34:00',432901,'/shipping'),
(1078589,'2015-01-30 09:34:01',432909,'/the-hudson-river-mini-bear'),
(1078590,'2015-01-30 09:34:22',432910,'/lander-5'),
(1078591,'2015-01-30 09:34:51',432905,'/cart'),
(1078592,'2015-01-30 09:34:51',432909,'/cart'),
(1078593,'2015-01-30 09:34:56',432911,'/home'),
(1078594,'2015-01-30 09:34:57',432901,'/billing-2'),
(1078595,'2015-01-30 09:35:11',432904,'/the-original-mr-fuzzy'),
(1078596,'2015-01-30 09:35:21',432899,'/billing-2'),
(1078597,'2015-01-30 09:35:29',432903,'/the-original-mr-fuzzy'),
(1078598,'2015-01-30 09:35:33',432905,'/shipping'),
(1078599,'2015-01-30 09:35:40',432912,'/lander-3'),
(1078600,'2015-01-30 09:36:06',432913,'/lander-5'),
(1078601,'2015-01-30 09:37:00',432905,'/billing-2'),
(1078602,'2015-01-30 09:37:12',432914,'/home'),
(1078603,'2015-01-30 09:37:39',432906,'/the-original-mr-fuzzy'),
(1078604,'2015-01-30 09:38:28',432912,'/products'),
(1078605,'2015-01-30 09:38:31',432915,'/home'),
(1078606,'2015-01-30 09:38:42',432916,'/lander-3'),
(1078607,'2015-01-30 09:38:43',432914,'/products'),
(1078608,'2015-01-30 09:38:57',432905,'/thank-you-for-your-order'),
(1078609,'2015-01-30 09:39:01',432912,'/the-original-mr-fuzzy'),
(1078610,'2015-01-30 09:39:01',432917,'/lander-5'),
(1078611,'2015-01-30 09:39:08',432906,'/cart'),
(1078612,'2015-01-30 09:39:14',432918,'/home'),
(1078613,'2015-01-30 09:39:41',432919,'/lander-5'),
(1078614,'2015-01-30 09:40:01',432920,'/lander-3'),
(1078615,'2015-01-30 09:40:05',432921,'/lander-5'),
(1078616,'2015-01-30 09:40:22',432906,'/shipping'),
(1078617,'2015-01-30 09:41:29',432906,'/billing-2'),
(1078618,'2015-01-30 09:41:34',432913,'/products'),
(1078619,'2015-01-30 09:41:38',432916,'/products'),
(1078620,'2015-01-30 09:41:38',432920,'/products'),
(1078621,'2015-01-30 09:41:50',432922,'/home'),
(1078622,'2015-01-30 09:41:51',432923,'/lander-3'),
(1078623,'2015-01-30 09:41:57',432912,'/cart'),
(1078624,'2015-01-30 09:42:06',432914,'/the-birthday-sugar-panda'),
(1078625,'2015-01-30 09:42:46',432916,'/the-original-mr-fuzzy'),
(1078626,'2015-01-30 09:43:17',432917,'/products'),
(1078627,'2015-01-30 09:44:13',432921,'/products'),
(1078628,'2015-01-30 09:44:44',432924,'/lander-3'),
(1078629,'2015-01-30 09:45:14',432925,'/lander-5'),
(1078630,'2015-01-30 09:45:16',432913,'/the-original-mr-fuzzy'),
(1078631,'2015-01-30 09:45:42',432912,'/shipping'),
(1078632,'2015-01-30 09:46:04',432913,'/cart'),
(1078633,'2015-01-30 09:46:23',432923,'/products'),
(1078634,'2015-01-30 09:46:24',432922,'/products'),
(1078635,'2015-01-30 09:46:27',432913,'/shipping'),
(1078636,'2015-01-30 09:46:37',432912,'/billing-2'),
(1078637,'2015-01-30 09:46:50',432925,'/products'),
(1078638,'2015-01-30 09:46:52',432906,'/thank-you-for-your-order'),
(1078639,'2015-01-30 09:47:00',432922,'/the-original-mr-fuzzy'),
(1078640,'2015-01-30 09:47:22',432917,'/the-original-mr-fuzzy'),
(1078641,'2015-01-30 09:47:29',432923,'/the-original-mr-fuzzy'),
(1078642,'2015-01-30 09:47:43',432921,'/the-hudson-river-mini-bear'),
(1078643,'2015-01-30 09:49:34',432923,'/cart'),
(1078644,'2015-01-30 09:50:15',432925,'/the-original-mr-fuzzy'),
(1078645,'2015-01-30 09:50:41',432923,'/shipping'),
(1078646,'2015-01-30 09:51:19',432926,'/home'),
(1078647,'2015-01-30 09:51:35',432923,'/billing-2'),
(1078648,'2015-01-30 09:51:42',432927,'/home'),
(1078649,'2015-01-30 09:52:22',432926,'/products'),
(1078650,'2015-01-30 09:52:28',432928,'/home'),
(1078651,'2015-01-30 09:52:40',432926,'/the-original-mr-fuzzy'),
(1078652,'2015-01-30 09:54:14',432925,'/cart'),
(1078653,'2015-01-30 09:54:41',432925,'/shipping'),
(1078654,'2015-01-30 09:54:57',432929,'/home'),
(1078655,'2015-01-30 09:55:42',432930,'/lander-5'),
(1078656,'2015-01-30 09:56:05',432925,'/billing-2'),
(1078657,'2015-01-30 09:56:23',432928,'/products'),
(1078658,'2015-01-30 09:56:27',432923,'/thank-you-for-your-order'),
(1078659,'2015-01-30 09:56:29',432931,'/lander-5'),
(1078660,'2015-01-30 09:56:52',432927,'/products'),
(1078661,'2015-01-30 09:58:27',432925,'/thank-you-for-your-order'),
(1078662,'2015-01-30 09:58:57',432932,'/lander-5'),
(1078663,'2015-01-30 09:58:58',432928,'/the-original-mr-fuzzy'),
(1078664,'2015-01-30 10:01:09',432927,'/the-birthday-sugar-panda'),
(1078665,'2015-01-30 10:01:13',432928,'/cart'),
(1078666,'2015-01-30 10:01:23',432933,'/home'),
(1078667,'2015-01-30 10:01:43',432931,'/products'),
(1078668,'2015-01-30 10:03:18',432934,'/lander-5'),
(1078669,'2015-01-30 10:04:24',432935,'/home'),
(1078670,'2015-01-30 10:04:40',432932,'/products'),
(1078671,'2015-01-30 10:05:19',432936,'/lander-5'),
(1078672,'2015-01-30 10:05:57',432937,'/home'),
(1078673,'2015-01-30 10:05:58',432931,'/the-original-mr-fuzzy'),
(1078674,'2015-01-30 10:06:48',432935,'/products'),
(1078675,'2015-01-30 10:08:02',432938,'/lander-5'),
(1078676,'2015-01-30 10:08:18',432939,'/lander-3'),
(1078677,'2015-01-30 10:08:31',432931,'/cart'),
(1078678,'2015-01-30 10:09:02',432932,'/the-forever-love-bear'),
(1078679,'2015-01-30 10:09:06',432938,'/products'),
(1078680,'2015-01-30 10:09:40',432940,'/lander-3'),
(1078681,'2015-01-30 10:10:23',432937,'/products'),
(1078682,'2015-01-30 10:10:23',432941,'/lander-5'),
(1078683,'2015-01-30 10:11:16',432935,'/the-hudson-river-mini-bear'),
(1078684,'2015-01-30 10:12:53',432939,'/products'),
(1078685,'2015-01-30 10:13:11',432935,'/cart'),
(1078686,'2015-01-30 10:13:13',432942,'/home'),
(1078687,'2015-01-30 10:13:55',432943,'/home'),
(1078688,'2015-01-30 10:14:05',432944,'/lander-5'),
(1078689,'2015-01-30 10:14:17',432941,'/products'),
(1078690,'2015-01-30 10:14:34',432945,'/lander-3'),
(1078691,'2015-01-30 10:14:37',432941,'/the-birthday-sugar-panda'),
(1078692,'2015-01-30 10:14:40',432943,'/products'),
(1078693,'2015-01-30 10:14:57',432937,'/the-original-mr-fuzzy'),
(1078694,'2015-01-30 10:15:22',432935,'/shipping'),
(1078695,'2015-01-30 10:15:37',432943,'/the-original-mr-fuzzy'),
(1078696,'2015-01-30 10:16:25',432935,'/billing-2'),
(1078697,'2015-01-30 10:16:42',432946,'/lander-3'),
(1078698,'2015-01-30 10:17:09',432943,'/cart'),
(1078699,'2015-01-30 10:17:19',432947,'/lander-3'),
(1078700,'2015-01-30 10:17:31',432948,'/lander-5'),
(1078701,'2015-01-30 10:18:23',432949,'/lander-5'),
(1078702,'2015-01-30 10:19:25',432947,'/products'),
(1078703,'2015-01-30 10:20:02',432950,'/lander-3'),
(1078704,'2015-01-30 10:21:10',432951,'/lander-5'),
(1078705,'2015-01-30 10:21:26',432952,'/lander-5'),
(1078706,'2015-01-30 10:21:43',432953,'/lander-3'),
(1078707,'2015-01-30 10:22:29',432954,'/home'),
(1078708,'2015-01-30 10:22:46',432948,'/products'),
(1078709,'2015-01-30 10:23:47',432949,'/products'),
(1078710,'2015-01-30 10:24:11',432955,'/lander-5'),
(1078711,'2015-01-30 10:24:30',432956,'/home'),
(1078712,'2015-01-30 10:24:36',432954,'/products'),
(1078713,'2015-01-30 10:24:56',432949,'/the-original-mr-fuzzy'),
(1078714,'2015-01-30 10:24:56',432957,'/home'),
(1078715,'2015-01-30 10:24:58',432958,'/home'),
(1078716,'2015-01-30 10:25:51',432950,'/products'),
(1078717,'2015-01-30 10:26:03',432959,'/lander-5'),
(1078718,'2015-01-30 10:26:16',432948,'/the-original-mr-fuzzy'),
(1078719,'2015-01-30 10:26:21',432955,'/products'),
(1078720,'2015-01-30 10:26:59',432954,'/the-original-mr-fuzzy'),
(1078721,'2015-01-30 10:27:27',432960,'/lander-5'),
(1078722,'2015-01-30 10:27:33',432949,'/cart'),
(1078723,'2015-01-30 10:27:48',432948,'/cart'),
(1078724,'2015-01-30 10:28:05',432961,'/lander-5'),
(1078725,'2015-01-30 10:28:13',432957,'/products'),
(1078726,'2015-01-30 10:28:14',432962,'/home'),
(1078727,'2015-01-30 10:28:17',432963,'/home'),
(1078728,'2015-01-30 10:28:35',432961,'/products'),
(1078729,'2015-01-30 10:29:43',432950,'/the-original-mr-fuzzy'),
(1078730,'2015-01-30 10:29:53',432948,'/shipping'),
(1078731,'2015-01-30 10:30:04',432957,'/the-original-mr-fuzzy'),
(1078732,'2015-01-30 10:30:28',432950,'/cart'),
(1078733,'2015-01-30 10:30:35',432948,'/billing-2'),
(1078734,'2015-01-30 10:30:41',432964,'/home'),
(1078735,'2015-01-30 10:30:51',432955,'/the-original-mr-fuzzy'),
(1078736,'2015-01-30 10:30:51',432962,'/products'),
(1078737,'2015-01-30 10:30:54',432965,'/home'),
(1078738,'2015-01-30 10:31:04',432949,'/shipping'),
(1078739,'2015-01-30 10:31:15',432966,'/lander-3'),
(1078740,'2015-01-30 10:31:18',432963,'/products'),
(1078741,'2015-01-30 10:32:33',432948,'/thank-you-for-your-order'),
(1078742,'2015-01-30 10:32:54',432961,'/the-original-mr-fuzzy'),
(1078743,'2015-01-30 10:33:22',432962,'/the-original-mr-fuzzy'),
(1078744,'2015-01-30 10:33:30',432965,'/products'),
(1078745,'2015-01-30 10:33:37',432967,'/lander-5'),
(1078746,'2015-01-30 10:33:46',432964,'/products'),
(1078747,'2015-01-30 10:34:02',432949,'/billing-2'),
(1078748,'2015-01-30 10:34:28',432967,'/products'),
(1078749,'2015-01-30 10:34:45',432966,'/products'),
(1078750,'2015-01-30 10:34:51',432968,'/lander-5'),
(1078751,'2015-01-30 10:35:09',432963,'/the-hudson-river-mini-bear'),
(1078752,'2015-01-30 10:35:33',432968,'/products'),
(1078753,'2015-01-30 10:35:45',432966,'/the-original-mr-fuzzy'),
(1078754,'2015-01-30 10:35:59',432967,'/the-original-mr-fuzzy'),
(1078755,'2015-01-30 10:36:03',432965,'/the-original-mr-fuzzy'),
(1078756,'2015-01-30 10:36:11',432949,'/thank-you-for-your-order'),
(1078757,'2015-01-30 10:36:14',432969,'/lander-5'),
(1078758,'2015-01-30 10:36:22',432970,'/lander-5'),
(1078759,'2015-01-30 10:36:28',432971,'/home'),
(1078760,'2015-01-30 10:37:30',432972,'/lander-5'),
(1078761,'2015-01-30 10:37:55',432963,'/cart'),
(1078762,'2015-01-30 10:38:15',432973,'/lander-5'),
(1078763,'2015-01-30 10:39:12',432971,'/products'),
(1078764,'2015-01-30 10:39:21',432974,'/lander-5'),
(1078765,'2015-01-30 10:39:25',432975,'/home'),
(1078766,'2015-01-30 10:39:40',432966,'/cart'),
(1078767,'2015-01-30 10:39:51',432968,'/the-birthday-sugar-panda'),
(1078768,'2015-01-30 10:40:05',432976,'/lander-5'),
(1078769,'2015-01-30 10:40:06',432977,'/lander-5'),
(1078770,'2015-01-30 10:40:32',432970,'/products'),
(1078771,'2015-01-30 10:41:06',432975,'/products'),
(1078772,'2015-01-30 10:41:37',432972,'/products'),
(1078773,'2015-01-30 10:42:06',432975,'/the-original-mr-fuzzy'),
(1078774,'2015-01-30 10:42:14',432978,'/lander-5'),
(1078775,'2015-01-30 10:42:52',432979,'/home'),
(1078776,'2015-01-30 10:43:32',432971,'/the-hudson-river-mini-bear'),
(1078777,'2015-01-30 10:43:41',432972,'/the-original-mr-fuzzy'),
(1078778,'2015-01-30 10:44:02',432970,'/the-original-mr-fuzzy'),
(1078779,'2015-01-30 10:44:10',432978,'/products'),
(1078780,'2015-01-30 10:44:11',432974,'/products'),
(1078781,'2015-01-30 10:44:19',432980,'/home'),
(1078782,'2015-01-30 10:45:04',432976,'/products'),
(1078783,'2015-01-30 10:45:16',432981,'/lander-3'),
(1078784,'2015-01-30 10:45:23',432976,'/the-original-mr-fuzzy'),
(1078785,'2015-01-30 10:45:40',432974,'/the-original-mr-fuzzy'),
(1078786,'2015-01-30 10:46:54',432978,'/the-original-mr-fuzzy'),
(1078787,'2015-01-30 10:47:07',432971,'/cart'),
(1078788,'2015-01-30 10:48:12',432982,'/lander-3'),
(1078789,'2015-01-30 10:49:03',432983,'/lander-5'),
(1078790,'2015-01-30 10:50:54',432981,'/products'),
(1078791,'2015-01-30 10:50:57',432971,'/shipping'),
(1078792,'2015-01-30 10:51:00',432983,'/products'),
(1078793,'2015-01-30 10:51:00',432984,'/lander-3'),
(1078794,'2015-01-30 10:51:34',432985,'/lander-5'),
(1078795,'2015-01-30 10:51:40',432971,'/billing-2'),
(1078796,'2015-01-30 10:51:58',432986,'/home'),
(1078797,'2015-01-30 10:52:30',432987,'/home'),
(1078798,'2015-01-30 10:53:40',432986,'/products'),
(1078799,'2015-01-30 10:53:56',432988,'/lander-5'),
(1078800,'2015-01-30 10:54:38',432986,'/the-original-mr-fuzzy'),
(1078801,'2015-01-30 10:54:47',432984,'/products'),
(1078802,'2015-01-30 10:55:24',432989,'/lander-3'),
(1078803,'2015-01-30 10:55:50',432989,'/products'),
(1078804,'2015-01-30 10:55:58',432971,'/thank-you-for-your-order'),
(1078805,'2015-01-30 10:56:40',432986,'/cart'),
(1078806,'2015-01-30 10:57:12',432987,'/products'),
(1078807,'2015-01-30 10:57:49',432986,'/shipping'),
(1078808,'2015-01-30 10:57:49',432990,'/lander-5'),
(1078809,'2015-01-30 10:58:26',432984,'/the-original-mr-fuzzy'),
(1078810,'2015-01-30 10:58:32',432991,'/lander-5'),
(1078811,'2015-01-30 10:58:33',432992,'/home'),
(1078812,'2015-01-30 10:59:39',432987,'/the-forever-love-bear'),
(1078813,'2015-01-30 11:00:29',432989,'/the-original-mr-fuzzy'),
(1078814,'2015-01-30 11:00:43',432993,'/lander-5'),
(1078815,'2015-01-30 11:00:53',432994,'/home'),
(1078816,'2015-01-30 11:00:54',432986,'/billing-2'),
(1078817,'2015-01-30 11:02:44',432992,'/products'),
(1078818,'2015-01-30 11:03:23',432995,'/home'),
(1078819,'2015-01-30 11:03:34',432991,'/products'),
(1078820,'2015-01-30 11:03:35',432994,'/products'),
(1078821,'2015-01-30 11:04:00',432996,'/home'),
(1078822,'2015-01-30 11:04:10',432997,'/home'),
(1078823,'2015-01-30 11:04:18',432995,'/products'),
(1078824,'2015-01-30 11:04:57',432998,'/lander-5'),
(1078825,'2015-01-30 11:04:58',432986,'/thank-you-for-your-order'),
(1078826,'2015-01-30 11:05:09',432992,'/the-hudson-river-mini-bear'),
(1078827,'2015-01-30 11:05:17',432997,'/products'),
(1078828,'2015-01-30 11:05:42',432996,'/products'),
(1078829,'2015-01-30 11:05:46',432999,'/lander-5'),
(1078830,'2015-01-30 11:06:01',432991,'/the-original-mr-fuzzy'),
(1078831,'2015-01-30 11:06:10',432995,'/the-birthday-sugar-panda'),
(1078832,'2015-01-30 11:06:13',432998,'/products'),
(1078833,'2015-01-30 11:06:53',432999,'/products'),
(1078834,'2015-01-30 11:07:09',432995,'/cart'),
(1078835,'2015-01-30 11:07:14',433000,'/lander-5'),
(1078836,'2015-01-30 11:08:06',432994,'/the-birthday-sugar-panda'),
(1078837,'2015-01-30 11:08:31',432992,'/cart'),
(1078838,'2015-01-30 11:08:40',432998,'/the-original-mr-fuzzy'),
(1078839,'2015-01-30 11:08:44',432991,'/cart'),
(1078840,'2015-01-30 11:09:35',432997,'/the-forever-love-bear'),
(1078841,'2015-01-30 11:10:22',432999,'/the-original-mr-fuzzy'),
(1078842,'2015-01-30 11:12:03',432999,'/cart'),
(1078843,'2015-01-30 11:12:05',433001,'/lander-5'),
(1078844,'2015-01-30 11:12:31',433002,'/lander-3'),
(1078845,'2015-01-30 11:14:00',433003,'/lander-5'),
(1078846,'2015-01-30 11:14:12',433004,'/home'),
(1078847,'2015-01-30 11:14:15',433005,'/home'),
(1078848,'2015-01-30 11:14:39',433001,'/products'),
(1078849,'2015-01-30 11:14:41',433006,'/lander-5'),
(1078850,'2015-01-30 11:15:25',433007,'/lander-3'),
(1078851,'2015-01-30 11:15:38',433001,'/the-original-mr-fuzzy'),
(1078852,'2015-01-30 11:15:42',433008,'/lander-3'),
(1078853,'2015-01-30 11:16:12',433009,'/home'),
(1078854,'2015-01-30 11:17:20',433010,'/home'),
(1078855,'2015-01-30 11:17:53',433005,'/products'),
(1078856,'2015-01-30 11:18:21',433011,'/lander-5'),
(1078857,'2015-01-30 11:18:23',433009,'/products'),
(1078858,'2015-01-30 11:18:24',433012,'/lander-3'),
(1078859,'2015-01-30 11:19:15',433011,'/products'),
(1078860,'2015-01-30 11:19:45',433013,'/lander-3'),
(1078861,'2015-01-30 11:20:24',433014,'/lander-5'),
(1078862,'2015-01-30 11:20:31',433015,'/lander-5'),
(1078863,'2015-01-30 11:20:55',433005,'/the-original-mr-fuzzy'),
(1078864,'2015-01-30 11:21:11',433011,'/the-original-mr-fuzzy'),
(1078865,'2015-01-30 11:21:31',433009,'/the-birthday-sugar-panda'),
(1078866,'2015-01-30 11:22:09',433016,'/lander-3'),
(1078867,'2015-01-30 11:22:20',433005,'/cart'),
(1078868,'2015-01-30 11:22:28',433017,'/home'),
(1078869,'2015-01-30 11:22:49',433014,'/products'),
(1078870,'2015-01-30 11:23:08',433009,'/cart'),
(1078871,'2015-01-30 11:24:27',433018,'/lander-3'),
(1078872,'2015-01-30 11:24:43',433013,'/products'),
(1078873,'2015-01-30 11:25:01',433019,'/home'),
(1078874,'2015-01-30 11:25:16',433018,'/products'),
(1078875,'2015-01-30 11:25:39',433020,'/home'),
(1078876,'2015-01-30 11:25:59',433021,'/home'),
(1078877,'2015-01-30 11:26:13',433022,'/home'),
(1078878,'2015-01-30 11:26:26',433023,'/lander-5'),
(1078879,'2015-01-30 11:26:57',433017,'/products'),
(1078880,'2015-01-30 11:27:11',433024,'/lander-3'),
(1078881,'2015-01-30 11:27:12',433014,'/the-original-mr-fuzzy'),
(1078882,'2015-01-30 11:27:44',433025,'/lander-3'),
(1078883,'2015-01-30 11:29:13',433023,'/products'),
(1078884,'2015-01-30 11:29:13',433025,'/products'),
(1078885,'2015-01-30 11:29:37',433017,'/the-original-mr-fuzzy'),
(1078886,'2015-01-30 11:29:39',433024,'/products'),
(1078887,'2015-01-30 11:31:11',433026,'/lander-5'),
(1078888,'2015-01-30 11:33:03',433017,'/cart'),
(1078889,'2015-01-30 11:33:33',433023,'/the-birthday-sugar-panda'),
(1078890,'2015-01-30 11:33:49',433025,'/the-original-mr-fuzzy'),
(1078891,'2015-01-30 11:34:06',433017,'/shipping'),
(1078892,'2015-01-30 11:34:15',433027,'/home'),
(1078893,'2015-01-30 11:34:53',433026,'/products'),
(1078894,'2015-01-30 11:35:00',433028,'/lander-5'),
(1078895,'2015-01-30 11:35:29',433029,'/lander-5'),
(1078896,'2015-01-30 11:35:49',433026,'/the-original-mr-fuzzy'),
(1078897,'2015-01-30 11:36:44',433030,'/lander-5'),
(1078898,'2015-01-30 11:36:59',433031,'/home'),
(1078899,'2015-01-30 11:37:18',433030,'/products'),
(1078900,'2015-01-30 11:37:50',433032,'/home'),
(1078901,'2015-01-30 11:38:05',433033,'/lander-5'),
(1078902,'2015-01-30 11:38:15',433034,'/home'),
(1078903,'2015-01-30 11:38:29',433027,'/products'),
(1078904,'2015-01-30 11:38:58',433028,'/products'),
(1078905,'2015-01-30 11:39:12',433035,'/lander-5'),
(1078906,'2015-01-30 11:40:17',433030,'/the-birthday-sugar-panda'),
(1078907,'2015-01-30 11:40:42',433036,'/lander-5'),
(1078908,'2015-01-30 11:40:44',433035,'/products'),
(1078909,'2015-01-30 11:41:03',433033,'/products'),
(1078910,'2015-01-30 11:41:11',433030,'/cart'),
(1078911,'2015-01-30 11:42:10',433037,'/home'),
(1078912,'2015-01-30 11:42:31',433035,'/the-hudson-river-mini-bear'),
(1078913,'2015-01-30 11:42:41',433030,'/shipping'),
(1078914,'2015-01-30 11:42:49',433028,'/the-original-mr-fuzzy'),
(1078915,'2015-01-30 11:43:39',433035,'/cart'),
(1078916,'2015-01-30 11:43:56',433030,'/billing-2'),
(1078917,'2015-01-30 11:44:02',433038,'/lander-5'),
(1078918,'2015-01-30 11:44:08',433033,'/the-forever-love-bear'),
(1078919,'2015-01-30 11:44:38',433038,'/products'),
(1078920,'2015-01-30 11:45:04',433039,'/lander-5'),
(1078921,'2015-01-30 11:45:36',433030,'/thank-you-for-your-order'),
(1078922,'2015-01-30 11:45:56',433040,'/lander-5'),
(1078923,'2015-01-30 11:46:18',433040,'/products'),
(1078924,'2015-01-30 11:46:32',433041,'/lander-5'),
(1078925,'2015-01-30 11:46:49',433042,'/lander-5'),
(1078926,'2015-01-30 11:47:09',433043,'/home'),
(1078927,'2015-01-30 11:47:30',433039,'/products'),
(1078928,'2015-01-30 11:47:37',433044,'/lander-3'),
(1078929,'2015-01-30 11:47:56',433039,'/the-original-mr-fuzzy'),
(1078930,'2015-01-30 11:48:14',433045,'/home'),
(1078931,'2015-01-30 11:48:29',433038,'/the-original-mr-fuzzy'),
(1078932,'2015-01-30 11:48:54',433046,'/lander-5'),
(1078933,'2015-01-30 11:49:06',433047,'/lander-5'),
(1078934,'2015-01-30 11:49:09',433048,'/lander-5'),
(1078935,'2015-01-30 11:49:25',433049,'/lander-5'),
(1078936,'2015-01-30 11:49:31',433039,'/cart'),
(1078937,'2015-01-30 11:50:06',433050,'/lander-3'),
(1078938,'2015-01-30 11:50:15',433041,'/products'),
(1078939,'2015-01-30 11:50:19',433039,'/shipping'),
(1078940,'2015-01-30 11:50:31',433050,'/products'),
(1078941,'2015-01-30 11:50:32',433051,'/lander-3'),
(1078942,'2015-01-30 11:50:33',433043,'/products'),
(1078943,'2015-01-30 11:51:01',433038,'/cart'),
(1078944,'2015-01-30 11:51:13',433047,'/products'),
(1078945,'2015-01-30 11:51:23',433052,'/lander-5'),
(1078946,'2015-01-30 11:51:26',433038,'/shipping'),
(1078947,'2015-01-30 11:51:38',433044,'/products'),
(1078948,'2015-01-30 11:51:52',433045,'/products'),
(1078949,'2015-01-30 11:51:57',433049,'/products'),
(1078950,'2015-01-30 11:52:15',433053,'/home'),
(1078951,'2015-01-30 11:52:46',433048,'/products'),
(1078952,'2015-01-30 11:52:52',433052,'/products'),
(1078953,'2015-01-30 11:52:53',433051,'/products'),
(1078954,'2015-01-30 11:52:53',433054,'/lander-5'),
(1078955,'2015-01-30 11:52:59',433046,'/products'),
(1078956,'2015-01-30 11:53:04',433055,'/lander-3'),
(1078957,'2015-01-30 11:53:10',433056,'/lander-5'),
(1078958,'2015-01-30 11:53:36',433052,'/the-forever-love-bear'),
(1078959,'2015-01-30 11:53:38',433043,'/the-birthday-sugar-panda'),
(1078960,'2015-01-30 11:53:43',433050,'/the-birthday-sugar-panda'),
(1078961,'2015-01-30 11:53:49',433041,'/the-original-mr-fuzzy'),
(1078962,'2015-01-30 11:53:56',433057,'/lander-5'),
(1078963,'2015-01-30 11:53:59',433038,'/billing-2'),
(1078964,'2015-01-30 11:54:30',433046,'/the-original-mr-fuzzy'),
(1078965,'2015-01-30 11:54:46',433038,'/thank-you-for-your-order'),
(1078966,'2015-01-30 11:55:32',433058,'/home'),
(1078967,'2015-01-30 11:55:46',433045,'/the-original-mr-fuzzy'),
(1078968,'2015-01-30 11:55:53',433051,'/the-hudson-river-mini-bear'),
(1078969,'2015-01-30 11:55:54',433046,'/cart'),
(1078970,'2015-01-30 11:55:58',433056,'/products'),
(1078971,'2015-01-30 11:56:05',433044,'/the-original-mr-fuzzy'),
(1078972,'2015-01-30 11:56:08',433059,'/home'),
(1078973,'2015-01-30 11:56:12',433049,'/the-original-mr-fuzzy'),
(1078974,'2015-01-30 11:56:30',433056,'/the-original-mr-fuzzy'),
(1078975,'2015-01-30 11:56:31',433060,'/lander-5'),
(1078976,'2015-01-30 11:57:14',433048,'/the-hudson-river-mini-bear'),
(1078977,'2015-01-30 11:57:17',433056,'/cart'),
(1078978,'2015-01-30 11:57:18',433058,'/products'),
(1078979,'2015-01-30 11:57:19',433041,'/cart'),
(1078980,'2015-01-30 11:57:22',433051,'/cart'),
(1078981,'2015-01-30 11:57:39',433052,'/cart'),
(1078982,'2015-01-30 11:57:50',433051,'/shipping'),
(1078983,'2015-01-30 11:58:07',433055,'/products'),
(1078984,'2015-01-30 11:58:31',433061,'/lander-5'),
(1078985,'2015-01-30 11:58:50',433058,'/the-original-mr-fuzzy'),
(1078986,'2015-01-30 11:58:53',433062,'/home'),
(1078987,'2015-01-30 11:59:01',433063,'/lander-5'),
(1078988,'2015-01-30 11:59:37',433062,'/products'),
(1078989,'2015-01-30 11:59:45',433052,'/shipping'),
(1078990,'2015-01-30 11:59:46',433041,'/shipping'),
(1078991,'2015-01-30 12:00:08',433064,'/home'),
(1078992,'2015-01-30 12:00:36',433060,'/products'),
(1078993,'2015-01-30 12:00:37',433051,'/billing-2'),
(1078994,'2015-01-30 12:00:39',433048,'/cart'),
(1078995,'2015-01-30 12:01:10',433058,'/cart'),
(1078996,'2015-01-30 12:01:15',433062,'/the-original-mr-fuzzy'),
(1078997,'2015-01-30 12:01:22',433055,'/the-original-mr-fuzzy'),
(1078998,'2015-01-30 12:01:49',433062,'/cart'),
(1078999,'2015-01-30 12:01:53',433065,'/lander-5'),
(1079000,'2015-01-30 12:01:59',433060,'/the-original-mr-fuzzy'),
(1079001,'2015-01-30 12:02:30',433064,'/products'),
(1079002,'2015-01-30 12:02:49',433058,'/shipping'),
(1079003,'2015-01-30 12:03:00',433048,'/shipping'),
(1079004,'2015-01-30 12:03:18',433065,'/products'),
(1079005,'2015-01-30 12:03:23',433062,'/shipping'),
(1079006,'2015-01-30 12:03:34',433061,'/products'),
(1079007,'2015-01-30 12:04:10',433062,'/billing-2'),
(1079008,'2015-01-30 12:04:10',433064,'/the-original-mr-fuzzy'),
(1079009,'2015-01-30 12:04:14',433051,'/thank-you-for-your-order'),
(1079010,'2015-01-30 12:04:24',433066,'/lander-5'),
(1079011,'2015-01-30 12:05:40',433061,'/the-hudson-river-mini-bear'),
(1079012,'2015-01-30 12:05:53',433058,'/billing-2'),
(1079013,'2015-01-30 12:05:54',433067,'/lander-5'),
(1079014,'2015-01-30 12:05:56',433062,'/thank-you-for-your-order'),
(1079015,'2015-01-30 12:05:57',433068,'/lander-3'),
(1079016,'2015-01-30 12:06:08',433069,'/lander-5'),
(1079017,'2015-01-30 12:06:16',433070,'/home'),
(1079018,'2015-01-30 12:06:26',433065,'/the-forever-love-bear'),
(1079019,'2015-01-30 12:06:30',433071,'/lander-5'),
(1079020,'2015-01-30 12:07:04',433072,'/lander-3'),
(1079021,'2015-01-30 12:07:16',433061,'/cart'),
(1079022,'2015-01-30 12:08:45',433073,'/lander-5'),
(1079023,'2015-01-30 12:09:15',433074,'/lander-5'),
(1079024,'2015-01-30 12:10:36',433058,'/thank-you-for-your-order'),
(1079025,'2015-01-30 12:10:49',433067,'/products'),
(1079026,'2015-01-30 12:11:05',433075,'/lander-5'),
(1079027,'2015-01-30 12:11:38',433076,'/home'),
(1079028,'2015-01-30 12:11:46',433077,'/lander-3'),
(1079029,'2015-01-30 12:12:10',433073,'/products'),
(1079030,'2015-01-30 12:12:16',433078,'/home'),
(1079031,'2015-01-30 12:12:23',433079,'/lander-5'),
(1079032,'2015-01-30 12:12:26',433067,'/the-original-mr-fuzzy'),
(1079033,'2015-01-30 12:12:26',433080,'/home'),
(1079034,'2015-01-30 12:12:44',433076,'/products'),
(1079035,'2015-01-30 12:13:02',433076,'/the-hudson-river-mini-bear'),
(1079036,'2015-01-30 12:13:09',433074,'/products'),
(1079037,'2015-01-30 12:14:19',433076,'/cart'),
(1079038,'2015-01-30 12:15:01',433073,'/the-original-mr-fuzzy'),
(1079039,'2015-01-30 12:15:33',433077,'/products'),
(1079040,'2015-01-30 12:16:09',433081,'/lander-5'),
(1079041,'2015-01-30 12:17:06',433077,'/the-birthday-sugar-panda'),
(1079042,'2015-01-30 12:17:10',433079,'/products'),
(1079043,'2015-01-30 12:17:50',433082,'/lander-3'),
(1079044,'2015-01-30 12:18:05',433083,'/lander-5'),
(1079045,'2015-01-30 12:18:41',433082,'/products'),
(1079046,'2015-01-30 12:19:03',433084,'/lander-5'),
(1079047,'2015-01-30 12:19:20',433079,'/the-forever-love-bear'),
(1079048,'2015-01-30 12:19:33',433085,'/lander-5'),
(1079049,'2015-01-30 12:19:58',433079,'/cart'),
(1079050,'2015-01-30 12:20:14',433082,'/the-original-mr-fuzzy'),
(1079051,'2015-01-30 12:20:45',433084,'/products'),
(1079052,'2015-01-30 12:21:35',433086,'/lander-5'),
(1079053,'2015-01-30 12:22:19',433083,'/products'),
(1079054,'2015-01-30 12:22:31',433087,'/lander-5'),
(1079055,'2015-01-30 12:23:18',433083,'/the-original-mr-fuzzy'),
(1079056,'2015-01-30 12:24:05',433088,'/lander-5'),
(1079057,'2015-01-30 12:24:05',433089,'/home'),
(1079058,'2015-01-30 12:25:01',433086,'/products'),
(1079059,'2015-01-30 12:25:12',433084,'/the-forever-love-bear'),
(1079060,'2015-01-30 12:25:18',433090,'/lander-3'),
(1079061,'2015-01-30 12:25:29',433091,'/home'),
(1079062,'2015-01-30 12:25:49',433083,'/cart'),
(1079063,'2015-01-30 12:26:05',433089,'/products'),
(1079064,'2015-01-30 12:26:22',433086,'/the-forever-love-bear'),
(1079065,'2015-01-30 12:28:17',433088,'/products'),
(1079066,'2015-01-30 12:28:24',433083,'/shipping'),
(1079067,'2015-01-30 12:29:23',433086,'/cart'),
(1079068,'2015-01-30 12:29:25',433092,'/lander-5'),
(1079069,'2015-01-30 12:29:27',433093,'/home'),
(1079070,'2015-01-30 12:30:18',433088,'/the-original-mr-fuzzy'),
(1079071,'2015-01-30 12:30:54',433091,'/products'),
(1079072,'2015-01-30 12:31:34',433083,'/billing-2'),
(1079073,'2015-01-30 12:32:14',433091,'/the-hudson-river-mini-bear'),
(1079074,'2015-01-30 12:32:16',433094,'/home'),
(1079075,'2015-01-30 12:32:39',433091,'/cart'),
(1079076,'2015-01-30 12:33:16',433095,'/home'),
(1079077,'2015-01-30 12:33:44',433088,'/cart'),
(1079078,'2015-01-30 12:33:47',433095,'/products'),
(1079079,'2015-01-30 12:34:27',433088,'/shipping'),
(1079080,'2015-01-30 12:34:37',433096,'/home'),
(1079081,'2015-01-30 12:34:42',433093,'/products'),
(1079082,'2015-01-30 12:35:05',433093,'/the-original-mr-fuzzy'),
(1079083,'2015-01-30 12:35:42',433096,'/products'),
(1079084,'2015-01-30 12:35:53',433095,'/the-original-mr-fuzzy'),
(1079085,'2015-01-30 12:35:56',433088,'/billing-2'),
(1079086,'2015-01-30 12:35:58',433096,'/the-original-mr-fuzzy'),
(1079087,'2015-01-30 12:36:05',433097,'/home'),
(1079088,'2015-01-30 12:36:11',433098,'/lander-5'),
(1079089,'2015-01-30 12:36:24',433099,'/home'),
(1079090,'2015-01-30 12:36:44',433098,'/products'),
(1079091,'2015-01-30 12:36:47',433100,'/home'),
(1079092,'2015-01-30 12:37:11',433101,'/lander-5'),
(1079093,'2015-01-30 12:37:46',433102,'/home'),
(1079094,'2015-01-30 12:38:09',433103,'/lander-3'),
(1079095,'2015-01-30 12:38:29',433102,'/products'),
(1079096,'2015-01-30 12:39:04',433104,'/home'),
(1079097,'2015-01-30 12:39:09',433101,'/products'),
(1079098,'2015-01-30 12:39:29',433105,'/home'),
(1079099,'2015-01-30 12:39:32',433106,'/lander-3'),
(1079100,'2015-01-30 12:40:19',433098,'/the-original-mr-fuzzy'),
(1079101,'2015-01-30 12:40:29',433088,'/thank-you-for-your-order'),
(1079102,'2015-01-30 12:41:09',433102,'/the-forever-love-bear'),
(1079103,'2015-01-30 12:41:36',433107,'/home'),
(1079104,'2015-01-30 12:41:41',433108,'/lander-3'),
(1079105,'2015-01-30 12:42:27',433107,'/products'),
(1079106,'2015-01-30 12:42:32',433104,'/products'),
(1079107,'2015-01-30 12:42:40',433098,'/cart'),
(1079108,'2015-01-30 12:42:46',433101,'/the-original-mr-fuzzy'),
(1079109,'2015-01-30 12:42:50',433109,'/lander-5'),
(1079110,'2015-01-30 12:42:52',433110,'/lander-5'),
(1079111,'2015-01-30 12:42:53',433111,'/lander-5'),
(1079112,'2015-01-30 12:43:08',433112,'/lander-5'),
(1079113,'2015-01-30 12:43:54',433102,'/cart'),
(1079114,'2015-01-30 12:43:55',433113,'/home'),
(1079115,'2015-01-30 12:44:46',433104,'/the-original-mr-fuzzy'),
(1079116,'2015-01-30 12:45:21',433098,'/shipping'),
(1079117,'2015-01-30 12:45:21',433107,'/the-original-mr-fuzzy'),
(1079118,'2015-01-30 12:45:48',433098,'/billing-2'),
(1079119,'2015-01-30 12:45:54',433110,'/products'),
(1079120,'2015-01-30 12:46:16',433111,'/products'),
(1079121,'2015-01-30 12:46:23',433114,'/lander-3'),
(1079122,'2015-01-30 12:46:34',433115,'/home'),
(1079123,'2015-01-30 12:47:00',433116,'/lander-5'),
(1079124,'2015-01-30 12:47:12',433117,'/home'),
(1079125,'2015-01-30 12:47:25',433104,'/cart'),
(1079126,'2015-01-30 12:47:54',433109,'/products'),
(1079127,'2015-01-30 12:48:01',433118,'/lander-5'),
(1079128,'2015-01-30 12:48:18',433115,'/products'),
(1079129,'2015-01-30 12:48:20',433110,'/the-original-mr-fuzzy'),
(1079130,'2015-01-30 12:48:20',433112,'/products'),
(1079131,'2015-01-30 12:48:40',433111,'/the-original-mr-fuzzy'),
(1079132,'2015-01-30 12:48:43',433119,'/lander-3'),
(1079133,'2015-01-30 12:49:49',433117,'/products'),
(1079134,'2015-01-30 12:49:53',433115,'/the-birthday-sugar-panda'),
(1079135,'2015-01-30 12:50:25',433119,'/products'),
(1079136,'2015-01-30 12:50:46',433120,'/lander-5'),
(1079137,'2015-01-30 12:51:04',433109,'/the-original-mr-fuzzy'),
(1079138,'2015-01-30 12:51:12',433104,'/shipping'),
(1079139,'2015-01-30 12:51:51',433121,'/home'),
(1079140,'2015-01-30 12:52:00',433109,'/cart'),
(1079141,'2015-01-30 12:52:14',433119,'/the-forever-love-bear'),
(1079142,'2015-01-30 12:52:47',433112,'/the-forever-love-bear'),
(1079143,'2015-01-30 12:52:54',433122,'/lander-5'),
(1079144,'2015-01-30 12:53:02',433118,'/products'),
(1079145,'2015-01-30 12:53:08',433119,'/cart'),
(1079146,'2015-01-30 12:53:47',433115,'/cart'),
(1079147,'2015-01-30 12:54:31',433119,'/shipping'),
(1079148,'2015-01-30 12:54:56',433119,'/billing-2'),
(1079149,'2015-01-30 12:55:50',433123,'/lander-3'),
(1079150,'2015-01-30 12:56:10',433118,'/the-original-mr-fuzzy'),
(1079151,'2015-01-30 12:56:12',433119,'/thank-you-for-your-order'),
(1079152,'2015-01-30 12:56:24',433112,'/cart'),
(1079153,'2015-01-30 12:57:07',433115,'/shipping'),
(1079154,'2015-01-30 12:58:07',433124,'/home'),
(1079155,'2015-01-30 12:58:25',433125,'/lander-5'),
(1079156,'2015-01-30 12:59:52',433126,'/lander-3'),
(1079157,'2015-01-30 13:01:33',433126,'/products'),
(1079158,'2015-01-30 13:02:31',433127,'/lander-5'),
(1079159,'2015-01-30 13:03:03',433128,'/home'),
(1079160,'2015-01-30 13:03:05',433129,'/home'),
(1079161,'2015-01-30 13:03:52',433130,'/lander-3'),
(1079162,'2015-01-30 13:04:26',433131,'/home'),
(1079163,'2015-01-30 13:04:41',433130,'/products'),
(1079164,'2015-01-30 13:04:56',433129,'/products'),
(1079165,'2015-01-30 13:05:19',433129,'/the-forever-love-bear'),
(1079166,'2015-01-30 13:05:37',433128,'/products'),
(1079167,'2015-01-30 13:06:07',433132,'/home'),
(1079168,'2015-01-30 13:06:18',433133,'/lander-5'),
(1079169,'2015-01-30 13:06:46',433134,'/home'),
(1079170,'2015-01-30 13:07:25',433135,'/lander-5'),
(1079171,'2015-01-30 13:07:47',433136,'/lander-5'),
(1079172,'2015-01-30 13:07:52',433132,'/products'),
(1079173,'2015-01-30 13:07:58',433130,'/the-hudson-river-mini-bear'),
(1079174,'2015-01-30 13:08:39',433133,'/products'),
(1079175,'2015-01-30 13:09:29',433128,'/the-original-mr-fuzzy'),
(1079176,'2015-01-30 13:09:41',433132,'/the-forever-love-bear'),
(1079177,'2015-01-30 13:09:42',433137,'/lander-5'),
(1079178,'2015-01-30 13:09:46',433135,'/products'),
(1079179,'2015-01-30 13:10:03',433138,'/lander-5'),
(1079180,'2015-01-30 13:10:20',433139,'/home'),
(1079181,'2015-01-30 13:11:20',433140,'/home'),
(1079182,'2015-01-30 13:11:21',433130,'/cart'),
(1079183,'2015-01-30 13:11:38',433135,'/the-birthday-sugar-panda'),
(1079184,'2015-01-30 13:11:58',433141,'/lander-3'),
(1079185,'2015-01-30 13:12:00',433142,'/home'),
(1079186,'2015-01-30 13:12:03',433133,'/the-original-mr-fuzzy'),
(1079187,'2015-01-30 13:12:11',433134,'/products'),
(1079188,'2015-01-30 13:12:26',433139,'/products'),
(1079189,'2015-01-30 13:12:29',433132,'/cart'),
(1079190,'2015-01-30 13:12:29',433143,'/lander-5'),
(1079191,'2015-01-30 13:12:31',433137,'/products'),
(1079192,'2015-01-30 13:12:45',433144,'/home'),
(1079193,'2015-01-30 13:13:37',433145,'/home'),
(1079194,'2015-01-30 13:13:56',433146,'/lander-5'),
(1079195,'2015-01-30 13:14:00',433147,'/lander-3'),
(1079196,'2015-01-30 13:14:12',433137,'/the-original-mr-fuzzy'),
(1079197,'2015-01-30 13:14:39',433134,'/the-original-mr-fuzzy'),
(1079198,'2015-01-30 13:14:40',433140,'/products'),
(1079199,'2015-01-30 13:14:48',433142,'/products'),
(1079200,'2015-01-30 13:14:59',433139,'/the-original-mr-fuzzy'),
(1079201,'2015-01-30 13:15:09',433130,'/shipping'),
(1079202,'2015-01-30 13:15:13',433148,'/home'),
(1079203,'2015-01-30 13:15:14',433149,'/lander-3'),
(1079204,'2015-01-30 13:15:31',433133,'/cart'),
(1079205,'2015-01-30 13:15:38',433150,'/home'),
(1079206,'2015-01-30 13:16:12',433139,'/cart'),
(1079207,'2015-01-30 13:16:13',433132,'/shipping'),
(1079208,'2015-01-30 13:16:31',433143,'/products'),
(1079209,'2015-01-30 13:16:38',433132,'/billing-2'),
(1079210,'2015-01-30 13:17:05',433149,'/products'),
(1079211,'2015-01-30 13:17:31',433151,'/lander-5'),
(1079212,'2015-01-30 13:17:37',433152,'/lander-3'),
(1079213,'2015-01-30 13:17:44',433140,'/the-original-mr-fuzzy'),
(1079214,'2015-01-30 13:17:48',433143,'/the-original-mr-fuzzy'),
(1079215,'2015-01-30 13:17:50',433142,'/the-original-mr-fuzzy'),
(1079216,'2015-01-30 13:18:10',433153,'/lander-3'),
(1079217,'2015-01-30 13:18:17',433154,'/lander-5'),
(1079218,'2015-01-30 13:18:35',433149,'/the-original-mr-fuzzy'),
(1079219,'2015-01-30 13:18:52',433133,'/shipping'),
(1079220,'2015-01-30 13:19:07',433150,'/products'),
(1079221,'2015-01-30 13:19:11',433132,'/thank-you-for-your-order'),
(1079222,'2015-01-30 13:19:22',433133,'/billing-2'),
(1079223,'2015-01-30 13:20:20',433143,'/cart'),
(1079224,'2015-01-30 13:20:35',433155,'/home'),
(1079225,'2015-01-30 13:20:38',433151,'/products'),
(1079226,'2015-01-30 13:21:04',433152,'/products'),
(1079227,'2015-01-30 13:21:05',433156,'/home'),
(1079228,'2015-01-30 13:21:10',433157,'/lander-5'),
(1079229,'2015-01-30 13:21:57',433143,'/shipping'),
(1079230,'2015-01-30 13:22:05',433158,'/lander-3'),
(1079231,'2015-01-30 13:22:24',433159,'/home'),
(1079232,'2015-01-30 13:22:32',433150,'/the-original-mr-fuzzy'),
(1079233,'2015-01-30 13:22:41',433160,'/home'),
(1079234,'2015-01-30 13:22:46',433161,'/home'),
(1079235,'2015-01-30 13:22:51',433143,'/billing-2'),
(1079236,'2015-01-30 13:22:59',433162,'/home'),
(1079237,'2015-01-30 13:23:09',433156,'/products'),
(1079238,'2015-01-30 13:23:27',433163,'/lander-5'),
(1079239,'2015-01-30 13:23:30',433164,'/lander-3'),
(1079240,'2015-01-30 13:23:39',433155,'/products'),
(1079241,'2015-01-30 13:24:33',433152,'/the-birthday-sugar-panda'),
(1079242,'2015-01-30 13:24:49',433156,'/the-forever-love-bear'),
(1079243,'2015-01-30 13:25:08',433165,'/lander-5'),
(1079244,'2015-01-30 13:25:35',433160,'/products'),
(1079245,'2015-01-30 13:25:50',433166,'/home'),
(1079246,'2015-01-30 13:25:54',433152,'/cart'),
(1079247,'2015-01-30 13:26:07',433155,'/the-original-mr-fuzzy'),
(1079248,'2015-01-30 13:26:14',433160,'/the-original-mr-fuzzy'),
(1079249,'2015-01-30 13:26:51',433162,'/products'),
(1079250,'2015-01-30 13:26:52',433163,'/products'),
(1079251,'2015-01-30 13:27:10',433152,'/shipping'),
(1079252,'2015-01-30 13:27:11',433156,'/cart'),
(1079253,'2015-01-30 13:27:23',433161,'/products'),
(1079254,'2015-01-30 13:28:09',433163,'/the-original-mr-fuzzy'),
(1079255,'2015-01-30 13:28:09',433165,'/products'),
(1079256,'2015-01-30 13:28:23',433156,'/shipping'),
(1079257,'2015-01-30 13:29:19',433162,'/the-original-mr-fuzzy'),
(1079258,'2015-01-30 13:29:50',433152,'/billing-2'),
(1079259,'2015-01-30 13:29:58',433160,'/cart'),
(1079260,'2015-01-30 13:30:24',433167,'/lander-5'),
(1079261,'2015-01-30 13:31:09',433166,'/products'),
(1079262,'2015-01-30 13:31:20',433165,'/the-original-mr-fuzzy'),
(1079263,'2015-01-30 13:31:47',433167,'/products'),
(1079264,'2015-01-30 13:32:12',433168,'/lander-5'),
(1079265,'2015-01-30 13:32:24',433167,'/the-original-mr-fuzzy'),
(1079266,'2015-01-30 13:33:08',433162,'/cart'),
(1079267,'2015-01-30 13:33:59',433169,'/home'),
(1079268,'2015-01-30 13:34:07',433166,'/the-forever-love-bear'),
(1079269,'2015-01-30 13:34:59',433162,'/shipping'),
(1079270,'2015-01-30 13:35:03',433170,'/lander-5'),
(1079271,'2015-01-30 13:35:10',433165,'/cart'),
(1079272,'2015-01-30 13:35:31',433171,'/lander-5'),
(1079273,'2015-01-30 13:35:35',433168,'/products'),
(1079274,'2015-01-30 13:36:31',433162,'/billing-2'),
(1079275,'2015-01-30 13:36:47',433172,'/lander-5'),
(1079276,'2015-01-30 13:38:22',433168,'/the-forever-love-bear'),
(1079277,'2015-01-30 13:39:41',433162,'/thank-you-for-your-order'),
(1079278,'2015-01-30 13:40:20',433171,'/products'),
(1079279,'2015-01-30 13:41:09',433173,'/lander-3'),
(1079280,'2015-01-30 13:41:57',433174,'/lander-5'),
(1079281,'2015-01-30 13:42:29',433175,'/home'),
(1079282,'2015-01-30 13:44:15',433176,'/home'),
(1079283,'2015-01-30 13:45:49',433177,'/home'),
(1079284,'2015-01-30 13:46:18',433173,'/products'),
(1079285,'2015-01-30 13:46:33',433176,'/products'),
(1079286,'2015-01-30 13:48:10',433175,'/products'),
(1079287,'2015-01-30 13:48:17',433176,'/the-hudson-river-mini-bear'),
(1079288,'2015-01-30 13:48:18',433178,'/lander-3'),
(1079289,'2015-01-30 13:49:44',433177,'/products'),
(1079290,'2015-01-30 13:49:47',433178,'/products'),
(1079291,'2015-01-30 13:50:00',433179,'/home'),
(1079292,'2015-01-30 13:50:37',433180,'/lander-5'),
(1079293,'2015-01-30 13:50:45',433181,'/lander-3'),
(1079294,'2015-01-30 13:50:49',433182,'/home'),
(1079295,'2015-01-30 13:51:07',433175,'/the-original-mr-fuzzy'),
(1079296,'2015-01-30 13:51:08',433178,'/the-original-mr-fuzzy'),
(1079297,'2015-01-30 13:51:57',433176,'/cart'),
(1079298,'2015-01-30 13:52:51',433183,'/lander-5'),
(1079299,'2015-01-30 13:53:02',433179,'/products'),
(1079300,'2015-01-30 13:53:40',433176,'/shipping'),
(1079301,'2015-01-30 13:53:45',433177,'/the-original-mr-fuzzy'),
(1079302,'2015-01-30 13:54:59',433184,'/lander-5'),
(1079303,'2015-01-30 13:55:39',433182,'/products'),
(1079304,'2015-01-30 13:55:41',433185,'/lander-5'),
(1079305,'2015-01-30 13:55:55',433176,'/billing-2'),
(1079306,'2015-01-30 13:56:19',433179,'/the-original-mr-fuzzy'),
(1079307,'2015-01-30 13:56:35',433184,'/products'),
(1079308,'2015-01-30 13:57:34',433186,'/lander-5'),
(1079309,'2015-01-30 13:58:26',433184,'/the-original-mr-fuzzy'),
(1079310,'2015-01-30 13:58:55',433182,'/the-original-mr-fuzzy'),
(1079311,'2015-01-30 13:59:13',433186,'/products'),
(1079312,'2015-01-30 13:59:17',433187,'/lander-5'),
(1079313,'2015-01-30 14:00:01',433188,'/home'),
(1079314,'2015-01-30 14:00:43',433184,'/cart'),
(1079315,'2015-01-30 14:00:56',433189,'/home'),
(1079316,'2015-01-30 14:01:19',433185,'/products'),
(1079317,'2015-01-30 14:01:25',433190,'/lander-5'),
(1079318,'2015-01-30 14:01:39',433182,'/cart'),
(1079319,'2015-01-30 14:02:45',433186,'/the-forever-love-bear'),
(1079320,'2015-01-30 14:03:25',433184,'/shipping'),
(1079321,'2015-01-30 14:03:56',433191,'/lander-5'),
(1079322,'2015-01-30 14:04:22',433187,'/products'),
(1079323,'2015-01-30 14:04:57',433185,'/the-original-mr-fuzzy'),
(1079324,'2015-01-30 14:05:24',433190,'/products'),
(1079325,'2015-01-30 14:06:16',433192,'/lander-5'),
(1079326,'2015-01-30 14:06:26',433187,'/the-original-mr-fuzzy'),
(1079327,'2015-01-30 14:07:44',433185,'/cart'),
(1079328,'2015-01-30 14:09:06',433193,'/lander-5'),
(1079329,'2015-01-30 14:09:20',433190,'/the-original-mr-fuzzy'),
(1079330,'2015-01-30 14:09:55',433194,'/lander-5'),
(1079331,'2015-01-30 14:10:10',433192,'/products'),
(1079332,'2015-01-30 14:10:37',433195,'/home'),
(1079333,'2015-01-30 14:11:19',433193,'/products'),
(1079334,'2015-01-30 14:11:46',433196,'/lander-5'),
(1079335,'2015-01-30 14:12:17',433197,'/home'),
(1079336,'2015-01-30 14:12:35',433198,'/lander-3'),
(1079337,'2015-01-30 14:14:30',433194,'/products'),
(1079338,'2015-01-30 14:14:34',433192,'/the-hudson-river-mini-bear'),
(1079339,'2015-01-30 14:15:24',433199,'/lander-5'),
(1079340,'2015-01-30 14:15:32',433196,'/products'),
(1079341,'2015-01-30 14:15:34',433194,'/the-original-mr-fuzzy'),
(1079342,'2015-01-30 14:16:12',433200,'/lander-3'),
(1079343,'2015-01-30 14:16:16',433196,'/the-original-mr-fuzzy'),
(1079344,'2015-01-30 14:16:18',433197,'/products'),
(1079345,'2015-01-30 14:16:30',433201,'/home'),
(1079346,'2015-01-30 14:17:31',433202,'/lander-5'),
(1079347,'2015-01-30 14:17:33',433192,'/cart'),
(1079348,'2015-01-30 14:17:57',433199,'/products'),
(1079349,'2015-01-30 14:17:58',433203,'/lander-5'),
(1079350,'2015-01-30 14:18:26',433192,'/shipping'),
(1079351,'2015-01-30 14:18:53',433192,'/billing-2'),
(1079352,'2015-01-30 14:19:36',433204,'/lander-5'),
(1079353,'2015-01-30 14:20:07',433202,'/products'),
(1079354,'2015-01-30 14:20:23',433205,'/lander-3'),
(1079355,'2015-01-30 14:20:57',433197,'/the-forever-love-bear'),
(1079356,'2015-01-30 14:21:01',433206,'/home'),
(1079357,'2015-01-30 14:21:03',433199,'/the-forever-love-bear'),
(1079358,'2015-01-30 14:21:18',433192,'/thank-you-for-your-order'),
(1079359,'2015-01-30 14:21:27',433202,'/the-original-mr-fuzzy'),
(1079360,'2015-01-30 14:22:08',433201,'/products'),
(1079361,'2015-01-30 14:22:50',433203,'/products'),
(1079362,'2015-01-30 14:23:36',433199,'/cart'),
(1079363,'2015-01-30 14:23:54',433207,'/lander-5'),
(1079364,'2015-01-30 14:24:22',433203,'/the-forever-love-bear'),
(1079365,'2015-01-30 14:24:30',433208,'/lander-5'),
(1079366,'2015-01-30 14:24:48',433202,'/cart'),
(1079367,'2015-01-30 14:25:18',433206,'/products'),
(1079368,'2015-01-30 14:25:25',433205,'/products'),
(1079369,'2015-01-30 14:26:15',433209,'/lander-5'),
(1079370,'2015-01-30 14:26:35',433210,'/lander-5'),
(1079371,'2015-01-30 14:27:25',433211,'/lander-5'),
(1079372,'2015-01-30 14:27:56',433202,'/shipping'),
(1079373,'2015-01-30 14:28:02',433208,'/products'),
(1079374,'2015-01-30 14:28:19',433207,'/products'),
(1079375,'2015-01-30 14:28:31',433206,'/the-original-mr-fuzzy'),
(1079376,'2015-01-30 14:28:35',433211,'/products'),
(1079377,'2015-01-30 14:28:48',433205,'/the-birthday-sugar-panda'),
(1079378,'2015-01-30 14:29:00',433202,'/billing-2'),
(1079379,'2015-01-30 14:29:04',433208,'/the-original-mr-fuzzy'),
(1079380,'2015-01-30 14:29:04',433212,'/lander-5'),
(1079381,'2015-01-30 14:29:23',433213,'/lander-3'),
(1079382,'2015-01-30 14:29:36',433214,'/lander-5'),
(1079383,'2015-01-30 14:29:37',433207,'/the-original-mr-fuzzy'),
(1079384,'2015-01-30 14:29:58',433215,'/lander-3'),
(1079385,'2015-01-30 14:30:09',433205,'/cart'),
(1079386,'2015-01-30 14:30:19',433214,'/products'),
(1079387,'2015-01-30 14:30:29',433216,'/lander-5'),
(1079388,'2015-01-30 14:30:35',433217,'/home'),
(1079389,'2015-01-30 14:31:04',433202,'/thank-you-for-your-order'),
(1079390,'2015-01-30 14:31:14',433218,'/lander-5'),
(1079391,'2015-01-30 14:31:17',433217,'/products'),
(1079392,'2015-01-30 14:31:47',433208,'/cart'),
(1079393,'2015-01-30 14:31:50',433214,'/the-original-mr-fuzzy'),
(1079394,'2015-01-30 14:32:16',433219,'/lander-5'),
(1079395,'2015-01-30 14:32:38',433220,'/lander-5'),
(1079396,'2015-01-30 14:33:15',433207,'/cart'),
(1079397,'2015-01-30 14:33:42',433208,'/shipping'),
(1079398,'2015-01-30 14:34:02',433218,'/products'),
(1079399,'2015-01-30 14:34:08',433220,'/products'),
(1079400,'2015-01-30 14:34:14',433215,'/products'),
(1079401,'2015-01-30 14:34:24',433208,'/billing-2'),
(1079402,'2015-01-30 14:34:31',433214,'/cart'),
(1079403,'2015-01-30 14:34:51',433213,'/products'),
(1079404,'2015-01-30 14:35:05',433221,'/lander-5'),
(1079405,'2015-01-30 14:35:09',433222,'/lander-5'),
(1079406,'2015-01-30 14:35:20',433216,'/products'),
(1079407,'2015-01-30 14:35:23',433217,'/the-birthday-sugar-panda'),
(1079408,'2015-01-30 14:35:31',433220,'/the-original-mr-fuzzy'),
(1079409,'2015-01-30 14:35:39',433223,'/lander-5'),
(1079410,'2015-01-30 14:35:49',433213,'/the-original-mr-fuzzy'),
(1079411,'2015-01-30 14:36:12',433221,'/products'),
(1079412,'2015-01-30 14:36:33',433218,'/the-forever-love-bear'),
(1079413,'2015-01-30 14:36:54',433208,'/thank-you-for-your-order'),
(1079414,'2015-01-30 14:36:54',433219,'/products'),
(1079415,'2015-01-30 14:37:37',433224,'/lander-5'),
(1079416,'2015-01-30 14:37:51',433225,'/home'),
(1079417,'2015-01-30 14:37:58',433214,'/shipping'),
(1079418,'2015-01-30 14:38:04',433213,'/cart'),
(1079419,'2015-01-30 14:38:12',433221,'/the-original-mr-fuzzy'),
(1079420,'2015-01-30 14:38:15',433226,'/home'),
(1079421,'2015-01-30 14:38:24',433227,'/lander-5'),
(1079422,'2015-01-30 14:39:15',433225,'/products'),
(1079423,'2015-01-30 14:39:22',433220,'/cart'),
(1079424,'2015-01-30 14:39:31',433228,'/home'),
(1079425,'2015-01-30 14:39:34',433221,'/cart'),
(1079426,'2015-01-30 14:39:34',433226,'/products'),
(1079427,'2015-01-30 14:39:46',433216,'/the-forever-love-bear'),
(1079428,'2015-01-30 14:40:07',433229,'/lander-5'),
(1079429,'2015-01-30 14:40:48',433226,'/the-original-mr-fuzzy'),
(1079430,'2015-01-30 14:40:52',433214,'/billing-2'),
(1079431,'2015-01-30 14:40:59',433230,'/lander-5'),
(1079432,'2015-01-30 14:41:23',433219,'/the-original-mr-fuzzy'),
(1079433,'2015-01-30 14:41:42',433231,'/home'),
(1079434,'2015-01-30 14:41:47',433229,'/products'),
(1079435,'2015-01-30 14:42:21',433219,'/cart'),
(1079436,'2015-01-30 14:42:23',433216,'/cart'),
(1079437,'2015-01-30 14:42:25',433232,'/home'),
(1079438,'2015-01-30 14:42:49',433216,'/shipping'),
(1079439,'2015-01-30 14:42:53',433233,'/lander-5'),
(1079440,'2015-01-30 14:42:59',433226,'/cart'),
(1079441,'2015-01-30 14:43:12',433230,'/products'),
(1079442,'2015-01-30 14:43:27',433228,'/products'),
(1079443,'2015-01-30 14:43:35',433234,'/lander-5'),
(1079444,'2015-01-30 14:44:15',433234,'/products'),
(1079445,'2015-01-30 14:44:35',433219,'/shipping'),
(1079446,'2015-01-30 14:44:51',433235,'/lander-5'),
(1079447,'2015-01-30 14:44:59',433219,'/billing-2'),
(1079448,'2015-01-30 14:45:24',433234,'/the-original-mr-fuzzy'),
(1079449,'2015-01-30 14:45:24',433235,'/products'),
(1079450,'2015-01-30 14:45:36',433236,'/lander-3'),
(1079451,'2015-01-30 14:46:02',433229,'/the-original-mr-fuzzy'),
(1079452,'2015-01-30 14:46:55',433232,'/products'),
(1079453,'2015-01-30 14:47:22',433236,'/products'),
(1079454,'2015-01-30 14:47:44',433228,'/the-original-mr-fuzzy'),
(1079455,'2015-01-30 14:48:25',433237,'/lander-5'),
(1079456,'2015-01-30 14:48:28',433234,'/cart'),
(1079457,'2015-01-30 14:48:37',433235,'/the-original-mr-fuzzy'),
(1079458,'2015-01-30 14:49:18',433238,'/lander-5'),
(1079459,'2015-01-30 14:50:38',433232,'/the-original-mr-fuzzy'),
(1079460,'2015-01-30 14:50:50',433234,'/shipping'),
(1079461,'2015-01-30 14:50:56',433236,'/the-forever-love-bear'),
(1079462,'2015-01-30 14:51:40',433239,'/lander-3'),
(1079463,'2015-01-30 14:52:32',433234,'/billing-2'),
(1079464,'2015-01-30 14:52:46',433238,'/products'),
(1079465,'2015-01-30 14:53:01',433240,'/home'),
(1079466,'2015-01-30 14:53:22',433232,'/cart'),
(1079467,'2015-01-30 14:53:57',433236,'/cart'),
(1079468,'2015-01-30 14:55:09',433236,'/shipping'),
(1079469,'2015-01-30 14:55:59',433241,'/home'),
(1079470,'2015-01-30 14:56:02',433242,'/lander-5'),
(1079471,'2015-01-30 14:56:17',433236,'/billing-2'),
(1079472,'2015-01-30 14:56:27',433243,'/lander-5'),
(1079473,'2015-01-30 14:56:57',433244,'/lander-5'),
(1079474,'2015-01-30 14:57:02',433242,'/products'),
(1079475,'2015-01-30 14:58:16',433234,'/thank-you-for-your-order'),
(1079476,'2015-01-30 14:59:16',433242,'/the-original-mr-fuzzy'),
(1079477,'2015-01-30 14:59:26',433244,'/products'),
(1079478,'2015-01-30 14:59:40',433245,'/home'),
(1079479,'2015-01-30 14:59:47',433244,'/the-forever-love-bear'),
(1079480,'2015-01-30 15:00:05',433241,'/products'),
(1079481,'2015-01-30 15:00:22',433246,'/lander-5'),
(1079482,'2015-01-30 15:01:02',433247,'/lander-5'),
(1079483,'2015-01-30 15:02:14',433248,'/home'),
(1079484,'2015-01-30 15:03:01',433249,'/home'),
(1079485,'2015-01-30 15:03:12',433244,'/cart'),
(1079486,'2015-01-30 15:03:27',433250,'/lander-5'),
(1079487,'2015-01-30 15:03:36',433241,'/the-original-mr-fuzzy'),
(1079488,'2015-01-30 15:03:38',433246,'/products'),
(1079489,'2015-01-30 15:04:04',433251,'/home'),
(1079490,'2015-01-30 15:04:07',433252,'/lander-3'),
(1079491,'2015-01-30 15:04:19',433253,'/lander-5'),
(1079492,'2015-01-30 15:04:54',433254,'/home'),
(1079493,'2015-01-30 15:05:27',433241,'/cart'),
(1079494,'2015-01-30 15:05:32',433250,'/products'),
(1079495,'2015-01-30 15:05:48',433249,'/products'),
(1079496,'2015-01-30 15:06:02',433254,'/products'),
(1079497,'2015-01-30 15:06:11',433250,'/the-original-mr-fuzzy'),
(1079498,'2015-01-30 15:06:20',433244,'/shipping'),
(1079499,'2015-01-30 15:06:28',433248,'/products'),
(1079500,'2015-01-30 15:06:30',433249,'/the-original-mr-fuzzy'),
(1079501,'2015-01-30 15:06:33',433247,'/products'),
(1079502,'2015-01-30 15:06:41',433244,'/billing-2'),
(1079503,'2015-01-30 15:07:15',433246,'/the-original-mr-fuzzy'),
(1079504,'2015-01-30 15:07:34',433241,'/shipping'),
(1079505,'2015-01-30 15:07:37',433255,'/lander-5'),
(1079506,'2015-01-30 15:07:42',433256,'/lander-5'),
(1079507,'2015-01-30 15:08:19',433254,'/the-original-mr-fuzzy'),
(1079508,'2015-01-30 15:08:25',433255,'/products'),
(1079509,'2015-01-30 15:08:28',433257,'/home'),
(1079510,'2015-01-30 15:08:30',433258,'/lander-5'),
(1079511,'2015-01-30 15:08:40',433252,'/products'),
(1079512,'2015-01-30 15:08:48',433248,'/the-original-mr-fuzzy'),
(1079513,'2015-01-30 15:08:51',433259,'/lander-5'),
(1079514,'2015-01-30 15:09:08',433260,'/home'),
(1079515,'2015-01-30 15:09:33',433254,'/cart'),
(1079516,'2015-01-30 15:09:34',433252,'/the-hudson-river-mini-bear'),
(1079517,'2015-01-30 15:09:49',433259,'/products'),
(1079518,'2015-01-30 15:10:07',433247,'/the-birthday-sugar-panda'),
(1079519,'2015-01-30 15:10:31',433261,'/home'),
(1079520,'2015-01-30 15:10:43',433241,'/billing-2'),
(1079521,'2015-01-30 15:11:32',433257,'/products'),
(1079522,'2015-01-30 15:12:11',433259,'/the-original-mr-fuzzy'),
(1079523,'2015-01-30 15:12:25',433258,'/products'),
(1079524,'2015-01-30 15:12:28',433255,'/the-birthday-sugar-panda'),
(1079525,'2015-01-30 15:12:44',433260,'/products'),
(1079526,'2015-01-30 15:12:50',433262,'/lander-3'),
(1079527,'2015-01-30 15:12:54',433258,'/the-original-mr-fuzzy'),
(1079528,'2015-01-30 15:13:22',433263,'/lander-5'),
(1079529,'2015-01-30 15:13:58',433247,'/cart'),
(1079530,'2015-01-30 15:14:00',433255,'/cart'),
(1079531,'2015-01-30 15:14:02',433259,'/cart'),
(1079532,'2015-01-30 15:14:02',433260,'/the-original-mr-fuzzy'),
(1079533,'2015-01-30 15:14:54',433264,'/lander-3'),
(1079534,'2015-01-30 15:15:44',433247,'/shipping'),
(1079535,'2015-01-30 15:15:46',433261,'/products'),
(1079536,'2015-01-30 15:15:53',433257,'/the-original-mr-fuzzy'),
(1079537,'2015-01-30 15:16:28',433247,'/billing-2'),
(1079538,'2015-01-30 15:16:28',433258,'/cart'),
(1079539,'2015-01-30 15:17:10',433265,'/lander-5'),
(1079540,'2015-01-30 15:17:30',433266,'/home'),
(1079541,'2015-01-30 15:17:45',433267,'/home'),
(1079542,'2015-01-30 15:18:45',433263,'/products'),
(1079543,'2015-01-30 15:19:06',433268,'/home'),
(1079544,'2015-01-30 15:19:08',433264,'/products'),
(1079545,'2015-01-30 15:19:09',433258,'/shipping'),
(1079546,'2015-01-30 15:19:15',433263,'/the-original-mr-fuzzy'),
(1079547,'2015-01-30 15:19:21',433261,'/the-forever-love-bear'),
(1079548,'2015-01-30 15:19:27',433264,'/the-original-mr-fuzzy'),
(1079549,'2015-01-30 15:19:40',433269,'/lander-5'),
(1079550,'2015-01-30 15:21:08',433261,'/cart'),
(1079551,'2015-01-30 15:21:15',433269,'/products'),
(1079552,'2015-01-30 15:21:24',433258,'/billing-2'),
(1079553,'2015-01-30 15:21:26',433247,'/thank-you-for-your-order'),
(1079554,'2015-01-30 15:22:15',433267,'/products'),
(1079555,'2015-01-30 15:22:56',433270,'/lander-3'),
(1079556,'2015-01-30 15:23:06',433271,'/lander-5'),
(1079557,'2015-01-30 15:23:15',433258,'/thank-you-for-your-order'),
(1079558,'2015-01-30 15:23:25',433272,'/lander-3'),
(1079559,'2015-01-30 15:23:40',433269,'/the-original-mr-fuzzy'),
(1079560,'2015-01-30 15:23:48',433273,'/lander-5'),
(1079561,'2015-01-30 15:24:17',433272,'/products'),
(1079562,'2015-01-30 15:25:22',433272,'/the-hudson-river-mini-bear'),
(1079563,'2015-01-30 15:25:23',433274,'/lander-3'),
(1079564,'2015-01-30 15:26:11',433275,'/lander-5'),
(1079565,'2015-01-30 15:26:30',433267,'/the-original-mr-fuzzy'),
(1079566,'2015-01-30 15:26:39',433269,'/cart'),
(1079567,'2015-01-30 15:26:49',433276,'/home'),
(1079568,'2015-01-30 15:27:18',433269,'/shipping'),
(1079569,'2015-01-30 15:27:23',433277,'/home'),
(1079570,'2015-01-30 15:27:48',433278,'/lander-5'),
(1079571,'2015-01-30 15:28:38',433271,'/products'),
(1079572,'2015-01-30 15:28:40',433272,'/cart'),
(1079573,'2015-01-30 15:28:48',433273,'/products'),
(1079574,'2015-01-30 15:29:03',433274,'/products'),
(1079575,'2015-01-30 15:29:23',433272,'/shipping'),
(1079576,'2015-01-30 15:29:56',433274,'/the-hudson-river-mini-bear'),
(1079577,'2015-01-30 15:30:05',433279,'/home'),
(1079578,'2015-01-30 15:30:19',433280,'/home'),
(1079579,'2015-01-30 15:30:59',433276,'/products'),
(1079580,'2015-01-30 15:31:02',433275,'/products'),
(1079581,'2015-01-30 15:31:29',433276,'/the-birthday-sugar-panda'),
(1079582,'2015-01-30 15:31:59',433276,'/cart'),
(1079583,'2015-01-30 15:32:07',433271,'/the-forever-love-bear'),
(1079584,'2015-01-30 15:32:19',433273,'/the-original-mr-fuzzy'),
(1079585,'2015-01-30 15:32:26',433278,'/products'),
(1079586,'2015-01-30 15:32:31',433281,'/lander-5'),
(1079587,'2015-01-30 15:32:53',433274,'/cart'),
(1079588,'2015-01-30 15:32:54',433282,'/lander-3'),
(1079589,'2015-01-30 15:32:56',433283,'/home'),
(1079590,'2015-01-30 15:33:02',433284,'/lander-5'),
(1079591,'2015-01-30 15:33:29',433275,'/the-birthday-sugar-panda'),
(1079592,'2015-01-30 15:33:48',433281,'/products'),
(1079593,'2015-01-30 15:33:55',433271,'/cart'),
(1079594,'2015-01-30 15:33:56',433285,'/lander-3'),
(1079595,'2015-01-30 15:34:06',433274,'/shipping'),
(1079596,'2015-01-30 15:34:10',433286,'/home'),
(1079597,'2015-01-30 15:34:18',433279,'/products'),
(1079598,'2015-01-30 15:34:44',433287,'/home'),
(1079599,'2015-01-30 15:35:29',433276,'/shipping'),
(1079600,'2015-01-30 15:35:42',433273,'/cart'),
(1079601,'2015-01-30 15:35:55',433274,'/billing-2'),
(1079602,'2015-01-30 15:35:57',433271,'/shipping'),
(1079603,'2015-01-30 15:36:12',433278,'/the-hudson-river-mini-bear'),
(1079604,'2015-01-30 15:36:26',433273,'/shipping'),
(1079605,'2015-01-30 15:36:48',433288,'/home'),
(1079606,'2015-01-30 15:37:36',433281,'/the-hudson-river-mini-bear'),
(1079607,'2015-01-30 15:38:01',433273,'/billing-2'),
(1079608,'2015-01-30 15:38:06',433283,'/products'),
(1079609,'2015-01-30 15:38:51',433271,'/billing-2'),
(1079610,'2015-01-30 15:39:09',433289,'/home'),
(1079611,'2015-01-30 15:39:10',433290,'/lander-5'),
(1079612,'2015-01-30 15:39:17',433286,'/products'),
(1079613,'2015-01-30 15:39:25',433291,'/lander-5'),
(1079614,'2015-01-30 15:40:14',433292,'/lander-3'),
(1079615,'2015-01-30 15:40:18',433290,'/products'),
(1079616,'2015-01-30 15:41:09',433283,'/the-forever-love-bear'),
(1079617,'2015-01-30 15:41:28',433274,'/thank-you-for-your-order'),
(1079618,'2015-01-30 15:41:44',433283,'/cart'),
(1079619,'2015-01-30 15:42:23',433293,'/home'),
(1079620,'2015-01-30 15:42:34',433292,'/products'),
(1079621,'2015-01-30 15:42:51',433273,'/thank-you-for-your-order'),
(1079622,'2015-01-30 15:42:51',433286,'/the-birthday-sugar-panda'),
(1079623,'2015-01-30 15:43:02',433294,'/lander-5'),
(1079624,'2015-01-30 15:43:07',433295,'/lander-3'),
(1079625,'2015-01-30 15:43:08',433271,'/thank-you-for-your-order'),
(1079626,'2015-01-30 15:43:20',433296,'/lander-5'),
(1079627,'2015-01-30 15:43:50',433297,'/home'),
(1079628,'2015-01-30 15:43:56',433298,'/lander-3'),
(1079629,'2015-01-30 15:44:22',433290,'/the-forever-love-bear'),
(1079630,'2015-01-30 15:44:30',433283,'/shipping'),
(1079631,'2015-01-30 15:45:21',433290,'/cart'),
(1079632,'2015-01-30 15:45:34',433283,'/billing-2'),
(1079633,'2015-01-30 15:46:05',433299,'/home'),
(1079634,'2015-01-30 15:47:10',433300,'/lander-5'),
(1079635,'2015-01-30 15:47:51',433283,'/thank-you-for-your-order'),
(1079636,'2015-01-30 15:47:52',433299,'/products'),
(1079637,'2015-01-30 15:48:22',433290,'/shipping'),
(1079638,'2015-01-30 15:48:23',433299,'/the-forever-love-bear'),
(1079639,'2015-01-30 15:48:30',433294,'/products'),
(1079640,'2015-01-30 15:48:35',433301,'/lander-5'),
(1079641,'2015-01-30 15:49:03',433300,'/products'),
(1079642,'2015-01-30 15:50:28',433302,'/home'),
(1079643,'2015-01-30 15:50:52',433290,'/billing-2'),
(1079644,'2015-01-30 15:51:00',433303,'/lander-5'),
(1079645,'2015-01-30 15:51:09',433299,'/cart'),
(1079646,'2015-01-30 15:52:23',433304,'/lander-3'),
(1079647,'2015-01-30 15:52:28',433300,'/the-forever-love-bear'),
(1079648,'2015-01-30 15:52:44',433305,'/lander-5'),
(1079649,'2015-01-30 15:53:15',433306,'/home'),
(1079650,'2015-01-30 15:53:33',433302,'/products'),
(1079651,'2015-01-30 15:54:02',433299,'/shipping'),
(1079652,'2015-01-30 15:54:05',433303,'/products'),
(1079653,'2015-01-30 15:54:09',433301,'/products'),
(1079654,'2015-01-30 15:54:20',433305,'/products'),
(1079655,'2015-01-30 15:54:34',433303,'/the-original-mr-fuzzy'),
(1079656,'2015-01-30 15:54:40',433307,'/lander-3'),
(1079657,'2015-01-30 15:55:10',433308,'/lander-3'),
(1079658,'2015-01-30 15:55:13',433309,'/lander-5'),
(1079659,'2015-01-30 15:55:29',433290,'/thank-you-for-your-order'),
(1079660,'2015-01-30 15:55:37',433300,'/cart'),
(1079661,'2015-01-30 15:56:10',433301,'/the-original-mr-fuzzy'),
(1079662,'2015-01-30 15:56:22',433310,'/lander-5'),
(1079663,'2015-01-30 15:57:00',433306,'/products'),
(1079664,'2015-01-30 15:57:09',433299,'/billing-2'),
(1079665,'2015-01-30 15:57:20',433311,'/lander-5'),
(1079666,'2015-01-30 15:57:33',433302,'/the-forever-love-bear'),
(1079667,'2015-01-30 15:57:43',433305,'/the-original-mr-fuzzy'),
(1079668,'2015-01-30 15:58:13',433312,'/home'),
(1079669,'2015-01-30 15:58:34',433313,'/lander-5'),
(1079670,'2015-01-30 15:59:01',433306,'/the-original-mr-fuzzy'),
(1079671,'2015-01-30 15:59:11',433314,'/lander-3'),
(1079672,'2015-01-30 15:59:29',433313,'/products'),
(1079673,'2015-01-30 15:59:33',433315,'/home'),
(1079674,'2015-01-30 15:59:34',433301,'/cart'),
(1079675,'2015-01-30 15:59:40',433310,'/products'),
(1079676,'2015-01-30 15:59:44',433316,'/lander-3'),
(1079677,'2015-01-30 15:59:54',433317,'/home'),
(1079678,'2015-01-30 16:01:31',433318,'/home'),
(1079679,'2015-01-30 16:01:45',433319,'/lander-5'),
(1079680,'2015-01-30 16:01:49',433320,'/lander-5'),
(1079681,'2015-01-30 16:02:26',433299,'/thank-you-for-your-order'),
(1079682,'2015-01-30 16:02:32',433321,'/home'),
(1079683,'2015-01-30 16:02:53',433322,'/lander-5'),
(1079684,'2015-01-30 16:02:55',433316,'/products'),
(1079685,'2015-01-30 16:03:06',433312,'/products'),
(1079686,'2015-01-30 16:03:23',433323,'/home'),
(1079687,'2015-01-30 16:03:39',433313,'/the-birthday-sugar-panda'),
(1079688,'2015-01-30 16:03:42',433310,'/the-forever-love-bear'),
(1079689,'2015-01-30 16:03:45',433312,'/the-original-mr-fuzzy'),
(1079690,'2015-01-30 16:03:51',433316,'/the-original-mr-fuzzy'),
(1079691,'2015-01-30 16:03:57',433324,'/lander-5'),
(1079692,'2015-01-30 16:04:08',433325,'/home'),
(1079693,'2015-01-30 16:04:17',433326,'/lander-5'),
(1079694,'2015-01-30 16:05:30',433317,'/products'),
(1079695,'2015-01-30 16:05:39',433320,'/products'),
(1079696,'2015-01-30 16:06:06',433321,'/products'),
(1079697,'2015-01-30 16:06:22',433318,'/products'),
(1079698,'2015-01-30 16:06:24',433320,'/the-birthday-sugar-panda'),
(1079699,'2015-01-30 16:06:47',433321,'/the-forever-love-bear'),
(1079700,'2015-01-30 16:06:51',433313,'/cart'),
(1079701,'2015-01-30 16:07:00',433323,'/products'),
(1079702,'2015-01-30 16:07:12',433310,'/cart'),
(1079703,'2015-01-30 16:07:19',433324,'/products'),
(1079704,'2015-01-30 16:07:43',433322,'/products'),
(1079705,'2015-01-30 16:08:32',433313,'/shipping'),
(1079706,'2015-01-30 16:08:37',433310,'/shipping'),
(1079707,'2015-01-30 16:08:39',433322,'/the-original-mr-fuzzy'),
(1079708,'2015-01-30 16:09:23',433323,'/the-original-mr-fuzzy'),
(1079709,'2015-01-30 16:09:23',433325,'/products'),
(1079710,'2015-01-30 16:09:31',433327,'/home'),
(1079711,'2015-01-30 16:09:52',433328,'/lander-5'),
(1079712,'2015-01-30 16:10:05',433322,'/cart'),
(1079713,'2015-01-30 16:10:18',433329,'/lander-5'),
(1079714,'2015-01-30 16:10:27',433313,'/billing-2'),
(1079715,'2015-01-30 16:10:41',433330,'/lander-3'),
(1079716,'2015-01-30 16:10:53',433325,'/the-birthday-sugar-panda'),
(1079717,'2015-01-30 16:11:02',433331,'/lander-5'),
(1079718,'2015-01-30 16:11:35',433328,'/products'),
(1079719,'2015-01-30 16:11:41',433325,'/cart'),
(1079720,'2015-01-30 16:11:45',433324,'/the-original-mr-fuzzy'),
(1079721,'2015-01-30 16:12:03',433313,'/thank-you-for-your-order'),
(1079722,'2015-01-30 16:13:10',433332,'/lander-3'),
(1079723,'2015-01-30 16:13:35',433333,'/home'),
(1079724,'2015-01-30 16:13:57',433322,'/shipping'),
(1079725,'2015-01-30 16:14:23',433328,'/the-original-mr-fuzzy'),
(1079726,'2015-01-30 16:14:35',433334,'/lander-5'),
(1079727,'2015-01-30 16:14:39',433331,'/products'),
(1079728,'2015-01-30 16:14:40',433332,'/products'),
(1079729,'2015-01-30 16:14:48',433335,'/home'),
(1079730,'2015-01-30 16:14:52',433325,'/shipping'),
(1079731,'2015-01-30 16:15:02',433331,'/the-original-mr-fuzzy'),
(1079732,'2015-01-30 16:16:01',433334,'/products'),
(1079733,'2015-01-30 16:16:28',433334,'/the-original-mr-fuzzy'),
(1079734,'2015-01-30 16:16:48',433322,'/billing-2'),
(1079735,'2015-01-30 16:16:48',433332,'/the-original-mr-fuzzy'),
(1079736,'2015-01-30 16:16:57',433335,'/products'),
(1079737,'2015-01-30 16:17:10',433325,'/billing-2'),
(1079738,'2015-01-30 16:17:14',433336,'/lander-5'),
(1079739,'2015-01-30 16:17:44',433337,'/home'),
(1079740,'2015-01-30 16:17:59',433331,'/cart'),
(1079741,'2015-01-30 16:18:51',433322,'/thank-you-for-your-order'),
(1079742,'2015-01-30 16:18:53',433337,'/products'),
(1079743,'2015-01-30 16:19:21',433338,'/lander-3'),
(1079744,'2015-01-30 16:21:21',433335,'/the-original-mr-fuzzy'),
(1079745,'2015-01-30 16:21:38',433337,'/the-original-mr-fuzzy'),
(1079746,'2015-01-30 16:21:49',433339,'/lander-3'),
(1079747,'2015-01-30 16:21:51',433340,'/lander-3'),
(1079748,'2015-01-30 16:22:00',433341,'/home'),
(1079749,'2015-01-30 16:22:19',433336,'/products'),
(1079750,'2015-01-30 16:22:21',433335,'/cart'),
(1079751,'2015-01-30 16:22:33',433342,'/lander-5'),
(1079752,'2015-01-30 16:22:47',433335,'/shipping'),
(1079753,'2015-01-30 16:22:49',433343,'/lander-3'),
(1079754,'2015-01-30 16:23:50',433343,'/products'),
(1079755,'2015-01-30 16:24:17',433344,'/lander-5'),
(1079756,'2015-01-30 16:24:38',433344,'/products'),
(1079757,'2015-01-30 16:24:41',433337,'/cart'),
(1079758,'2015-01-30 16:25:16',433341,'/products'),
(1079759,'2015-01-30 16:25:24',433335,'/billing-2'),
(1079760,'2015-01-30 16:25:41',433345,'/lander-5'),
(1079761,'2015-01-30 16:26:07',433340,'/products'),
(1079762,'2015-01-30 16:26:17',433343,'/the-original-mr-fuzzy'),
(1079763,'2015-01-30 16:26:29',433344,'/the-original-mr-fuzzy'),
(1079764,'2015-01-30 16:26:53',433346,'/lander-5'),
(1079765,'2015-01-30 16:27:03',433341,'/the-birthday-sugar-panda'),
(1079766,'2015-01-30 16:27:07',433339,'/products'),
(1079767,'2015-01-30 16:27:24',433339,'/the-birthday-sugar-panda'),
(1079768,'2015-01-30 16:27:27',433347,'/home'),
(1079769,'2015-01-30 16:27:40',433337,'/shipping'),
(1079770,'2015-01-30 16:28:15',433339,'/cart'),
(1079771,'2015-01-30 16:28:18',433342,'/products'),
(1079772,'2015-01-30 16:29:04',433348,'/lander-3'),
(1079773,'2015-01-30 16:29:28',433349,'/lander-5'),
(1079774,'2015-01-30 16:29:37',433350,'/home'),
(1079775,'2015-01-30 16:29:38',433351,'/lander-5'),
(1079776,'2015-01-30 16:29:53',433344,'/cart'),
(1079777,'2015-01-30 16:29:56',433352,'/home'),
(1079778,'2015-01-30 16:30:00',433346,'/products'),
(1079779,'2015-01-30 16:30:34',433337,'/billing-2'),
(1079780,'2015-01-30 16:30:47',433348,'/products'),
(1079781,'2015-01-30 16:30:48',433345,'/products'),
(1079782,'2015-01-30 16:31:11',433353,'/lander-5'),
(1079783,'2015-01-30 16:31:40',433342,'/the-forever-love-bear'),
(1079784,'2015-01-30 16:32:23',433346,'/the-original-mr-fuzzy'),
(1079785,'2015-01-30 16:32:26',433345,'/the-forever-love-bear'),
(1079786,'2015-01-30 16:32:34',433349,'/products'),
(1079787,'2015-01-30 16:32:36',433347,'/products'),
(1079788,'2015-01-30 16:32:40',433354,'/lander-3'),
(1079789,'2015-01-30 16:33:15',433344,'/shipping'),
(1079790,'2015-01-30 16:33:40',433342,'/cart'),
(1079791,'2015-01-30 16:34:34',433352,'/products'),
(1079792,'2015-01-30 16:34:43',433354,'/products'),
(1079793,'2015-01-30 16:34:43',433355,'/lander-3'),
(1079794,'2015-01-30 16:34:59',433347,'/the-original-mr-fuzzy'),
(1079795,'2015-01-30 16:35:26',433337,'/thank-you-for-your-order'),
(1079796,'2015-01-30 16:35:39',433344,'/billing-2'),
(1079797,'2015-01-30 16:35:41',433345,'/cart'),
(1079798,'2015-01-30 16:35:53',433356,'/lander-3'),
(1079799,'2015-01-30 16:36:12',433342,'/shipping'),
(1079800,'2015-01-30 16:36:18',433352,'/the-birthday-sugar-panda'),
(1079801,'2015-01-30 16:36:21',433357,'/lander-5'),
(1079802,'2015-01-30 16:36:45',433342,'/billing-2'),
(1079803,'2015-01-30 16:36:57',433347,'/cart'),
(1079804,'2015-01-30 16:37:02',433349,'/the-original-mr-fuzzy'),
(1079805,'2015-01-30 16:37:16',433358,'/lander-5'),
(1079806,'2015-01-30 16:38:27',433359,'/lander-5'),
(1079807,'2015-01-30 16:38:31',433354,'/the-forever-love-bear'),
(1079808,'2015-01-30 16:38:42',433347,'/shipping'),
(1079809,'2015-01-30 16:38:47',433360,'/lander-3'),
(1079810,'2015-01-30 16:40:02',433347,'/billing-2'),
(1079811,'2015-01-30 16:40:03',433358,'/products'),
(1079812,'2015-01-30 16:40:14',433359,'/products'),
(1079813,'2015-01-30 16:40:22',433361,'/home'),
(1079814,'2015-01-30 16:41:20',433357,'/products'),
(1079815,'2015-01-30 16:41:41',433357,'/the-original-mr-fuzzy'),
(1079816,'2015-01-30 16:41:54',433360,'/products'),
(1079817,'2015-01-30 16:42:04',433347,'/thank-you-for-your-order'),
(1079818,'2015-01-30 16:42:18',433362,'/home'),
(1079819,'2015-01-30 16:42:19',433360,'/the-original-mr-fuzzy'),
(1079820,'2015-01-30 16:42:22',433359,'/the-original-mr-fuzzy'),
(1079821,'2015-01-30 16:42:42',433363,'/lander-3'),
(1079822,'2015-01-30 16:43:03',433364,'/lander-5'),
(1079823,'2015-01-30 16:43:17',433362,'/products'),
(1079824,'2015-01-30 16:43:23',433358,'/the-original-mr-fuzzy'),
(1079825,'2015-01-30 16:43:36',433365,'/lander-5'),
(1079826,'2015-01-30 16:43:54',433366,'/lander-3'),
(1079827,'2015-01-30 16:44:40',433367,'/lander-3'),
(1079828,'2015-01-30 16:44:41',433368,'/lander-3'),
(1079829,'2015-01-30 16:45:03',433357,'/cart'),
(1079830,'2015-01-30 16:45:06',433369,'/lander-5'),
(1079831,'2015-01-30 16:45:18',433370,'/lander-5'),
(1079832,'2015-01-30 16:46:29',433364,'/products'),
(1079833,'2015-01-30 16:46:36',433358,'/cart'),
(1079834,'2015-01-30 16:47:11',433367,'/products'),
(1079835,'2015-01-30 16:47:33',433362,'/the-original-mr-fuzzy'),
(1079836,'2015-01-30 16:48:28',433358,'/shipping'),
(1079837,'2015-01-30 16:48:39',433364,'/the-original-mr-fuzzy'),
(1079838,'2015-01-30 16:48:47',433371,'/lander-5'),
(1079839,'2015-01-30 16:49:13',433366,'/products'),
(1079840,'2015-01-30 16:49:50',433372,'/lander-5'),
(1079841,'2015-01-30 16:50:28',433358,'/billing-2'),
(1079842,'2015-01-30 16:50:43',433373,'/home'),
(1079843,'2015-01-30 16:51:27',433366,'/the-original-mr-fuzzy'),
(1079844,'2015-01-30 16:51:34',433367,'/the-original-mr-fuzzy'),
(1079845,'2015-01-30 16:51:51',433374,'/lander-3'),
(1079846,'2015-01-30 16:52:20',433374,'/products'),
(1079847,'2015-01-30 16:53:19',433372,'/products'),
(1079848,'2015-01-30 16:53:27',433367,'/cart'),
(1079849,'2015-01-30 16:54:36',433375,'/home'),
(1079850,'2015-01-30 16:55:00',433372,'/the-original-mr-fuzzy'),
(1079851,'2015-01-30 16:55:30',433376,'/lander-5'),
(1079852,'2015-01-30 16:55:33',433377,'/home'),
(1079853,'2015-01-30 16:55:41',433375,'/products'),
(1079854,'2015-01-30 16:56:15',433374,'/the-original-mr-fuzzy'),
(1079855,'2015-01-30 16:56:40',433375,'/the-original-mr-fuzzy'),
(1079856,'2015-01-30 16:57:14',433367,'/shipping'),
(1079857,'2015-01-30 16:57:38',433377,'/products'),
(1079858,'2015-01-30 16:57:57',433376,'/products'),
(1079859,'2015-01-30 16:58:52',433377,'/the-forever-love-bear'),
(1079860,'2015-01-30 16:59:40',433378,'/lander-5'),
(1079861,'2015-01-30 16:59:43',433376,'/the-forever-love-bear'),
(1079862,'2015-01-30 16:59:47',433379,'/home'),
(1079863,'2015-01-30 16:59:59',433367,'/billing-2'),
(1079864,'2015-01-30 17:00:32',433377,'/cart'),
(1079865,'2015-01-30 17:01:21',433380,'/lander-5'),
(1079866,'2015-01-30 17:01:32',433381,'/lander-3'),
(1079867,'2015-01-30 17:02:43',433376,'/cart'),
(1079868,'2015-01-30 17:03:20',433379,'/products'),
(1079869,'2015-01-30 17:03:27',433380,'/products'),
(1079870,'2015-01-30 17:03:35',433377,'/shipping'),
(1079871,'2015-01-30 17:04:25',433382,'/lander-5'),
(1079872,'2015-01-30 17:04:57',433376,'/shipping'),
(1079873,'2015-01-30 17:05:00',433378,'/products'),
(1079874,'2015-01-30 17:05:36',433378,'/the-original-mr-fuzzy'),
(1079875,'2015-01-30 17:05:37',433380,'/the-original-mr-fuzzy'),
(1079876,'2015-01-30 17:05:45',433377,'/billing-2'),
(1079877,'2015-01-30 17:06:06',433383,'/lander-5'),
(1079878,'2015-01-30 17:06:31',433376,'/billing-2'),
(1079879,'2015-01-30 17:06:47',433382,'/products'),
(1079880,'2015-01-30 17:06:50',433379,'/the-forever-love-bear'),
(1079881,'2015-01-30 17:08:25',433384,'/home'),
(1079882,'2015-01-30 17:09:23',433379,'/cart'),
(1079883,'2015-01-30 17:10:24',433377,'/thank-you-for-your-order'),
(1079884,'2015-01-30 17:10:28',433379,'/shipping'),
(1079885,'2015-01-30 17:10:51',433383,'/products'),
(1079886,'2015-01-30 17:11:18',433382,'/the-birthday-sugar-panda'),
(1079887,'2015-01-30 17:11:49',433385,'/lander-5'),
(1079888,'2015-01-30 17:11:54',433376,'/thank-you-for-your-order'),
(1079889,'2015-01-30 17:12:46',433384,'/products'),
(1079890,'2015-01-30 17:13:03',433386,'/lander-3'),
(1079891,'2015-01-30 17:13:27',433383,'/the-forever-love-bear'),
(1079892,'2015-01-30 17:14:05',433387,'/home'),
(1079893,'2015-01-30 17:15:00',433388,'/lander-5'),
(1079894,'2015-01-30 17:15:09',433385,'/products'),
(1079895,'2015-01-30 17:15:24',433389,'/home'),
(1079896,'2015-01-30 17:16:22',433384,'/the-original-mr-fuzzy'),
(1079897,'2015-01-30 17:17:44',433386,'/products'),
(1079898,'2015-01-30 17:18:39',433387,'/products'),
(1079899,'2015-01-30 17:18:50',433386,'/the-original-mr-fuzzy'),
(1079900,'2015-01-30 17:18:56',433390,'/lander-5'),
(1079901,'2015-01-30 17:19:46',433391,'/lander-3'),
(1079902,'2015-01-30 17:21:39',433392,'/lander-5'),
(1079903,'2015-01-30 17:22:08',433391,'/products'),
(1079904,'2015-01-30 17:22:30',433390,'/products'),
(1079905,'2015-01-30 17:24:48',433393,'/lander-3'),
(1079906,'2015-01-30 17:25:49',433390,'/the-original-mr-fuzzy'),
(1079907,'2015-01-30 17:26:19',433391,'/the-hudson-river-mini-bear'),
(1079908,'2015-01-30 17:27:16',433394,'/lander-5'),
(1079909,'2015-01-30 17:29:27',433395,'/lander-5'),
(1079910,'2015-01-30 17:29:30',433396,'/lander-5'),
(1079911,'2015-01-30 17:29:32',433390,'/cart'),
(1079912,'2015-01-30 17:30:59',433394,'/products'),
(1079913,'2015-01-30 17:31:00',433397,'/lander-5'),
(1079914,'2015-01-30 17:32:16',433398,'/lander-3'),
(1079915,'2015-01-30 17:32:32',433399,'/lander-5'),
(1079916,'2015-01-30 17:32:54',433394,'/the-original-mr-fuzzy'),
(1079917,'2015-01-30 17:34:05',433400,'/lander-5'),
(1079918,'2015-01-30 17:35:13',433397,'/products'),
(1079919,'2015-01-30 17:35:36',433400,'/products'),
(1079920,'2015-01-30 17:36:22',433397,'/the-birthday-sugar-panda'),
(1079921,'2015-01-30 17:37:55',433401,'/lander-3'),
(1079922,'2015-01-30 17:38:55',433402,'/lander-5'),
(1079923,'2015-01-30 17:39:34',433397,'/cart'),
(1079924,'2015-01-30 17:39:47',433400,'/the-original-mr-fuzzy'),
(1079925,'2015-01-30 17:42:02',433403,'/home'),
(1079926,'2015-01-30 17:42:19',433404,'/home'),
(1079927,'2015-01-30 17:43:45',433402,'/products'),
(1079928,'2015-01-30 17:44:24',433405,'/home'),
(1079929,'2015-01-30 17:45:56',433403,'/products'),
(1079930,'2015-01-30 17:46:40',433406,'/home'),
(1079931,'2015-01-30 17:47:44',433402,'/the-hudson-river-mini-bear'),
(1079932,'2015-01-30 17:48:29',433402,'/cart'),
(1079933,'2015-01-30 17:48:35',433403,'/the-original-mr-fuzzy'),
(1079934,'2015-01-30 17:48:38',433407,'/lander-5'),
(1079935,'2015-01-30 17:49:14',433408,'/lander-5'),
(1079936,'2015-01-30 17:49:39',433403,'/cart'),
(1079937,'2015-01-30 17:51:34',433402,'/shipping'),
(1079938,'2015-01-30 17:53:13',433409,'/home'),
(1079939,'2015-01-30 17:53:56',433410,'/lander-5'),
(1079940,'2015-01-30 17:54:16',433407,'/products'),
(1079941,'2015-01-30 17:54:28',433402,'/billing-2'),
(1079942,'2015-01-30 17:55:23',433407,'/the-original-mr-fuzzy'),
(1079943,'2015-01-30 17:55:47',433402,'/thank-you-for-your-order'),
(1079944,'2015-01-30 17:56:13',433411,'/home'),
(1079945,'2015-01-30 17:57:20',433412,'/lander-3'),
(1079946,'2015-01-30 17:57:30',433413,'/lander-5'),
(1079947,'2015-01-30 17:58:22',433414,'/home'),
(1079948,'2015-01-30 17:58:45',433414,'/products'),
(1079949,'2015-01-30 17:58:59',433415,'/home'),
(1079950,'2015-01-30 17:59:43',433410,'/products'),
(1079951,'2015-01-30 18:00:44',433411,'/products'),
(1079952,'2015-01-30 18:00:45',433416,'/lander-5'),
(1079953,'2015-01-30 18:01:12',433414,'/the-original-mr-fuzzy'),
(1079954,'2015-01-30 18:01:28',433410,'/the-original-mr-fuzzy'),
(1079955,'2015-01-30 18:01:30',433411,'/the-original-mr-fuzzy'),
(1079956,'2015-01-30 18:01:35',433417,'/lander-5'),
(1079957,'2015-01-30 18:02:00',433418,'/home'),
(1079958,'2015-01-30 18:02:24',433415,'/products'),
(1079959,'2015-01-30 18:03:19',433413,'/products'),
(1079960,'2015-01-30 18:03:30',433419,'/home'),
(1079961,'2015-01-30 18:03:41',433414,'/cart'),
(1079962,'2015-01-30 18:04:11',433411,'/cart'),
(1079963,'2015-01-30 18:04:43',433419,'/products'),
(1079964,'2015-01-30 18:04:44',433417,'/products'),
(1079965,'2015-01-30 18:04:50',433420,'/lander-5'),
(1079966,'2015-01-30 18:05:14',433411,'/shipping'),
(1079967,'2015-01-30 18:05:52',433419,'/the-original-mr-fuzzy'),
(1079968,'2015-01-30 18:05:54',433418,'/products'),
(1079969,'2015-01-30 18:06:05',433413,'/the-original-mr-fuzzy'),
(1079970,'2015-01-30 18:06:06',433415,'/the-original-mr-fuzzy'),
(1079971,'2015-01-30 18:06:29',433420,'/products'),
(1079972,'2015-01-30 18:06:46',433417,'/the-original-mr-fuzzy'),
(1079973,'2015-01-30 18:06:57',433419,'/cart'),
(1079974,'2015-01-30 18:06:57',433421,'/lander-5'),
(1079975,'2015-01-30 18:07:05',433411,'/billing-2'),
(1079976,'2015-01-30 18:08:13',433422,'/lander-5'),
(1079977,'2015-01-30 18:09:03',433423,'/lander-3'),
(1079978,'2015-01-30 18:09:10',433418,'/the-original-mr-fuzzy'),
(1079979,'2015-01-30 18:09:34',433424,'/lander-5'),
(1079980,'2015-01-30 18:09:36',433411,'/thank-you-for-your-order'),
(1079981,'2015-01-30 18:10:05',433415,'/cart'),
(1079982,'2015-01-30 18:10:40',433419,'/shipping'),
(1079983,'2015-01-30 18:11:00',433420,'/the-original-mr-fuzzy'),
(1079984,'2015-01-30 18:11:15',433421,'/products'),
(1079985,'2015-01-30 18:11:37',433419,'/billing-2'),
(1079986,'2015-01-30 18:12:29',433421,'/the-original-mr-fuzzy'),
(1079987,'2015-01-30 18:12:45',433425,'/lander-3'),
(1079988,'2015-01-30 18:12:57',433415,'/shipping'),
(1079989,'2015-01-30 18:14:59',433420,'/cart'),
(1079990,'2015-01-30 18:16:04',433415,'/billing-2'),
(1079991,'2015-01-30 18:17:25',433420,'/shipping'),
(1079992,'2015-01-30 18:18:17',433426,'/lander-5'),
(1079993,'2015-01-30 18:18:19',433420,'/billing-2'),
(1079994,'2015-01-30 18:18:57',433415,'/thank-you-for-your-order'),
(1079995,'2015-01-30 18:19:24',433420,'/thank-you-for-your-order'),
(1079996,'2015-01-30 18:20:23',433427,'/lander-5'),
(1079997,'2015-01-30 18:21:17',433426,'/products'),
(1079998,'2015-01-30 18:21:35',433428,'/lander-3'),
(1079999,'2015-01-30 18:22:12',433429,'/lander-5'),
(1080000,'2015-01-30 18:22:29',433426,'/the-original-mr-fuzzy'),
(1080001,'2015-01-30 18:22:33',433430,'/lander-5'),
(1080002,'2015-01-30 18:23:37',433428,'/products'),
(1080003,'2015-01-30 18:25:41',433428,'/the-birthday-sugar-panda'),
(1080004,'2015-01-30 18:25:56',433430,'/products'),
(1080005,'2015-01-30 18:26:14',433431,'/lander-5'),
(1080006,'2015-01-30 18:26:46',433432,'/lander-3'),
(1080007,'2015-01-30 18:27:37',433433,'/lander-5'),
(1080008,'2015-01-30 18:27:59',433430,'/the-forever-love-bear'),
(1080009,'2015-01-30 18:28:04',433433,'/products'),
(1080010,'2015-01-30 18:29:17',433434,'/lander-5'),
(1080011,'2015-01-30 18:29:40',433430,'/cart'),
(1080012,'2015-01-30 18:31:42',433435,'/lander-5'),
(1080013,'2015-01-30 18:31:52',433433,'/the-original-mr-fuzzy'),
(1080014,'2015-01-30 18:33:53',433436,'/lander-5'),
(1080015,'2015-01-30 18:37:51',433437,'/home'),
(1080016,'2015-01-30 18:38:04',433438,'/home'),
(1080017,'2015-01-30 18:39:27',433436,'/products'),
(1080018,'2015-01-30 18:40:28',433439,'/home'),
(1080019,'2015-01-30 18:41:20',433437,'/products'),
(1080020,'2015-01-30 18:41:34',433440,'/lander-3'),
(1080021,'2015-01-30 18:42:09',433438,'/products'),
(1080022,'2015-01-30 18:42:18',433441,'/home'),
(1080023,'2015-01-30 18:43:11',433436,'/the-birthday-sugar-panda'),
(1080024,'2015-01-30 18:43:54',433442,'/home'),
(1080025,'2015-01-30 18:44:47',433438,'/the-original-mr-fuzzy'),
(1080026,'2015-01-30 18:46:11',433442,'/products'),
(1080027,'2015-01-30 18:48:07',433438,'/cart'),
(1080028,'2015-01-30 18:48:34',433443,'/home'),
(1080029,'2015-01-30 18:48:48',433438,'/shipping'),
(1080030,'2015-01-30 18:49:05',433444,'/lander-5'),
(1080031,'2015-01-30 18:49:09',433445,'/lander-5'),
(1080032,'2015-01-30 18:50:08',433438,'/billing-2'),
(1080033,'2015-01-30 18:51:35',433438,'/thank-you-for-your-order'),
(1080034,'2015-01-30 18:52:50',433444,'/products'),
(1080035,'2015-01-30 18:54:24',433445,'/products'),
(1080036,'2015-01-30 18:54:32',433444,'/the-original-mr-fuzzy'),
(1080037,'2015-01-30 18:54:45',433445,'/the-original-mr-fuzzy'),
(1080038,'2015-01-30 18:55:39',433446,'/home'),
(1080039,'2015-01-30 18:56:29',433447,'/lander-5'),
(1080040,'2015-01-30 18:57:56',433446,'/products'),
(1080041,'2015-01-30 18:58:34',433448,'/home'),
(1080042,'2015-01-30 18:58:41',433445,'/cart'),
(1080043,'2015-01-30 18:58:45',433446,'/the-hudson-river-mini-bear'),
(1080044,'2015-01-30 19:00:46',433449,'/lander-5'),
(1080045,'2015-01-30 19:01:38',433445,'/shipping'),
(1080046,'2015-01-30 19:02:19',433445,'/billing-2'),
(1080047,'2015-01-30 19:02:54',433450,'/home'),
(1080048,'2015-01-30 19:03:54',433449,'/products'),
(1080049,'2015-01-30 19:05:02',433451,'/lander-3'),
(1080050,'2015-01-30 19:05:15',433452,'/lander-5'),
(1080051,'2015-01-30 19:06:38',433453,'/lander-5'),
(1080052,'2015-01-30 19:06:41',433449,'/the-forever-love-bear'),
(1080053,'2015-01-30 19:08:25',433452,'/products'),
(1080054,'2015-01-30 19:08:36',433449,'/cart'),
(1080055,'2015-01-30 19:09:52',433454,'/home'),
(1080056,'2015-01-30 19:10:15',433449,'/shipping'),
(1080057,'2015-01-30 19:10:46',433452,'/the-forever-love-bear'),
(1080058,'2015-01-30 19:10:51',433455,'/lander-5'),
(1080059,'2015-01-30 19:11:49',433452,'/cart'),
(1080060,'2015-01-30 19:12:01',433456,'/home'),
(1080061,'2015-01-30 19:12:15',433449,'/billing-2'),
(1080062,'2015-01-30 19:13:57',433454,'/products'),
(1080063,'2015-01-30 19:14:25',433452,'/shipping'),
(1080064,'2015-01-30 19:14:50',433457,'/home'),
(1080065,'2015-01-30 19:15:38',433458,'/home'),
(1080066,'2015-01-30 19:16:15',433452,'/billing-2'),
(1080067,'2015-01-30 19:16:19',433459,'/lander-5'),
(1080068,'2015-01-30 19:17:08',433454,'/the-original-mr-fuzzy'),
(1080069,'2015-01-30 19:18:18',433460,'/home'),
(1080070,'2015-01-30 19:18:40',433459,'/products'),
(1080071,'2015-01-30 19:19:40',433452,'/thank-you-for-your-order'),
(1080072,'2015-01-30 19:19:44',433461,'/home'),
(1080073,'2015-01-30 19:21:10',433462,'/lander-5'),
(1080074,'2015-01-30 19:21:56',433460,'/products'),
(1080075,'2015-01-30 19:22:00',433463,'/home'),
(1080076,'2015-01-30 19:22:50',433461,'/products'),
(1080077,'2015-01-30 19:24:58',433462,'/products'),
(1080078,'2015-01-30 19:25:12',433461,'/the-hudson-river-mini-bear'),
(1080079,'2015-01-30 19:26:08',433460,'/the-original-mr-fuzzy'),
(1080080,'2015-01-30 19:27:56',433461,'/cart'),
(1080081,'2015-01-30 19:28:00',433464,'/lander-5'),
(1080082,'2015-01-30 19:28:30',433461,'/shipping'),
(1080083,'2015-01-30 19:29:09',433464,'/products'),
(1080084,'2015-01-30 19:29:24',433465,'/home'),
(1080085,'2015-01-30 19:29:26',433466,'/lander-3'),
(1080086,'2015-01-30 19:30:55',433467,'/home'),
(1080087,'2015-01-30 19:31:17',433461,'/billing-2'),
(1080088,'2015-01-30 19:33:02',433461,'/thank-you-for-your-order'),
(1080089,'2015-01-30 19:33:53',433465,'/products'),
(1080090,'2015-01-30 19:35:29',433467,'/products'),
(1080091,'2015-01-30 19:36:19',433468,'/home'),
(1080092,'2015-01-30 19:36:22',433467,'/the-original-mr-fuzzy'),
(1080093,'2015-01-30 19:36:46',433469,'/home'),
(1080094,'2015-01-30 19:37:18',433465,'/the-original-mr-fuzzy'),
(1080095,'2015-01-30 19:37:19',433470,'/home'),
(1080096,'2015-01-30 19:40:06',433465,'/cart'),
(1080097,'2015-01-30 19:42:03',433471,'/lander-3'),
(1080098,'2015-01-30 19:42:15',433469,'/products'),
(1080099,'2015-01-30 19:42:20',433472,'/lander-3'),
(1080100,'2015-01-30 19:44:22',433473,'/lander-5'),
(1080101,'2015-01-30 19:44:59',433469,'/the-original-mr-fuzzy'),
(1080102,'2015-01-30 19:45:48',433474,'/lander-5'),
(1080103,'2015-01-30 19:46:55',433472,'/products'),
(1080104,'2015-01-30 19:46:56',433475,'/lander-5'),
(1080105,'2015-01-30 19:47:11',433476,'/lander-3'),
(1080106,'2015-01-30 19:48:52',433472,'/the-original-mr-fuzzy'),
(1080107,'2015-01-30 19:49:41',433477,'/lander-3'),
(1080108,'2015-01-30 19:50:35',433472,'/cart'),
(1080109,'2015-01-30 19:51:05',433477,'/products'),
(1080110,'2015-01-30 19:51:27',433477,'/the-original-mr-fuzzy'),
(1080111,'2015-01-30 19:52:13',433478,'/lander-5'),
(1080112,'2015-01-30 19:52:29',433472,'/shipping'),
(1080113,'2015-01-30 19:52:35',433475,'/products'),
(1080114,'2015-01-30 19:53:19',433478,'/products'),
(1080115,'2015-01-30 19:53:53',433475,'/the-birthday-sugar-panda'),
(1080116,'2015-01-30 19:54:43',433472,'/billing-2'),
(1080117,'2015-01-30 19:55:27',433478,'/the-original-mr-fuzzy'),
(1080118,'2015-01-30 19:56:08',433479,'/lander-3'),
(1080119,'2015-01-30 19:59:04',433480,'/lander-5'),
(1080120,'2015-01-30 19:59:37',433479,'/products'),
(1080121,'2015-01-30 20:00:06',433479,'/the-original-mr-fuzzy'),
(1080122,'2015-01-30 20:00:16',433481,'/home'),
(1080123,'2015-01-30 20:01:20',433480,'/products'),
(1080124,'2015-01-30 20:02:50',433482,'/home'),
(1080125,'2015-01-30 20:05:55',433480,'/the-original-mr-fuzzy'),
(1080126,'2015-01-30 20:07:29',433483,'/lander-5'),
(1080127,'2015-01-30 20:08:42',433484,'/lander-5'),
(1080128,'2015-01-30 20:09:20',433480,'/cart'),
(1080129,'2015-01-30 20:09:25',433485,'/home'),
(1080130,'2015-01-30 20:09:55',433486,'/home'),
(1080131,'2015-01-30 20:13:01',433484,'/products'),
(1080132,'2015-01-30 20:14:03',433485,'/products'),
(1080133,'2015-01-30 20:16:33',433484,'/the-original-mr-fuzzy'),
(1080134,'2015-01-30 20:17:43',433485,'/the-original-mr-fuzzy'),
(1080135,'2015-01-30 20:21:09',433487,'/home'),
(1080136,'2015-01-30 20:23:17',433488,'/lander-5'),
(1080137,'2015-01-30 20:24:27',433489,'/lander-5'),
(1080138,'2015-01-30 20:26:07',433490,'/lander-5'),
(1080139,'2015-01-30 20:30:32',433491,'/home'),
(1080140,'2015-01-30 20:31:40',433492,'/lander-5'),
(1080141,'2015-01-30 20:32:13',433491,'/products'),
(1080142,'2015-01-30 20:32:13',433493,'/lander-5'),
(1080143,'2015-01-30 20:33:15',433494,'/home'),
(1080144,'2015-01-30 20:35:16',433494,'/products'),
(1080145,'2015-01-30 20:35:19',433491,'/the-birthday-sugar-panda'),
(1080146,'2015-01-30 20:35:29',433495,'/lander-3'),
(1080147,'2015-01-30 20:35:58',433493,'/products'),
(1080148,'2015-01-30 20:39:28',433494,'/the-original-mr-fuzzy'),
(1080149,'2015-01-30 20:40:00',433495,'/products'),
(1080150,'2015-01-30 20:40:47',433496,'/home'),
(1080151,'2015-01-30 20:42:40',433495,'/the-forever-love-bear'),
(1080152,'2015-01-30 20:44:10',433497,'/lander-5'),
(1080153,'2015-01-30 20:46:01',433497,'/products'),
(1080154,'2015-01-30 20:46:27',433497,'/the-original-mr-fuzzy'),
(1080155,'2015-01-30 20:46:51',433498,'/home'),
(1080156,'2015-01-30 20:47:17',433498,'/products'),
(1080157,'2015-01-30 20:47:28',433499,'/lander-5'),
(1080158,'2015-01-30 20:47:49',433500,'/home'),
(1080159,'2015-01-30 20:48:57',433501,'/home'),
(1080160,'2015-01-30 20:50:04',433498,'/the-original-mr-fuzzy'),
(1080161,'2015-01-30 20:51:31',433501,'/products'),
(1080162,'2015-01-30 20:51:48',433502,'/home'),
(1080163,'2015-01-30 20:54:01',433503,'/lander-5'),
(1080164,'2015-01-30 20:55:03',433501,'/the-original-mr-fuzzy'),
(1080165,'2015-01-30 20:55:37',433501,'/cart'),
(1080166,'2015-01-30 20:55:52',433502,'/products'),
(1080167,'2015-01-30 20:57:06',433504,'/home'),
(1080168,'2015-01-30 20:57:52',433505,'/lander-5'),
(1080169,'2015-01-30 20:59:30',433501,'/shipping'),
(1080170,'2015-01-30 21:00:32',433502,'/the-original-mr-fuzzy'),
(1080171,'2015-01-30 21:04:58',433506,'/lander-3'),
(1080172,'2015-01-30 21:06:20',433507,'/lander-5'),
(1080173,'2015-01-30 21:11:37',433508,'/lander-3'),
(1080174,'2015-01-30 21:13:32',433508,'/products'),
(1080175,'2015-01-30 21:17:10',433508,'/the-original-mr-fuzzy'),
(1080176,'2015-01-30 21:25:36',433509,'/lander-5'),
(1080177,'2015-01-30 21:26:29',433510,'/home'),
(1080178,'2015-01-30 21:28:35',433511,'/lander-3'),
(1080179,'2015-01-30 21:30:25',433512,'/home'),
(1080180,'2015-01-30 21:31:19',433511,'/products'),
(1080181,'2015-01-30 21:33:32',433513,'/lander-5'),
(1080182,'2015-01-30 21:35:13',433511,'/the-hudson-river-mini-bear'),
(1080183,'2015-01-30 21:38:20',433511,'/cart'),
(1080184,'2015-01-30 21:40:20',433514,'/lander-5'),
(1080185,'2015-01-30 21:44:45',433515,'/lander-5'),
(1080186,'2015-01-30 21:45:05',433516,'/lander-5'),
(1080187,'2015-01-30 21:46:32',433517,'/lander-5'),
(1080188,'2015-01-30 21:48:05',433517,'/products'),
(1080189,'2015-01-30 21:49:22',433516,'/products'),
(1080190,'2015-01-30 21:50:43',433518,'/lander-5'),
(1080191,'2015-01-30 21:50:51',433519,'/home'),
(1080192,'2015-01-30 21:51:22',433517,'/the-original-mr-fuzzy'),
(1080193,'2015-01-30 21:53:18',433516,'/the-original-mr-fuzzy'),
(1080194,'2015-01-30 21:53:24',433519,'/products'),
(1080195,'2015-01-30 21:54:07',433517,'/cart'),
(1080196,'2015-01-30 21:55:08',433517,'/shipping'),
(1080197,'2015-01-30 21:55:46',433518,'/products'),
(1080198,'2015-01-30 21:55:48',433516,'/cart'),
(1080199,'2015-01-30 21:56:30',433519,'/the-original-mr-fuzzy'),
(1080200,'2015-01-30 21:57:48',433517,'/billing-2'),
(1080201,'2015-01-30 21:57:51',433520,'/lander-5'),
(1080202,'2015-01-30 21:58:24',433516,'/shipping'),
(1080203,'2015-01-30 21:58:41',433519,'/cart'),
(1080204,'2015-01-30 21:59:12',433519,'/shipping'),
(1080205,'2015-01-30 22:00:11',433518,'/the-original-mr-fuzzy'),
(1080206,'2015-01-30 22:00:56',433516,'/billing-2'),
(1080207,'2015-01-30 22:00:59',433517,'/thank-you-for-your-order'),
(1080208,'2015-01-30 22:01:44',433519,'/billing-2'),
(1080209,'2015-01-30 22:02:24',433521,'/home'),
(1080210,'2015-01-30 22:04:10',433522,'/lander-5'),
(1080211,'2015-01-30 22:05:36',433521,'/products'),
(1080212,'2015-01-30 22:07:36',433521,'/the-forever-love-bear'),
(1080213,'2015-01-30 22:09:51',433521,'/cart'),
(1080214,'2015-01-30 22:12:29',433523,'/lander-3'),
(1080215,'2015-01-30 22:12:38',433521,'/shipping'),
(1080216,'2015-01-30 22:14:02',433521,'/billing-2'),
(1080217,'2015-01-30 22:14:29',433524,'/lander-3'),
(1080218,'2015-01-30 22:15:25',433525,'/home'),
(1080219,'2015-01-30 22:16:38',433523,'/products'),
(1080220,'2015-01-30 22:16:56',433526,'/lander-5'),
(1080221,'2015-01-30 22:17:04',433523,'/the-original-mr-fuzzy'),
(1080222,'2015-01-30 22:17:59',433526,'/products'),
(1080223,'2015-01-30 22:18:20',433526,'/the-original-mr-fuzzy'),
(1080224,'2015-01-30 22:18:56',433521,'/thank-you-for-your-order'),
(1080225,'2015-01-30 22:22:58',433527,'/lander-5'),
(1080226,'2015-01-30 22:25:30',433528,'/lander-3'),
(1080227,'2015-01-30 22:26:22',433529,'/lander-5'),
(1080228,'2015-01-30 22:26:52',433530,'/home'),
(1080229,'2015-01-30 22:28:17',433527,'/products'),
(1080230,'2015-01-30 22:28:41',433531,'/home'),
(1080231,'2015-01-30 22:29:56',433528,'/products'),
(1080232,'2015-01-30 22:30:55',433532,'/home'),
(1080233,'2015-01-30 22:30:59',433533,'/home'),
(1080234,'2015-01-30 22:32:55',433527,'/the-original-mr-fuzzy'),
(1080235,'2015-01-30 22:33:35',433527,'/cart'),
(1080236,'2015-01-30 22:33:52',433532,'/products'),
(1080237,'2015-01-30 22:34:09',433528,'/the-original-mr-fuzzy'),
(1080238,'2015-01-30 22:34:55',433527,'/shipping'),
(1080239,'2015-01-30 22:35:59',433534,'/lander-3'),
(1080240,'2015-01-30 22:36:55',433527,'/billing-2'),
(1080241,'2015-01-30 22:37:13',433535,'/lander-3'),
(1080242,'2015-01-30 22:37:34',433528,'/cart'),
(1080243,'2015-01-30 22:40:55',433527,'/thank-you-for-your-order'),
(1080244,'2015-01-30 22:41:52',433536,'/lander-5'),
(1080245,'2015-01-30 22:43:07',433537,'/home'),
(1080246,'2015-01-30 22:44:54',433537,'/products'),
(1080247,'2015-01-30 22:45:40',433538,'/home'),
(1080248,'2015-01-30 22:46:05',433536,'/products'),
(1080249,'2015-01-30 22:47:23',433537,'/the-original-mr-fuzzy'),
(1080250,'2015-01-30 22:48:41',433539,'/lander-5'),
(1080251,'2015-01-30 22:50:44',433540,'/lander-3'),
(1080252,'2015-01-30 22:50:57',433538,'/products'),
(1080253,'2015-01-30 22:51:07',433537,'/cart'),
(1080254,'2015-01-30 22:52:32',433539,'/products'),
(1080255,'2015-01-30 22:52:45',433540,'/products'),
(1080256,'2015-01-30 22:53:46',433541,'/lander-3'),
(1080257,'2015-01-30 22:54:22',433542,'/home'),
(1080258,'2015-01-30 22:54:53',433538,'/the-birthday-sugar-panda'),
(1080259,'2015-01-30 22:55:34',433538,'/cart'),
(1080260,'2015-01-30 22:55:41',433539,'/the-birthday-sugar-panda'),
(1080261,'2015-01-30 22:57:05',433538,'/shipping'),
(1080262,'2015-01-30 22:58:27',433539,'/cart'),
(1080263,'2015-01-30 22:58:58',433542,'/products'),
(1080264,'2015-01-30 22:59:36',433538,'/billing-2'),
(1080265,'2015-01-30 23:01:44',433539,'/shipping'),
(1080266,'2015-01-30 23:02:09',433539,'/billing-2'),
(1080267,'2015-01-30 23:02:42',433542,'/the-original-mr-fuzzy'),
(1080268,'2015-01-30 23:06:45',433542,'/cart'),
(1080269,'2015-01-30 23:06:51',433539,'/thank-you-for-your-order'),
(1080270,'2015-01-30 23:07:32',433542,'/shipping'),
(1080271,'2015-01-30 23:10:29',433542,'/billing-2'),
(1080272,'2015-01-30 23:16:13',433542,'/thank-you-for-your-order'),
(1080273,'2015-01-30 23:17:36',433543,'/lander-5'),
(1080274,'2015-01-30 23:18:29',433544,'/lander-5'),
(1080275,'2015-01-30 23:19:58',433543,'/products'),
(1080276,'2015-01-30 23:22:49',433544,'/products'),
(1080277,'2015-01-30 23:23:38',433545,'/home'),
(1080278,'2015-01-30 23:23:48',433546,'/lander-5'),
(1080279,'2015-01-30 23:24:28',433543,'/the-original-mr-fuzzy'),
(1080280,'2015-01-30 23:25:04',433544,'/the-original-mr-fuzzy'),
(1080281,'2015-01-30 23:25:09',433547,'/home'),
(1080282,'2015-01-30 23:26:19',433548,'/lander-3'),
(1080283,'2015-01-30 23:27:57',433545,'/products'),
(1080284,'2015-01-30 23:28:32',433548,'/products'),
(1080285,'2015-01-30 23:28:52',433546,'/products'),
(1080286,'2015-01-30 23:29:01',433549,'/home'),
(1080287,'2015-01-30 23:29:51',433545,'/the-original-mr-fuzzy'),
(1080288,'2015-01-30 23:30:08',433550,'/lander-5'),
(1080289,'2015-01-30 23:30:41',433547,'/products'),
(1080290,'2015-01-30 23:31:22',433546,'/the-original-mr-fuzzy'),
(1080291,'2015-01-30 23:31:31',433548,'/the-original-mr-fuzzy'),
(1080292,'2015-01-30 23:32:07',433548,'/cart'),
(1080293,'2015-01-30 23:32:50',433547,'/the-birthday-sugar-panda'),
(1080294,'2015-01-30 23:32:59',433548,'/shipping'),
(1080295,'2015-01-30 23:34:03',433550,'/products'),
(1080296,'2015-01-30 23:34:31',433548,'/billing-2'),
(1080297,'2015-01-30 23:36:10',433551,'/lander-5'),
(1080298,'2015-01-30 23:37:50',433550,'/the-birthday-sugar-panda'),
(1080299,'2015-01-30 23:38:05',433548,'/thank-you-for-your-order'),
(1080300,'2015-01-30 23:38:44',433552,'/lander-5'),
(1080301,'2015-01-30 23:39:13',433550,'/cart'),
(1080302,'2015-01-30 23:40:12',433553,'/lander-3'),
(1080303,'2015-01-30 23:40:52',433550,'/shipping'),
(1080304,'2015-01-30 23:42:16',433550,'/billing-2'),
(1080305,'2015-01-30 23:45:46',433553,'/products'),
(1080306,'2015-01-30 23:45:58',433554,'/lander-3'),
(1080307,'2015-01-30 23:46:38',433553,'/the-original-mr-fuzzy'),
(1080308,'2015-01-30 23:47:37',433550,'/thank-you-for-your-order'),
(1080309,'2015-01-30 23:47:41',433553,'/cart'),
(1080310,'2015-01-30 23:47:51',433555,'/lander-5'),
(1080311,'2015-01-30 23:49:24',433553,'/shipping'),
(1080312,'2015-01-30 23:51:26',433553,'/billing-2'),
(1080313,'2015-01-30 23:56:04',433556,'/lander-3'),
(1080314,'2015-01-30 23:56:30',433553,'/thank-you-for-your-order'),
(1080315,'2015-01-30 23:58:09',433557,'/home'),
(1080316,'2015-01-30 23:58:54',433558,'/lander-5'),
(1080317,'2015-01-30 23:58:55',433559,'/lander-5'),
(1080318,'2015-01-30 23:59:21',433560,'/lander-5'),
(1080319,'2015-01-31 00:00:59',433559,'/products'),
(1080320,'2015-01-31 00:01:22',433558,'/products'),
(1080321,'2015-01-31 00:01:44',433559,'/the-forever-love-bear'),
(1080322,'2015-01-31 00:02:27',433559,'/cart'),
(1080323,'2015-01-31 00:02:58',433558,'/the-original-mr-fuzzy'),
(1080324,'2015-01-31 00:03:44',433557,'/products'),
(1080325,'2015-01-31 00:03:52',433561,'/lander-5'),
(1080326,'2015-01-31 00:05:48',433559,'/shipping'),
(1080327,'2015-01-31 00:06:47',433562,'/lander-5'),
(1080328,'2015-01-31 00:07:28',433561,'/products'),
(1080329,'2015-01-31 00:08:11',433563,'/home'),
(1080330,'2015-01-31 00:08:40',433564,'/lander-5'),
(1080331,'2015-01-31 00:10:03',433563,'/products'),
(1080332,'2015-01-31 00:10:36',433561,'/the-birthday-sugar-panda'),
(1080333,'2015-01-31 00:13:11',433565,'/lander-5'),
(1080334,'2015-01-31 00:14:13',433561,'/cart'),
(1080335,'2015-01-31 00:14:21',433563,'/the-original-mr-fuzzy'),
(1080336,'2015-01-31 00:14:27',433564,'/products'),
(1080337,'2015-01-31 00:14:28',433566,'/lander-5'),
(1080338,'2015-01-31 00:14:59',433567,'/lander-5'),
(1080339,'2015-01-31 00:15:44',433566,'/products'),
(1080340,'2015-01-31 00:17:29',433564,'/the-forever-love-bear'),
(1080341,'2015-01-31 00:17:46',433566,'/the-original-mr-fuzzy'),
(1080342,'2015-01-31 00:18:44',433566,'/cart'),
(1080343,'2015-01-31 00:19:12',433566,'/shipping'),
(1080344,'2015-01-31 00:21:54',433566,'/billing-2'),
(1080345,'2015-01-31 00:28:14',433568,'/lander-5'),
(1080346,'2015-01-31 00:29:39',433569,'/lander-3'),
(1080347,'2015-01-31 00:35:08',433569,'/products'),
(1080348,'2015-01-31 00:35:57',433569,'/the-original-mr-fuzzy'),
(1080349,'2015-01-31 00:35:57',433570,'/lander-5'),
(1080350,'2015-01-31 00:36:14',433571,'/lander-5'),
(1080351,'2015-01-31 00:36:46',433569,'/cart'),
(1080352,'2015-01-31 00:40:07',433571,'/products'),
(1080353,'2015-01-31 00:40:26',433572,'/home'),
(1080354,'2015-01-31 00:42:14',433571,'/the-original-mr-fuzzy'),
(1080355,'2015-01-31 00:42:29',433573,'/lander-5'),
(1080356,'2015-01-31 00:42:47',433572,'/products'),
(1080357,'2015-01-31 00:43:13',433574,'/lander-5'),
(1080358,'2015-01-31 00:43:44',433573,'/products'),
(1080359,'2015-01-31 00:44:03',433575,'/lander-3'),
(1080360,'2015-01-31 00:45:39',433573,'/the-hudson-river-mini-bear'),
(1080361,'2015-01-31 00:46:15',433572,'/the-forever-love-bear'),
(1080362,'2015-01-31 00:46:38',433573,'/cart'),
(1080363,'2015-01-31 00:47:01',433572,'/cart'),
(1080364,'2015-01-31 00:47:25',433575,'/products'),
(1080365,'2015-01-31 00:47:54',433574,'/products'),
(1080366,'2015-01-31 00:49:15',433575,'/the-birthday-sugar-panda'),
(1080367,'2015-01-31 00:49:45',433572,'/shipping'),
(1080368,'2015-01-31 00:50:53',433576,'/lander-3'),
(1080369,'2015-01-31 00:51:02',433572,'/billing-2'),
(1080370,'2015-01-31 00:51:14',433574,'/the-original-mr-fuzzy'),
(1080371,'2015-01-31 00:54:33',433572,'/thank-you-for-your-order'),
(1080372,'2015-01-31 00:59:37',433577,'/home'),
(1080373,'2015-01-31 01:00:59',433578,'/lander-5'),
(1080374,'2015-01-31 01:02:15',433579,'/home'),
(1080375,'2015-01-31 01:02:56',433578,'/products'),
(1080376,'2015-01-31 01:05:58',433580,'/home'),
(1080377,'2015-01-31 01:06:17',433578,'/the-original-mr-fuzzy'),
(1080378,'2015-01-31 01:08:59',433580,'/products'),
(1080379,'2015-01-31 01:11:09',433580,'/the-original-mr-fuzzy'),
(1080380,'2015-01-31 01:12:15',433581,'/lander-3'),
(1080381,'2015-01-31 01:13:21',433580,'/cart'),
(1080382,'2015-01-31 01:15:22',433581,'/products'),
(1080383,'2015-01-31 01:15:53',433581,'/the-original-mr-fuzzy'),
(1080384,'2015-01-31 01:17:50',433582,'/lander-5'),
(1080385,'2015-01-31 01:18:11',433583,'/lander-5'),
(1080386,'2015-01-31 01:18:55',433584,'/lander-5'),
(1080387,'2015-01-31 01:19:51',433581,'/cart'),
(1080388,'2015-01-31 01:20:35',433582,'/products'),
(1080389,'2015-01-31 01:20:51',433582,'/the-original-mr-fuzzy'),
(1080390,'2015-01-31 01:21:00',433581,'/shipping'),
(1080391,'2015-01-31 01:21:25',433585,'/lander-5'),
(1080392,'2015-01-31 01:22:05',433583,'/products'),
(1080393,'2015-01-31 01:22:44',433582,'/cart'),
(1080394,'2015-01-31 01:23:34',433582,'/shipping'),
(1080395,'2015-01-31 01:24:28',433582,'/billing-2'),
(1080396,'2015-01-31 01:25:06',433586,'/lander-5'),
(1080397,'2015-01-31 01:26:02',433583,'/the-original-mr-fuzzy'),
(1080398,'2015-01-31 01:26:16',433582,'/thank-you-for-your-order'),
(1080399,'2015-01-31 01:26:45',433583,'/cart'),
(1080400,'2015-01-31 01:27:09',433583,'/shipping'),
(1080401,'2015-01-31 01:27:27',433586,'/products'),
(1080402,'2015-01-31 01:27:29',433583,'/billing-2'),
(1080403,'2015-01-31 01:28:28',433586,'/the-original-mr-fuzzy'),
(1080404,'2015-01-31 01:29:39',433586,'/cart'),
(1080405,'2015-01-31 01:33:00',433587,'/home'),
(1080406,'2015-01-31 01:34:04',433588,'/lander-5'),
(1080407,'2015-01-31 01:46:00',433589,'/lander-5'),
(1080408,'2015-01-31 01:46:52',433590,'/home'),
(1080409,'2015-01-31 01:47:35',433589,'/products'),
(1080410,'2015-01-31 01:49:23',433589,'/the-original-mr-fuzzy'),
(1080411,'2015-01-31 01:51:48',433590,'/products'),
(1080412,'2015-01-31 01:52:46',433589,'/cart'),
(1080413,'2015-01-31 01:53:04',433590,'/the-original-mr-fuzzy'),
(1080414,'2015-01-31 01:55:31',433589,'/shipping'),
(1080415,'2015-01-31 01:57:04',433589,'/billing-2'),
(1080416,'2015-01-31 01:59:25',433591,'/lander-5'),
(1080417,'2015-01-31 02:00:13',433589,'/thank-you-for-your-order'),
(1080418,'2015-01-31 02:00:37',433591,'/products'),
(1080419,'2015-01-31 02:01:21',433591,'/the-original-mr-fuzzy'),
(1080420,'2015-01-31 02:09:16',433592,'/lander-3'),
(1080421,'2015-01-31 02:13:37',433593,'/lander-3'),
(1080422,'2015-01-31 02:25:15',433594,'/home'),
(1080423,'2015-01-31 02:25:18',433595,'/lander-5'),
(1080424,'2015-01-31 02:36:40',433596,'/lander-5'),
(1080425,'2015-01-31 02:36:46',433597,'/home'),
(1080426,'2015-01-31 02:39:38',433598,'/lander-3'),
(1080427,'2015-01-31 02:40:16',433596,'/products'),
(1080428,'2015-01-31 02:40:58',433597,'/products'),
(1080429,'2015-01-31 02:41:04',433598,'/products'),
(1080430,'2015-01-31 02:41:56',433598,'/the-original-mr-fuzzy'),
(1080431,'2015-01-31 02:44:17',433596,'/the-original-mr-fuzzy'),
(1080432,'2015-01-31 02:45:22',433597,'/the-original-mr-fuzzy'),
(1080433,'2015-01-31 02:46:16',433596,'/cart'),
(1080434,'2015-01-31 02:46:45',433599,'/lander-5'),
(1080435,'2015-01-31 02:47:35',433599,'/products'),
(1080436,'2015-01-31 02:47:42',433596,'/shipping'),
(1080437,'2015-01-31 02:48:15',433596,'/billing-2'),
(1080438,'2015-01-31 02:48:24',433597,'/cart'),
(1080439,'2015-01-31 02:48:30',433600,'/home'),
(1080440,'2015-01-31 02:50:36',433597,'/shipping'),
(1080441,'2015-01-31 02:51:16',433597,'/billing-2'),
(1080442,'2015-01-31 02:51:38',433601,'/home'),
(1080443,'2015-01-31 02:51:43',433599,'/the-original-mr-fuzzy'),
(1080444,'2015-01-31 02:54:00',433600,'/products'),
(1080445,'2015-01-31 02:55:40',433601,'/products'),
(1080446,'2015-01-31 02:55:50',433597,'/thank-you-for-your-order'),
(1080447,'2015-01-31 02:58:32',433600,'/the-original-mr-fuzzy'),
(1080448,'2015-01-31 02:59:20',433602,'/home'),
(1080449,'2015-01-31 03:00:00',433600,'/cart'),
(1080450,'2015-01-31 03:01:47',433602,'/products'),
(1080451,'2015-01-31 03:02:45',433600,'/shipping'),
(1080452,'2015-01-31 03:04:04',433603,'/home'),
(1080453,'2015-01-31 03:04:07',433600,'/billing-2'),
(1080454,'2015-01-31 03:06:32',433600,'/thank-you-for-your-order'),
(1080455,'2015-01-31 03:34:42',433604,'/home'),
(1080456,'2015-01-31 03:44:24',433605,'/lander-5'),
(1080457,'2015-01-31 03:46:19',433606,'/lander-5'),
(1080458,'2015-01-31 03:48:17',433605,'/products'),
(1080459,'2015-01-31 03:48:54',433607,'/lander-5'),
(1080460,'2015-01-31 03:49:28',433605,'/the-original-mr-fuzzy'),
(1080461,'2015-01-31 03:50:11',433606,'/products'),
(1080462,'2015-01-31 03:51:04',433606,'/the-original-mr-fuzzy'),
(1080463,'2015-01-31 03:53:15',433607,'/products'),
(1080464,'2015-01-31 03:53:53',433607,'/the-forever-love-bear'),
(1080465,'2015-01-31 03:55:20',433607,'/cart'),
(1080466,'2015-01-31 03:58:37',433607,'/shipping'),
(1080467,'2015-01-31 04:00:12',433607,'/billing-2'),
(1080468,'2015-01-31 04:01:43',433608,'/lander-3'),
(1080469,'2015-01-31 04:02:58',433609,'/lander-5'),
(1080470,'2015-01-31 04:07:49',433609,'/products'),
(1080471,'2015-01-31 04:12:29',433609,'/the-original-mr-fuzzy'),
(1080472,'2015-01-31 04:14:55',433609,'/cart'),
(1080473,'2015-01-31 04:15:33',433609,'/shipping'),
(1080474,'2015-01-31 04:16:06',433609,'/billing-2'),
(1080475,'2015-01-31 04:17:22',433610,'/lander-5'),
(1080476,'2015-01-31 04:17:30',433611,'/home'),
(1080477,'2015-01-31 04:26:01',433612,'/lander-3'),
(1080478,'2015-01-31 04:31:36',433613,'/lander-5'),
(1080479,'2015-01-31 04:32:56',433613,'/products'),
(1080480,'2015-01-31 04:36:27',433613,'/the-original-mr-fuzzy'),
(1080481,'2015-01-31 04:36:57',433614,'/home'),
(1080482,'2015-01-31 04:37:30',433614,'/products'),
(1080483,'2015-01-31 04:40:11',433613,'/cart'),
(1080484,'2015-01-31 04:40:52',433614,'/the-original-mr-fuzzy'),
(1080485,'2015-01-31 04:43:31',433615,'/lander-5'),
(1080486,'2015-01-31 04:43:55',433613,'/shipping'),
(1080487,'2015-01-31 04:44:29',433613,'/billing-2'),
(1080488,'2015-01-31 04:44:32',433615,'/products'),
(1080489,'2015-01-31 04:44:33',433614,'/cart'),
(1080490,'2015-01-31 04:46:09',433615,'/the-birthday-sugar-panda'),
(1080491,'2015-01-31 04:46:32',433616,'/lander-5'),
(1080492,'2015-01-31 04:47:31',433613,'/thank-you-for-your-order'),
(1080493,'2015-01-31 04:49:16',433615,'/cart'),
(1080494,'2015-01-31 04:51:21',433615,'/shipping'),
(1080495,'2015-01-31 05:02:44',433617,'/lander-5'),
(1080496,'2015-01-31 05:02:54',433618,'/home'),
(1080497,'2015-01-31 05:04:46',433618,'/products'),
(1080498,'2015-01-31 05:06:15',433619,'/lander-5'),
(1080499,'2015-01-31 05:06:56',433618,'/the-original-mr-fuzzy'),
(1080500,'2015-01-31 05:17:22',433620,'/home'),
(1080501,'2015-01-31 05:17:47',433620,'/products'),
(1080502,'2015-01-31 05:23:04',433621,'/lander-5'),
(1080503,'2015-01-31 05:23:22',433622,'/lander-5'),
(1080504,'2015-01-31 05:24:44',433622,'/products'),
(1080505,'2015-01-31 05:27:42',433623,'/lander-5'),
(1080506,'2015-01-31 05:27:44',433621,'/products'),
(1080507,'2015-01-31 05:31:06',433624,'/home'),
(1080508,'2015-01-31 05:36:27',433624,'/products'),
(1080509,'2015-01-31 05:51:02',433625,'/lander-3'),
(1080510,'2015-01-31 05:55:30',433626,'/home'),
(1080511,'2015-01-31 05:56:12',433627,'/lander-5'),
(1080512,'2015-01-31 05:58:23',433628,'/lander-3'),
(1080513,'2015-01-31 05:58:41',433627,'/products'),
(1080514,'2015-01-31 05:59:14',433628,'/products'),
(1080515,'2015-01-31 06:00:16',433626,'/products'),
(1080516,'2015-01-31 06:01:33',433626,'/the-forever-love-bear'),
(1080517,'2015-01-31 06:02:14',433628,'/the-birthday-sugar-panda'),
(1080518,'2015-01-31 06:02:45',433627,'/the-original-mr-fuzzy'),
(1080519,'2015-01-31 06:16:18',433629,'/home'),
(1080520,'2015-01-31 06:17:10',433630,'/lander-5'),
(1080521,'2015-01-31 06:17:23',433631,'/lander-3'),
(1080522,'2015-01-31 06:19:08',433632,'/lander-5'),
(1080523,'2015-01-31 06:19:49',433630,'/products'),
(1080524,'2015-01-31 06:21:42',433631,'/products'),
(1080525,'2015-01-31 06:22:22',433630,'/the-forever-love-bear'),
(1080526,'2015-01-31 06:22:49',433630,'/cart'),
(1080527,'2015-01-31 06:23:43',433632,'/products'),
(1080528,'2015-01-31 06:24:28',433632,'/the-original-mr-fuzzy'),
(1080529,'2015-01-31 06:25:12',433631,'/the-original-mr-fuzzy'),
(1080530,'2015-01-31 06:25:20',433630,'/shipping'),
(1080531,'2015-01-31 06:25:29',433632,'/cart'),
(1080532,'2015-01-31 06:27:48',433633,'/home'),
(1080533,'2015-01-31 06:27:51',433632,'/shipping'),
(1080534,'2015-01-31 06:28:28',433633,'/products'),
(1080535,'2015-01-31 06:28:41',433631,'/cart'),
(1080536,'2015-01-31 06:28:42',433634,'/lander-5'),
(1080537,'2015-01-31 06:28:45',433632,'/billing-2'),
(1080538,'2015-01-31 06:30:04',433634,'/products'),
(1080539,'2015-01-31 06:30:19',433633,'/the-original-mr-fuzzy'),
(1080540,'2015-01-31 06:30:56',433632,'/thank-you-for-your-order'),
(1080541,'2015-01-31 06:31:03',433635,'/home'),
(1080542,'2015-01-31 06:32:05',433636,'/lander-5'),
(1080543,'2015-01-31 06:32:25',433634,'/the-original-mr-fuzzy'),
(1080544,'2015-01-31 06:33:04',433635,'/products'),
(1080545,'2015-01-31 06:34:22',433636,'/products'),
(1080546,'2015-01-31 06:34:35',433635,'/the-birthday-sugar-panda'),
(1080547,'2015-01-31 06:34:38',433636,'/the-original-mr-fuzzy'),
(1080548,'2015-01-31 06:36:08',433635,'/cart'),
(1080549,'2015-01-31 06:36:32',433635,'/shipping'),
(1080550,'2015-01-31 06:36:54',433637,'/lander-3'),
(1080551,'2015-01-31 06:38:58',433635,'/billing-2'),
(1080552,'2015-01-31 06:40:13',433635,'/thank-you-for-your-order'),
(1080553,'2015-01-31 06:42:38',433637,'/products'),
(1080554,'2015-01-31 06:43:37',433637,'/the-original-mr-fuzzy'),
(1080555,'2015-01-31 06:55:08',433638,'/lander-5'),
(1080556,'2015-01-31 06:59:25',433638,'/products'),
(1080557,'2015-01-31 07:02:56',433639,'/lander-5'),
(1080558,'2015-01-31 07:03:17',433638,'/the-original-mr-fuzzy'),
(1080559,'2015-01-31 07:06:08',433640,'/lander-5'),
(1080560,'2015-01-31 07:06:18',433641,'/lander-3'),
(1080561,'2015-01-31 07:06:23',433639,'/products'),
(1080562,'2015-01-31 07:09:16',433639,'/the-original-mr-fuzzy'),
(1080563,'2015-01-31 07:11:55',433640,'/products'),
(1080564,'2015-01-31 07:14:29',433640,'/the-original-mr-fuzzy'),
(1080565,'2015-01-31 07:26:21',433642,'/lander-5'),
(1080566,'2015-01-31 07:27:02',433643,'/lander-3'),
(1080567,'2015-01-31 07:31:31',433644,'/lander-5'),
(1080568,'2015-01-31 07:32:34',433645,'/lander-5'),
(1080569,'2015-01-31 07:37:56',433645,'/products'),
(1080570,'2015-01-31 07:41:50',433645,'/the-original-mr-fuzzy'),
(1080571,'2015-01-31 07:44:09',433646,'/lander-5'),
(1080572,'2015-01-31 07:47:21',433646,'/products'),
(1080573,'2015-01-31 07:47:42',433647,'/home'),
(1080574,'2015-01-31 07:48:36',433648,'/lander-5'),
(1080575,'2015-01-31 07:50:05',433646,'/the-birthday-sugar-panda'),
(1080576,'2015-01-31 07:50:21',433648,'/products'),
(1080577,'2015-01-31 07:51:25',433649,'/lander-5'),
(1080578,'2015-01-31 07:52:03',433648,'/the-birthday-sugar-panda'),
(1080579,'2015-01-31 07:55:17',433649,'/products'),
(1080580,'2015-01-31 07:55:25',433650,'/home'),
(1080581,'2015-01-31 07:55:43',433651,'/home'),
(1080582,'2015-01-31 07:56:26',433651,'/products'),
(1080583,'2015-01-31 07:58:48',433652,'/home'),
(1080584,'2015-01-31 07:59:38',433652,'/products'),
(1080585,'2015-01-31 07:59:45',433649,'/the-original-mr-fuzzy'),
(1080586,'2015-01-31 08:00:23',433650,'/products'),
(1080587,'2015-01-31 08:00:23',433652,'/the-original-mr-fuzzy'),
(1080588,'2015-01-31 08:01:26',433653,'/lander-3'),
(1080589,'2015-01-31 08:04:09',433650,'/the-original-mr-fuzzy'),
(1080590,'2015-01-31 08:04:48',433650,'/cart'),
(1080591,'2015-01-31 08:05:35',433654,'/home'),
(1080592,'2015-01-31 08:06:33',433650,'/shipping'),
(1080593,'2015-01-31 08:06:42',433654,'/products'),
(1080594,'2015-01-31 08:06:57',433650,'/billing-2'),
(1080595,'2015-01-31 08:07:42',433654,'/the-original-mr-fuzzy'),
(1080596,'2015-01-31 08:13:26',433655,'/home'),
(1080597,'2015-01-31 08:13:30',433656,'/home'),
(1080598,'2015-01-31 08:14:56',433657,'/lander-3'),
(1080599,'2015-01-31 08:15:56',433655,'/products'),
(1080600,'2015-01-31 08:17:53',433658,'/lander-5'),
(1080601,'2015-01-31 08:18:27',433655,'/the-original-mr-fuzzy'),
(1080602,'2015-01-31 08:19:12',433658,'/products'),
(1080603,'2015-01-31 08:19:21',433659,'/lander-5'),
(1080604,'2015-01-31 08:19:41',433658,'/the-original-mr-fuzzy'),
(1080605,'2015-01-31 08:20:16',433655,'/cart'),
(1080606,'2015-01-31 08:20:21',433659,'/products'),
(1080607,'2015-01-31 08:20:56',433660,'/lander-5'),
(1080608,'2015-01-31 08:23:50',433659,'/the-hudson-river-mini-bear'),
(1080609,'2015-01-31 08:23:51',433655,'/shipping'),
(1080610,'2015-01-31 08:25:46',433660,'/products'),
(1080611,'2015-01-31 08:26:18',433661,'/lander-5'),
(1080612,'2015-01-31 08:26:56',433655,'/billing-2'),
(1080613,'2015-01-31 08:28:00',433662,'/lander-3'),
(1080614,'2015-01-31 08:30:30',433663,'/home'),
(1080615,'2015-01-31 08:31:16',433655,'/thank-you-for-your-order'),
(1080616,'2015-01-31 08:33:03',433663,'/products'),
(1080617,'2015-01-31 08:33:48',433662,'/products'),
(1080618,'2015-01-31 08:34:05',433664,'/home'),
(1080619,'2015-01-31 08:34:34',433665,'/home'),
(1080620,'2015-01-31 08:35:31',433663,'/the-hudson-river-mini-bear'),
(1080621,'2015-01-31 08:38:32',433666,'/home'),
(1080622,'2015-01-31 08:38:36',433663,'/cart'),
(1080623,'2015-01-31 08:38:55',433667,'/lander-5'),
(1080624,'2015-01-31 08:45:39',433668,'/home'),
(1080625,'2015-01-31 08:47:44',433669,'/home'),
(1080626,'2015-01-31 08:48:28',433668,'/products'),
(1080627,'2015-01-31 08:48:57',433670,'/lander-5'),
(1080628,'2015-01-31 08:51:38',433671,'/lander-3'),
(1080629,'2015-01-31 08:51:41',433672,'/lander-5'),
(1080630,'2015-01-31 08:52:37',433670,'/products'),
(1080631,'2015-01-31 08:53:06',433672,'/products'),
(1080632,'2015-01-31 08:54:44',433672,'/the-original-mr-fuzzy'),
(1080633,'2015-01-31 08:56:14',433673,'/lander-5'),
(1080634,'2015-01-31 08:57:00',433672,'/cart'),
(1080635,'2015-01-31 08:58:36',433672,'/shipping'),
(1080636,'2015-01-31 09:00:50',433672,'/billing-2'),
(1080637,'2015-01-31 09:01:54',433673,'/products'),
(1080638,'2015-01-31 09:02:02',433674,'/lander-5'),
(1080639,'2015-01-31 09:02:23',433673,'/the-original-mr-fuzzy'),
(1080640,'2015-01-31 09:02:35',433672,'/thank-you-for-your-order'),
(1080641,'2015-01-31 09:04:01',433673,'/cart'),
(1080642,'2015-01-31 09:04:30',433673,'/shipping'),
(1080643,'2015-01-31 09:05:21',433675,'/lander-3'),
(1080644,'2015-01-31 09:07:07',433675,'/products'),
(1080645,'2015-01-31 09:08:49',433675,'/the-original-mr-fuzzy'),
(1080646,'2015-01-31 09:10:30',433676,'/home'),
(1080647,'2015-01-31 09:13:18',433676,'/products'),
(1080648,'2015-01-31 09:13:39',433677,'/home'),
(1080649,'2015-01-31 09:15:06',433678,'/lander-3'),
(1080650,'2015-01-31 09:15:30',433677,'/products'),
(1080651,'2015-01-31 09:15:40',433676,'/the-original-mr-fuzzy'),
(1080652,'2015-01-31 09:16:09',433678,'/products'),
(1080653,'2015-01-31 09:16:38',433676,'/cart'),
(1080654,'2015-01-31 09:17:26',433679,'/home'),
(1080655,'2015-01-31 09:17:33',433676,'/shipping'),
(1080656,'2015-01-31 09:17:35',433677,'/the-original-mr-fuzzy'),
(1080657,'2015-01-31 09:19:13',433678,'/the-original-mr-fuzzy'),
(1080658,'2015-01-31 09:19:33',433680,'/lander-3'),
(1080659,'2015-01-31 09:20:45',433677,'/cart'),
(1080660,'2015-01-31 09:21:04',433681,'/lander-5'),
(1080661,'2015-01-31 09:21:21',433680,'/products'),
(1080662,'2015-01-31 09:23:15',433682,'/lander-5'),
(1080663,'2015-01-31 09:24:20',433681,'/products'),
(1080664,'2015-01-31 09:25:44',433680,'/the-original-mr-fuzzy'),
(1080665,'2015-01-31 09:27:08',433683,'/lander-5'),
(1080666,'2015-01-31 09:27:49',433682,'/products'),
(1080667,'2015-01-31 09:30:18',433684,'/lander-3'),
(1080668,'2015-01-31 09:31:30',433682,'/the-original-mr-fuzzy'),
(1080669,'2015-01-31 09:31:52',433685,'/lander-3'),
(1080670,'2015-01-31 09:33:43',433686,'/home'),
(1080671,'2015-01-31 09:33:44',433687,'/home'),
(1080672,'2015-01-31 09:34:13',433684,'/products'),
(1080673,'2015-01-31 09:34:56',433688,'/lander-5'),
(1080674,'2015-01-31 09:35:44',433685,'/products'),
(1080675,'2015-01-31 09:36:17',433687,'/products'),
(1080676,'2015-01-31 09:36:32',433689,'/lander-5'),
(1080677,'2015-01-31 09:36:51',433687,'/the-original-mr-fuzzy'),
(1080678,'2015-01-31 09:37:10',433688,'/products'),
(1080679,'2015-01-31 09:37:32',433688,'/the-original-mr-fuzzy'),
(1080680,'2015-01-31 09:38:26',433687,'/cart'),
(1080681,'2015-01-31 09:41:14',433690,'/home'),
(1080682,'2015-01-31 09:41:47',433691,'/lander-5'),
(1080683,'2015-01-31 09:41:52',433692,'/lander-5'),
(1080684,'2015-01-31 09:42:48',433691,'/products'),
(1080685,'2015-01-31 09:43:02',433692,'/products'),
(1080686,'2015-01-31 09:43:17',433690,'/products'),
(1080687,'2015-01-31 09:45:11',433691,'/the-original-mr-fuzzy'),
(1080688,'2015-01-31 09:46:16',433692,'/the-original-mr-fuzzy'),
(1080689,'2015-01-31 09:46:34',433693,'/lander-5'),
(1080690,'2015-01-31 09:47:33',433690,'/the-original-mr-fuzzy'),
(1080691,'2015-01-31 09:48:05',433694,'/home'),
(1080692,'2015-01-31 09:49:30',433695,'/lander-3'),
(1080693,'2015-01-31 09:49:38',433696,'/lander-3'),
(1080694,'2015-01-31 09:49:47',433697,'/home'),
(1080695,'2015-01-31 09:49:52',433695,'/products'),
(1080696,'2015-01-31 09:50:58',433698,'/home'),
(1080697,'2015-01-31 09:51:18',433693,'/products'),
(1080698,'2015-01-31 09:51:44',433698,'/products'),
(1080699,'2015-01-31 09:52:52',433699,'/lander-5'),
(1080700,'2015-01-31 09:53:26',433694,'/products'),
(1080701,'2015-01-31 09:53:30',433700,'/lander-5'),
(1080702,'2015-01-31 09:53:31',433701,'/lander-5'),
(1080703,'2015-01-31 09:54:17',433698,'/the-original-mr-fuzzy'),
(1080704,'2015-01-31 09:54:26',433699,'/products'),
(1080705,'2015-01-31 09:55:22',433701,'/products'),
(1080706,'2015-01-31 09:55:42',433693,'/the-birthday-sugar-panda'),
(1080707,'2015-01-31 09:56:38',433694,'/the-birthday-sugar-panda'),
(1080708,'2015-01-31 09:57:09',433698,'/cart'),
(1080709,'2015-01-31 09:57:18',433693,'/cart'),
(1080710,'2015-01-31 09:58:14',433701,'/the-original-mr-fuzzy'),
(1080711,'2015-01-31 09:58:43',433702,'/home'),
(1080712,'2015-01-31 10:04:28',433702,'/products'),
(1080713,'2015-01-31 10:04:30',433703,'/lander-5'),
(1080714,'2015-01-31 10:05:13',433704,'/lander-5'),
(1080715,'2015-01-31 10:06:30',433703,'/products'),
(1080716,'2015-01-31 10:06:32',433702,'/the-original-mr-fuzzy'),
(1080717,'2015-01-31 10:07:56',433703,'/the-original-mr-fuzzy'),
(1080718,'2015-01-31 10:08:21',433702,'/cart'),
(1080719,'2015-01-31 10:08:22',433705,'/lander-3'),
(1080720,'2015-01-31 10:08:51',433706,'/lander-3'),
(1080721,'2015-01-31 10:10:13',433707,'/lander-5'),
(1080722,'2015-01-31 10:11:07',433702,'/shipping'),
(1080723,'2015-01-31 10:12:42',433702,'/billing-2'),
(1080724,'2015-01-31 10:14:58',433707,'/products'),
(1080725,'2015-01-31 10:15:31',433708,'/lander-5'),
(1080726,'2015-01-31 10:15:44',433707,'/the-original-mr-fuzzy'),
(1080727,'2015-01-31 10:16:53',433709,'/home'),
(1080728,'2015-01-31 10:18:16',433710,'/lander-5'),
(1080729,'2015-01-31 10:18:20',433702,'/thank-you-for-your-order'),
(1080730,'2015-01-31 10:18:39',433711,'/lander-5'),
(1080731,'2015-01-31 10:19:29',433707,'/cart'),
(1080732,'2015-01-31 10:19:46',433712,'/lander-5'),
(1080733,'2015-01-31 10:20:00',433713,'/lander-5'),
(1080734,'2015-01-31 10:20:23',433708,'/products'),
(1080735,'2015-01-31 10:22:23',433714,'/lander-5'),
(1080736,'2015-01-31 10:22:29',433715,'/home'),
(1080737,'2015-01-31 10:23:55',433715,'/products'),
(1080738,'2015-01-31 10:24:04',433708,'/the-original-mr-fuzzy'),
(1080739,'2015-01-31 10:24:24',433716,'/home'),
(1080740,'2015-01-31 10:24:54',433717,'/home'),
(1080741,'2015-01-31 10:25:35',433715,'/the-original-mr-fuzzy'),
(1080742,'2015-01-31 10:26:37',433718,'/lander-5'),
(1080743,'2015-01-31 10:27:09',433717,'/products'),
(1080744,'2015-01-31 10:27:28',433715,'/cart'),
(1080745,'2015-01-31 10:27:28',433717,'/the-original-mr-fuzzy'),
(1080746,'2015-01-31 10:28:02',433714,'/products'),
(1080747,'2015-01-31 10:30:37',433714,'/the-original-mr-fuzzy'),
(1080748,'2015-01-31 10:31:02',433715,'/shipping'),
(1080749,'2015-01-31 10:31:55',433715,'/billing-2'),
(1080750,'2015-01-31 10:33:09',433719,'/lander-5'),
(1080751,'2015-01-31 10:33:44',433720,'/lander-5'),
(1080752,'2015-01-31 10:35:12',433719,'/products'),
(1080753,'2015-01-31 10:35:48',433721,'/lander-5'),
(1080754,'2015-01-31 10:36:14',433722,'/lander-3'),
(1080755,'2015-01-31 10:36:21',433721,'/products'),
(1080756,'2015-01-31 10:37:04',433721,'/the-original-mr-fuzzy'),
(1080757,'2015-01-31 10:37:18',433723,'/lander-3'),
(1080758,'2015-01-31 10:38:47',433724,'/lander-5'),
(1080759,'2015-01-31 10:40:21',433725,'/lander-5'),
(1080760,'2015-01-31 10:40:22',433724,'/products'),
(1080761,'2015-01-31 10:40:41',433722,'/products'),
(1080762,'2015-01-31 10:41:07',433724,'/the-birthday-sugar-panda'),
(1080763,'2015-01-31 10:41:08',433723,'/products'),
(1080764,'2015-01-31 10:41:10',433726,'/lander-3'),
(1080765,'2015-01-31 10:41:26',433727,'/lander-5'),
(1080766,'2015-01-31 10:42:15',433728,'/lander-3'),
(1080767,'2015-01-31 10:43:32',433723,'/the-original-mr-fuzzy'),
(1080768,'2015-01-31 10:44:39',433729,'/lander-5'),
(1080769,'2015-01-31 10:45:35',433725,'/products'),
(1080770,'2015-01-31 10:46:18',433725,'/the-birthday-sugar-panda'),
(1080771,'2015-01-31 10:46:18',433730,'/lander-5'),
(1080772,'2015-01-31 10:47:09',433731,'/home'),
(1080773,'2015-01-31 10:47:53',433728,'/products'),
(1080774,'2015-01-31 10:48:00',433732,'/lander-3'),
(1080775,'2015-01-31 10:48:59',433728,'/the-original-mr-fuzzy'),
(1080776,'2015-01-31 10:52:20',433732,'/products'),
(1080777,'2015-01-31 10:52:49',433733,'/lander-5'),
(1080778,'2015-01-31 10:54:52',433734,'/home'),
(1080779,'2015-01-31 10:56:44',433735,'/lander-5'),
(1080780,'2015-01-31 10:57:14',433735,'/products'),
(1080781,'2015-01-31 10:57:44',433733,'/products'),
(1080782,'2015-01-31 10:58:05',433734,'/products'),
(1080783,'2015-01-31 10:58:57',433736,'/lander-5'),
(1080784,'2015-01-31 10:59:46',433737,'/lander-3'),
(1080785,'2015-01-31 11:00:05',433738,'/home'),
(1080786,'2015-01-31 11:00:29',433736,'/products'),
(1080787,'2015-01-31 11:00:50',433733,'/the-forever-love-bear'),
(1080788,'2015-01-31 11:01:04',433737,'/products'),
(1080789,'2015-01-31 11:01:10',433734,'/the-birthday-sugar-panda'),
(1080790,'2015-01-31 11:01:27',433739,'/lander-3'),
(1080791,'2015-01-31 11:01:59',433736,'/the-original-mr-fuzzy'),
(1080792,'2015-01-31 11:02:06',433739,'/products'),
(1080793,'2015-01-31 11:02:17',433738,'/products'),
(1080794,'2015-01-31 11:04:41',433738,'/the-hudson-river-mini-bear'),
(1080795,'2015-01-31 11:04:55',433739,'/the-original-mr-fuzzy'),
(1080796,'2015-01-31 11:07:00',433740,'/lander-3'),
(1080797,'2015-01-31 11:07:28',433741,'/lander-3'),
(1080798,'2015-01-31 11:08:24',433742,'/lander-5'),
(1080799,'2015-01-31 11:10:43',433743,'/lander-3'),
(1080800,'2015-01-31 11:11:16',433744,'/lander-5'),
(1080801,'2015-01-31 11:11:55',433742,'/products'),
(1080802,'2015-01-31 11:13:15',433745,'/lander-3'),
(1080803,'2015-01-31 11:13:59',433746,'/lander-5'),
(1080804,'2015-01-31 11:14:05',433744,'/products'),
(1080805,'2015-01-31 11:14:08',433742,'/the-original-mr-fuzzy'),
(1080806,'2015-01-31 11:14:38',433746,'/products'),
(1080807,'2015-01-31 11:14:51',433744,'/the-hudson-river-mini-bear'),
(1080808,'2015-01-31 11:15:23',433746,'/the-original-mr-fuzzy'),
(1080809,'2015-01-31 11:15:37',433743,'/products'),
(1080810,'2015-01-31 11:18:02',433743,'/the-original-mr-fuzzy'),
(1080811,'2015-01-31 11:20:47',433747,'/lander-3'),
(1080812,'2015-01-31 11:22:26',433748,'/lander-5'),
(1080813,'2015-01-31 11:22:37',433747,'/products'),
(1080814,'2015-01-31 11:23:50',433747,'/the-hudson-river-mini-bear'),
(1080815,'2015-01-31 11:24:55',433749,'/lander-5'),
(1080816,'2015-01-31 11:25:15',433747,'/cart'),
(1080817,'2015-01-31 11:26:08',433750,'/home'),
(1080818,'2015-01-31 11:27:20',433747,'/shipping'),
(1080819,'2015-01-31 11:28:38',433749,'/products'),
(1080820,'2015-01-31 11:29:18',433751,'/home'),
(1080821,'2015-01-31 11:29:37',433747,'/billing-2'),
(1080822,'2015-01-31 11:31:06',433747,'/thank-you-for-your-order'),
(1080823,'2015-01-31 11:32:14',433749,'/the-original-mr-fuzzy'),
(1080824,'2015-01-31 11:33:17',433752,'/lander-5'),
(1080825,'2015-01-31 11:35:05',433751,'/products'),
(1080826,'2015-01-31 11:35:50',433753,'/lander-5'),
(1080827,'2015-01-31 11:37:19',433753,'/products'),
(1080828,'2015-01-31 11:37:51',433754,'/home'),
(1080829,'2015-01-31 11:37:56',433755,'/lander-5'),
(1080830,'2015-01-31 11:38:09',433753,'/the-original-mr-fuzzy'),
(1080831,'2015-01-31 11:38:46',433755,'/products'),
(1080832,'2015-01-31 11:39:09',433753,'/cart'),
(1080833,'2015-01-31 11:39:12',433756,'/home'),
(1080834,'2015-01-31 11:39:20',433757,'/home'),
(1080835,'2015-01-31 11:40:21',433758,'/lander-5'),
(1080836,'2015-01-31 11:40:51',433757,'/products'),
(1080837,'2015-01-31 11:41:01',433759,'/home'),
(1080838,'2015-01-31 11:41:16',433755,'/the-forever-love-bear'),
(1080839,'2015-01-31 11:41:34',433754,'/products'),
(1080840,'2015-01-31 11:42:04',433753,'/shipping'),
(1080841,'2015-01-31 11:42:43',433760,'/lander-5'),
(1080842,'2015-01-31 11:42:59',433756,'/products'),
(1080843,'2015-01-31 11:43:04',433755,'/cart'),
(1080844,'2015-01-31 11:43:05',433761,'/home'),
(1080845,'2015-01-31 11:43:13',433757,'/the-original-mr-fuzzy'),
(1080846,'2015-01-31 11:43:30',433754,'/the-original-mr-fuzzy'),
(1080847,'2015-01-31 11:43:57',433760,'/products'),
(1080848,'2015-01-31 11:44:00',433761,'/products'),
(1080849,'2015-01-31 11:44:11',433758,'/products'),
(1080850,'2015-01-31 11:44:38',433753,'/billing-2'),
(1080851,'2015-01-31 11:44:56',433760,'/the-original-mr-fuzzy'),
(1080852,'2015-01-31 11:45:00',433756,'/the-original-mr-fuzzy'),
(1080853,'2015-01-31 11:45:02',433761,'/the-original-mr-fuzzy'),
(1080854,'2015-01-31 11:45:19',433758,'/the-birthday-sugar-panda'),
(1080855,'2015-01-31 11:46:03',433759,'/products'),
(1080856,'2015-01-31 11:47:15',433757,'/cart'),
(1080857,'2015-01-31 11:47:28',433754,'/cart'),
(1080858,'2015-01-31 11:48:20',433754,'/shipping'),
(1080859,'2015-01-31 11:48:44',433759,'/the-original-mr-fuzzy'),
(1080860,'2015-01-31 11:49:03',433762,'/lander-5'),
(1080861,'2015-01-31 11:50:14',433753,'/thank-you-for-your-order'),
(1080862,'2015-01-31 11:50:17',433762,'/products'),
(1080863,'2015-01-31 11:51:03',433763,'/home'),
(1080864,'2015-01-31 11:51:05',433754,'/billing-2'),
(1080865,'2015-01-31 11:52:49',433764,'/lander-5'),
(1080866,'2015-01-31 11:53:14',433754,'/thank-you-for-your-order'),
(1080867,'2015-01-31 11:54:18',433765,'/lander-3'),
(1080868,'2015-01-31 11:54:56',433766,'/lander-5'),
(1080869,'2015-01-31 11:55:27',433766,'/products'),
(1080870,'2015-01-31 11:56:00',433767,'/home'),
(1080871,'2015-01-31 11:57:24',433766,'/the-original-mr-fuzzy'),
(1080872,'2015-01-31 12:05:31',433768,'/home'),
(1080873,'2015-01-31 12:05:51',433769,'/home'),
(1080874,'2015-01-31 12:06:23',433770,'/home'),
(1080875,'2015-01-31 12:06:45',433770,'/products'),
(1080876,'2015-01-31 12:08:59',433771,'/lander-5'),
(1080877,'2015-01-31 12:09:02',433768,'/products'),
(1080878,'2015-01-31 12:09:37',433769,'/products'),
(1080879,'2015-01-31 12:10:11',433770,'/the-original-mr-fuzzy'),
(1080880,'2015-01-31 12:10:59',433768,'/the-original-mr-fuzzy'),
(1080881,'2015-01-31 12:12:17',433772,'/home'),
(1080882,'2015-01-31 12:12:25',433771,'/products'),
(1080883,'2015-01-31 12:12:31',433773,'/lander-3'),
(1080884,'2015-01-31 12:13:17',433769,'/the-forever-love-bear'),
(1080885,'2015-01-31 12:13:54',433771,'/the-original-mr-fuzzy'),
(1080886,'2015-01-31 12:14:20',433774,'/lander-5'),
(1080887,'2015-01-31 12:14:24',433768,'/cart'),
(1080888,'2015-01-31 12:14:47',433771,'/cart'),
(1080889,'2015-01-31 12:14:57',433775,'/lander-5'),
(1080890,'2015-01-31 12:15:14',433776,'/home'),
(1080891,'2015-01-31 12:15:43',433777,'/home'),
(1080892,'2015-01-31 12:16:14',433775,'/products'),
(1080893,'2015-01-31 12:16:54',433772,'/products'),
(1080894,'2015-01-31 12:17:17',433774,'/products'),
(1080895,'2015-01-31 12:17:52',433778,'/lander-3'),
(1080896,'2015-01-31 12:18:10',433772,'/the-original-mr-fuzzy'),
(1080897,'2015-01-31 12:18:55',433774,'/the-birthday-sugar-panda'),
(1080898,'2015-01-31 12:19:36',433777,'/products'),
(1080899,'2015-01-31 12:20:20',433775,'/the-original-mr-fuzzy'),
(1080900,'2015-01-31 12:22:09',433779,'/lander-5'),
(1080901,'2015-01-31 12:23:52',433780,'/lander-3'),
(1080902,'2015-01-31 12:27:52',433781,'/lander-5'),
(1080903,'2015-01-31 12:28:07',433780,'/products'),
(1080904,'2015-01-31 12:29:02',433781,'/products'),
(1080905,'2015-01-31 12:29:52',433782,'/lander-5'),
(1080906,'2015-01-31 12:30:12',433780,'/the-original-mr-fuzzy'),
(1080907,'2015-01-31 12:30:33',433783,'/home'),
(1080908,'2015-01-31 12:31:21',433781,'/the-original-mr-fuzzy'),
(1080909,'2015-01-31 12:31:21',433784,'/lander-5'),
(1080910,'2015-01-31 12:31:32',433785,'/lander-5'),
(1080911,'2015-01-31 12:33:53',433783,'/products'),
(1080912,'2015-01-31 12:34:20',433783,'/the-birthday-sugar-panda'),
(1080913,'2015-01-31 12:35:11',433782,'/products'),
(1080914,'2015-01-31 12:35:23',433783,'/cart'),
(1080915,'2015-01-31 12:35:50',433782,'/the-original-mr-fuzzy'),
(1080916,'2015-01-31 12:36:50',433786,'/lander-5'),
(1080917,'2015-01-31 12:37:06',433784,'/products'),
(1080918,'2015-01-31 12:37:11',433785,'/products'),
(1080919,'2015-01-31 12:37:22',433786,'/products'),
(1080920,'2015-01-31 12:37:49',433783,'/shipping'),
(1080921,'2015-01-31 12:38:46',433786,'/the-original-mr-fuzzy'),
(1080922,'2015-01-31 12:38:58',433787,'/lander-5'),
(1080923,'2015-01-31 12:40:11',433785,'/the-original-mr-fuzzy'),
(1080924,'2015-01-31 12:40:36',433783,'/billing-2'),
(1080925,'2015-01-31 12:40:57',433786,'/cart'),
(1080926,'2015-01-31 12:41:33',433784,'/the-original-mr-fuzzy'),
(1080927,'2015-01-31 12:42:47',433788,'/home'),
(1080928,'2015-01-31 12:43:01',433786,'/shipping'),
(1080929,'2015-01-31 12:44:01',433787,'/products'),
(1080930,'2015-01-31 12:44:26',433783,'/thank-you-for-your-order'),
(1080931,'2015-01-31 12:45:26',433786,'/billing-2'),
(1080932,'2015-01-31 12:45:53',433789,'/home'),
(1080933,'2015-01-31 12:46:12',433787,'/the-original-mr-fuzzy'),
(1080934,'2015-01-31 12:47:09',433786,'/thank-you-for-your-order'),
(1080935,'2015-01-31 12:49:40',433790,'/lander-3'),
(1080936,'2015-01-31 12:50:17',433789,'/products'),
(1080937,'2015-01-31 12:50:46',433791,'/lander-5'),
(1080938,'2015-01-31 12:52:18',433789,'/the-forever-love-bear'),
(1080939,'2015-01-31 12:54:18',433791,'/products'),
(1080940,'2015-01-31 12:54:19',433792,'/home'),
(1080941,'2015-01-31 12:57:18',433793,'/lander-5'),
(1080942,'2015-01-31 12:57:38',433791,'/the-original-mr-fuzzy'),
(1080943,'2015-01-31 12:57:47',433792,'/products'),
(1080944,'2015-01-31 12:58:47',433793,'/products'),
(1080945,'2015-01-31 12:59:17',433792,'/the-forever-love-bear'),
(1080946,'2015-01-31 13:00:02',433792,'/cart'),
(1080947,'2015-01-31 13:00:28',433793,'/the-hudson-river-mini-bear'),
(1080948,'2015-01-31 13:01:22',433791,'/cart'),
(1080949,'2015-01-31 13:02:45',433792,'/shipping'),
(1080950,'2015-01-31 13:03:12',433792,'/billing-2'),
(1080951,'2015-01-31 13:03:15',433794,'/lander-5'),
(1080952,'2015-01-31 13:03:24',433795,'/lander-5'),
(1080953,'2015-01-31 13:03:31',433793,'/cart'),
(1080954,'2015-01-31 13:05:02',433796,'/home'),
(1080955,'2015-01-31 13:05:15',433797,'/home'),
(1080956,'2015-01-31 13:06:45',433798,'/lander-5'),
(1080957,'2015-01-31 13:06:57',433793,'/shipping'),
(1080958,'2015-01-31 13:07:00',433794,'/products'),
(1080959,'2015-01-31 13:07:45',433796,'/products'),
(1080960,'2015-01-31 13:09:12',433799,'/lander-5'),
(1080961,'2015-01-31 13:10:03',433798,'/products'),
(1080962,'2015-01-31 13:10:41',433794,'/the-original-mr-fuzzy'),
(1080963,'2015-01-31 13:11:21',433798,'/the-original-mr-fuzzy'),
(1080964,'2015-01-31 13:11:23',433799,'/products'),
(1080965,'2015-01-31 13:12:02',433796,'/the-original-mr-fuzzy'),
(1080966,'2015-01-31 13:13:37',433799,'/the-original-mr-fuzzy'),
(1080967,'2015-01-31 13:13:40',433796,'/cart'),
(1080968,'2015-01-31 13:15:13',433796,'/shipping'),
(1080969,'2015-01-31 13:15:46',433796,'/billing-2'),
(1080970,'2015-01-31 13:17:10',433800,'/lander-5'),
(1080971,'2015-01-31 13:18:12',433801,'/home'),
(1080972,'2015-01-31 13:18:53',433802,'/lander-5'),
(1080973,'2015-01-31 13:21:00',433800,'/products'),
(1080974,'2015-01-31 13:21:20',433803,'/lander-5'),
(1080975,'2015-01-31 13:23:02',433801,'/products'),
(1080976,'2015-01-31 13:23:37',433800,'/the-original-mr-fuzzy'),
(1080977,'2015-01-31 13:24:43',433801,'/the-hudson-river-mini-bear'),
(1080978,'2015-01-31 13:25:53',433800,'/cart'),
(1080979,'2015-01-31 13:26:32',433800,'/shipping'),
(1080980,'2015-01-31 13:27:33',433800,'/billing-2'),
(1080981,'2015-01-31 13:28:32',433804,'/home'),
(1080982,'2015-01-31 13:28:43',433805,'/home'),
(1080983,'2015-01-31 13:29:19',433800,'/thank-you-for-your-order'),
(1080984,'2015-01-31 13:29:49',433804,'/products'),
(1080985,'2015-01-31 13:30:10',433804,'/the-original-mr-fuzzy'),
(1080986,'2015-01-31 13:32:31',433804,'/cart'),
(1080987,'2015-01-31 13:34:17',433805,'/products'),
(1080988,'2015-01-31 13:35:10',433805,'/the-hudson-river-mini-bear'),
(1080989,'2015-01-31 13:36:03',433805,'/cart'),
(1080990,'2015-01-31 13:36:56',433806,'/lander-5'),
(1080991,'2015-01-31 13:37:55',433805,'/shipping'),
(1080992,'2015-01-31 13:39:18',433806,'/products'),
(1080993,'2015-01-31 13:41:03',433805,'/billing-2'),
(1080994,'2015-01-31 13:42:22',433806,'/the-original-mr-fuzzy'),
(1080995,'2015-01-31 13:43:46',433807,'/lander-5'),
(1080996,'2015-01-31 13:44:10',433805,'/thank-you-for-your-order'),
(1080997,'2015-01-31 13:45:55',433808,'/home'),
(1080998,'2015-01-31 13:51:28',433809,'/home'),
(1080999,'2015-01-31 13:51:41',433810,'/lander-3'),
(1081000,'2015-01-31 13:53:34',433811,'/home'),
(1081001,'2015-01-31 13:57:09',433809,'/products'),
(1081002,'2015-01-31 13:59:03',433812,'/home'),
(1081003,'2015-01-31 14:00:46',433813,'/lander-3'),
(1081004,'2015-01-31 14:03:34',433814,'/home'),
(1081005,'2015-01-31 14:04:55',433815,'/home'),
(1081006,'2015-01-31 14:08:20',433814,'/products'),
(1081007,'2015-01-31 14:11:56',433814,'/the-original-mr-fuzzy'),
(1081008,'2015-01-31 14:12:21',433816,'/lander-3'),
(1081009,'2015-01-31 14:16:18',433817,'/lander-5'),
(1081010,'2015-01-31 14:16:39',433818,'/lander-5'),
(1081011,'2015-01-31 14:16:59',433819,'/lander-3'),
(1081012,'2015-01-31 14:17:02',433818,'/products'),
(1081013,'2015-01-31 14:17:12',433820,'/lander-5'),
(1081014,'2015-01-31 14:17:56',433821,'/lander-5'),
(1081015,'2015-01-31 14:17:57',433818,'/the-original-mr-fuzzy'),
(1081016,'2015-01-31 14:18:12',433817,'/products'),
(1081017,'2015-01-31 14:19:41',433821,'/products'),
(1081018,'2015-01-31 14:20:20',433821,'/the-original-mr-fuzzy'),
(1081019,'2015-01-31 14:22:22',433817,'/the-original-mr-fuzzy'),
(1081020,'2015-01-31 14:22:38',433822,'/lander-5'),
(1081021,'2015-01-31 14:22:58',433817,'/cart'),
(1081022,'2015-01-31 14:23:04',433822,'/products'),
(1081023,'2015-01-31 14:23:20',433822,'/the-birthday-sugar-panda'),
(1081024,'2015-01-31 14:26:25',433817,'/shipping'),
(1081025,'2015-01-31 14:26:54',433822,'/cart'),
(1081026,'2015-01-31 14:27:27',433822,'/shipping'),
(1081027,'2015-01-31 14:28:02',433822,'/billing-2'),
(1081028,'2015-01-31 14:30:08',433823,'/lander-3'),
(1081029,'2015-01-31 14:31:21',433824,'/lander-5'),
(1081030,'2015-01-31 14:31:52',433825,'/lander-3'),
(1081031,'2015-01-31 14:31:53',433823,'/products'),
(1081032,'2015-01-31 14:32:32',433822,'/thank-you-for-your-order'),
(1081033,'2015-01-31 14:35:25',433823,'/the-original-mr-fuzzy'),
(1081034,'2015-01-31 14:35:36',433826,'/lander-5'),
(1081035,'2015-01-31 14:36:26',433823,'/cart'),
(1081036,'2015-01-31 14:39:18',433823,'/shipping'),
(1081037,'2015-01-31 14:40:12',433827,'/lander-3'),
(1081038,'2015-01-31 14:41:13',433823,'/billing-2'),
(1081039,'2015-01-31 14:41:14',433828,'/lander-5'),
(1081040,'2015-01-31 14:43:20',433828,'/products'),
(1081041,'2015-01-31 14:43:26',433823,'/thank-you-for-your-order'),
(1081042,'2015-01-31 14:43:40',433829,'/home'),
(1081043,'2015-01-31 14:46:45',433828,'/the-forever-love-bear'),
(1081044,'2015-01-31 14:48:04',433828,'/cart'),
(1081045,'2015-01-31 14:48:04',433830,'/home'),
(1081046,'2015-01-31 14:48:07',433829,'/products'),
(1081047,'2015-01-31 14:49:37',433828,'/shipping'),
(1081048,'2015-01-31 14:49:53',433829,'/the-birthday-sugar-panda'),
(1081049,'2015-01-31 14:49:55',433831,'/home'),
(1081050,'2015-01-31 14:50:20',433830,'/products'),
(1081051,'2015-01-31 14:50:43',433832,'/lander-5'),
(1081052,'2015-01-31 14:50:44',433833,'/lander-5'),
(1081053,'2015-01-31 14:51:18',433828,'/billing-2'),
(1081054,'2015-01-31 14:52:46',433834,'/home'),
(1081055,'2015-01-31 14:52:57',433829,'/cart'),
(1081056,'2015-01-31 14:53:08',433830,'/the-original-mr-fuzzy'),
(1081057,'2015-01-31 14:53:30',433828,'/thank-you-for-your-order'),
(1081058,'2015-01-31 14:54:07',433835,'/lander-5'),
(1081059,'2015-01-31 14:56:53',433834,'/products'),
(1081060,'2015-01-31 14:59:38',433836,'/lander-5'),
(1081061,'2015-01-31 15:00:45',433837,'/lander-5'),
(1081062,'2015-01-31 15:00:53',433834,'/the-birthday-sugar-panda'),
(1081063,'2015-01-31 15:01:55',433838,'/lander-3'),
(1081064,'2015-01-31 15:02:09',433839,'/lander-5'),
(1081065,'2015-01-31 15:03:01',433840,'/lander-3'),
(1081066,'2015-01-31 15:03:31',433837,'/products'),
(1081067,'2015-01-31 15:03:40',433840,'/products'),
(1081068,'2015-01-31 15:03:44',433841,'/home'),
(1081069,'2015-01-31 15:04:01',433840,'/the-original-mr-fuzzy'),
(1081070,'2015-01-31 15:04:07',433836,'/products'),
(1081071,'2015-01-31 15:05:07',433838,'/products'),
(1081072,'2015-01-31 15:06:28',433841,'/products'),
(1081073,'2015-01-31 15:06:38',433836,'/the-hudson-river-mini-bear'),
(1081074,'2015-01-31 15:08:25',433842,'/lander-5'),
(1081075,'2015-01-31 15:09:16',433841,'/the-forever-love-bear'),
(1081076,'2015-01-31 15:10:04',433843,'/lander-5'),
(1081077,'2015-01-31 15:12:45',433844,'/lander-3'),
(1081078,'2015-01-31 15:15:29',433843,'/products'),
(1081079,'2015-01-31 15:16:05',433845,'/home'),
(1081080,'2015-01-31 15:16:30',433844,'/products'),
(1081081,'2015-01-31 15:18:17',433844,'/the-forever-love-bear'),
(1081082,'2015-01-31 15:18:29',433846,'/lander-5'),
(1081083,'2015-01-31 15:18:47',433847,'/lander-3'),
(1081084,'2015-01-31 15:19:02',433848,'/lander-5'),
(1081085,'2015-01-31 15:19:13',433849,'/lander-3'),
(1081086,'2015-01-31 15:19:20',433843,'/the-original-mr-fuzzy'),
(1081087,'2015-01-31 15:19:21',433846,'/products'),
(1081088,'2015-01-31 15:20:52',433846,'/the-original-mr-fuzzy'),
(1081089,'2015-01-31 15:21:56',433844,'/cart'),
(1081090,'2015-01-31 15:22:09',433850,'/lander-3'),
(1081091,'2015-01-31 15:22:13',433846,'/cart'),
(1081092,'2015-01-31 15:23:56',433849,'/products'),
(1081093,'2015-01-31 15:24:11',433851,'/home'),
(1081094,'2015-01-31 15:24:20',433844,'/shipping'),
(1081095,'2015-01-31 15:25:40',433846,'/shipping'),
(1081096,'2015-01-31 15:26:16',433846,'/billing-2'),
(1081097,'2015-01-31 15:26:39',433851,'/products'),
(1081098,'2015-01-31 15:26:42',433844,'/billing-2'),
(1081099,'2015-01-31 15:27:08',433852,'/lander-5'),
(1081100,'2015-01-31 15:27:12',433850,'/products'),
(1081101,'2015-01-31 15:27:56',433853,'/lander-3'),
(1081102,'2015-01-31 15:28:39',433851,'/the-original-mr-fuzzy'),
(1081103,'2015-01-31 15:29:04',433853,'/products'),
(1081104,'2015-01-31 15:30:30',433844,'/thank-you-for-your-order'),
(1081105,'2015-01-31 15:31:01',433854,'/home'),
(1081106,'2015-01-31 15:31:19',433851,'/cart'),
(1081107,'2015-01-31 15:32:37',433855,'/home'),
(1081108,'2015-01-31 15:33:52',433851,'/shipping'),
(1081109,'2015-01-31 15:35:17',433851,'/billing-2'),
(1081110,'2015-01-31 15:35:40',433856,'/home'),
(1081111,'2015-01-31 15:36:34',433857,'/home'),
(1081112,'2015-01-31 15:36:42',433851,'/thank-you-for-your-order'),
(1081113,'2015-01-31 15:36:45',433854,'/products'),
(1081114,'2015-01-31 15:37:32',433854,'/the-original-mr-fuzzy'),
(1081115,'2015-01-31 15:37:44',433858,'/lander-3'),
(1081116,'2015-01-31 15:40:07',433857,'/products'),
(1081117,'2015-01-31 15:40:23',433858,'/products'),
(1081118,'2015-01-31 15:41:37',433859,'/lander-5'),
(1081119,'2015-01-31 15:42:14',433857,'/the-original-mr-fuzzy'),
(1081120,'2015-01-31 15:43:37',433860,'/home'),
(1081121,'2015-01-31 15:43:48',433857,'/cart'),
(1081122,'2015-01-31 15:43:54',433858,'/the-original-mr-fuzzy'),
(1081123,'2015-01-31 15:44:28',433859,'/products'),
(1081124,'2015-01-31 15:46:39',433859,'/the-forever-love-bear'),
(1081125,'2015-01-31 15:49:44',433859,'/cart'),
(1081126,'2015-01-31 15:51:47',433859,'/shipping'),
(1081127,'2015-01-31 15:52:33',433861,'/home'),
(1081128,'2015-01-31 15:53:48',433859,'/billing-2'),
(1081129,'2015-01-31 15:54:14',433861,'/products'),
(1081130,'2015-01-31 15:54:15',433862,'/lander-5'),
(1081131,'2015-01-31 15:54:52',433862,'/products'),
(1081132,'2015-01-31 15:54:53',433863,'/lander-3'),
(1081133,'2015-01-31 15:55:20',433863,'/products'),
(1081134,'2015-01-31 15:57:52',433864,'/lander-5'),
(1081135,'2015-01-31 15:59:22',433859,'/thank-you-for-your-order'),
(1081136,'2015-01-31 15:59:24',433862,'/the-original-mr-fuzzy'),
(1081137,'2015-01-31 16:00:05',433865,'/lander-5'),
(1081138,'2015-01-31 16:03:10',433864,'/products'),
(1081139,'2015-01-31 16:03:35',433866,'/lander-5'),
(1081140,'2015-01-31 16:05:44',433864,'/the-hudson-river-mini-bear'),
(1081141,'2015-01-31 16:08:43',433864,'/cart'),
(1081142,'2015-01-31 16:08:49',433866,'/products'),
(1081143,'2015-01-31 16:10:59',433864,'/shipping'),
(1081144,'2015-01-31 16:12:16',433866,'/the-birthday-sugar-panda'),
(1081145,'2015-01-31 16:12:56',433867,'/lander-3'),
(1081146,'2015-01-31 16:13:26',433868,'/home'),
(1081147,'2015-01-31 16:13:36',433864,'/billing-2'),
(1081148,'2015-01-31 16:19:16',433869,'/lander-5'),
(1081149,'2015-01-31 16:21:39',433870,'/home'),
(1081150,'2015-01-31 16:24:37',433871,'/lander-5'),
(1081151,'2015-01-31 16:24:56',433870,'/products'),
(1081152,'2015-01-31 16:25:25',433870,'/the-original-mr-fuzzy'),
(1081153,'2015-01-31 16:27:48',433872,'/home'),
(1081154,'2015-01-31 16:29:53',433872,'/products'),
(1081155,'2015-01-31 16:30:30',433872,'/the-hudson-river-mini-bear'),
(1081156,'2015-01-31 16:31:39',433873,'/home'),
(1081157,'2015-01-31 16:32:07',433872,'/cart'),
(1081158,'2015-01-31 16:32:31',433874,'/lander-5'),
(1081159,'2015-01-31 16:33:19',433875,'/home'),
(1081160,'2015-01-31 16:34:01',433874,'/products'),
(1081161,'2015-01-31 16:34:30',433874,'/the-original-mr-fuzzy'),
(1081162,'2015-01-31 16:35:30',433876,'/lander-5'),
(1081163,'2015-01-31 16:36:56',433873,'/products'),
(1081164,'2015-01-31 16:37:31',433874,'/cart'),
(1081165,'2015-01-31 16:38:20',433873,'/the-original-mr-fuzzy'),
(1081166,'2015-01-31 16:39:50',433877,'/home'),
(1081167,'2015-01-31 16:39:55',433878,'/home'),
(1081168,'2015-01-31 16:40:27',433879,'/lander-5'),
(1081169,'2015-01-31 16:40:43',433873,'/cart'),
(1081170,'2015-01-31 16:41:15',433880,'/lander-5'),
(1081171,'2015-01-31 16:42:36',433877,'/products'),
(1081172,'2015-01-31 16:44:16',433879,'/products'),
(1081173,'2015-01-31 16:44:57',433877,'/the-birthday-sugar-panda'),
(1081174,'2015-01-31 16:45:10',433878,'/products'),
(1081175,'2015-01-31 16:46:25',433878,'/the-original-mr-fuzzy'),
(1081176,'2015-01-31 16:46:57',433881,'/home'),
(1081177,'2015-01-31 16:47:40',433879,'/the-original-mr-fuzzy'),
(1081178,'2015-01-31 16:48:46',433877,'/cart'),
(1081179,'2015-01-31 16:48:46',433878,'/cart'),
(1081180,'2015-01-31 16:49:30',433881,'/products'),
(1081181,'2015-01-31 16:50:00',433877,'/shipping'),
(1081182,'2015-01-31 16:50:49',433877,'/billing-2'),
(1081183,'2015-01-31 16:51:00',433882,'/home'),
(1081184,'2015-01-31 16:51:12',433879,'/cart'),
(1081185,'2015-01-31 16:53:01',433877,'/thank-you-for-your-order'),
(1081186,'2015-01-31 16:53:38',433883,'/home'),
(1081187,'2015-01-31 16:53:52',433879,'/shipping'),
(1081188,'2015-01-31 16:53:53',433884,'/lander-5'),
(1081189,'2015-01-31 16:54:45',433882,'/products'),
(1081190,'2015-01-31 16:55:38',433879,'/billing-2'),
(1081191,'2015-01-31 16:56:11',433883,'/products'),
(1081192,'2015-01-31 16:56:46',433885,'/lander-5'),
(1081193,'2015-01-31 16:57:26',433883,'/the-original-mr-fuzzy'),
(1081194,'2015-01-31 16:58:51',433882,'/the-original-mr-fuzzy'),
(1081195,'2015-01-31 16:59:49',433879,'/thank-you-for-your-order'),
(1081196,'2015-01-31 17:00:56',433886,'/lander-5'),
(1081197,'2015-01-31 17:01:43',433882,'/cart'),
(1081198,'2015-01-31 17:05:25',433886,'/products'),
(1081199,'2015-01-31 17:05:29',433887,'/lander-5'),
(1081200,'2015-01-31 17:06:37',433888,'/home'),
(1081201,'2015-01-31 17:07:57',433886,'/the-original-mr-fuzzy'),
(1081202,'2015-01-31 17:09:35',433888,'/products'),
(1081203,'2015-01-31 17:13:52',433888,'/the-original-mr-fuzzy'),
(1081204,'2015-01-31 17:17:25',433889,'/lander-5'),
(1081205,'2015-01-31 17:18:22',433889,'/products'),
(1081206,'2015-01-31 17:18:38',433889,'/the-original-mr-fuzzy'),
(1081207,'2015-01-31 17:21:30',433890,'/lander-5'),
(1081208,'2015-01-31 17:25:53',433891,'/home'),
(1081209,'2015-01-31 17:26:21',433892,'/lander-3'),
(1081210,'2015-01-31 17:27:23',433891,'/products'),
(1081211,'2015-01-31 17:28:52',433891,'/the-original-mr-fuzzy'),
(1081212,'2015-01-31 17:29:22',433892,'/products'),
(1081213,'2015-01-31 17:30:25',433893,'/lander-3'),
(1081214,'2015-01-31 17:31:18',433892,'/the-original-mr-fuzzy'),
(1081215,'2015-01-31 17:33:03',433894,'/home'),
(1081216,'2015-01-31 17:35:11',433895,'/lander-5'),
(1081217,'2015-01-31 17:42:30',433896,'/home'),
(1081218,'2015-01-31 17:44:09',433897,'/lander-5'),
(1081219,'2015-01-31 17:45:19',433898,'/home'),
(1081220,'2015-01-31 17:47:10',433899,'/lander-3'),
(1081221,'2015-01-31 17:48:03',433899,'/products'),
(1081222,'2015-01-31 17:48:16',433900,'/home'),
(1081223,'2015-01-31 17:49:10',433899,'/the-original-mr-fuzzy'),
(1081224,'2015-01-31 17:49:54',433897,'/products'),
(1081225,'2015-01-31 17:50:27',433897,'/the-original-mr-fuzzy'),
(1081226,'2015-01-31 17:51:06',433900,'/products'),
(1081227,'2015-01-31 17:52:32',433899,'/cart'),
(1081228,'2015-01-31 17:52:38',433901,'/lander-5'),
(1081229,'2015-01-31 17:52:59',433902,'/home'),
(1081230,'2015-01-31 17:54:40',433899,'/shipping'),
(1081231,'2015-01-31 17:56:32',433901,'/products'),
(1081232,'2015-01-31 17:56:47',433902,'/products'),
(1081233,'2015-01-31 17:56:50',433903,'/home'),
(1081234,'2015-01-31 17:57:47',433899,'/billing-2'),
(1081235,'2015-01-31 17:58:29',433902,'/the-birthday-sugar-panda'),
(1081236,'2015-01-31 17:59:38',433904,'/home'),
(1081237,'2015-01-31 17:59:45',433903,'/products'),
(1081238,'2015-01-31 18:00:15',433901,'/the-original-mr-fuzzy'),
(1081239,'2015-01-31 18:00:29',433904,'/products'),
(1081240,'2015-01-31 18:00:44',433901,'/cart'),
(1081241,'2015-01-31 18:00:51',433905,'/home'),
(1081242,'2015-01-31 18:01:08',433899,'/thank-you-for-your-order'),
(1081243,'2015-01-31 18:01:17',433903,'/the-original-mr-fuzzy'),
(1081244,'2015-01-31 18:01:17',433905,'/products'),
(1081245,'2015-01-31 18:02:48',433904,'/the-birthday-sugar-panda'),
(1081246,'2015-01-31 18:03:03',433901,'/shipping'),
(1081247,'2015-01-31 18:03:36',433905,'/the-original-mr-fuzzy'),
(1081248,'2015-01-31 18:04:10',433903,'/cart'),
(1081249,'2015-01-31 18:04:17',433901,'/billing-2'),
(1081250,'2015-01-31 18:04:51',433906,'/lander-5'),
(1081251,'2015-01-31 18:05:06',433907,'/lander-5'),
(1081252,'2015-01-31 18:05:25',433903,'/shipping'),
(1081253,'2015-01-31 18:07:42',433903,'/billing-2'),
(1081254,'2015-01-31 18:07:55',433901,'/thank-you-for-your-order'),
(1081255,'2015-01-31 18:09:13',433907,'/products'),
(1081256,'2015-01-31 18:10:03',433906,'/products'),
(1081257,'2015-01-31 18:12:06',433908,'/lander-5'),
(1081258,'2015-01-31 18:13:34',433907,'/the-original-mr-fuzzy'),
(1081259,'2015-01-31 18:13:48',433909,'/home'),
(1081260,'2015-01-31 18:14:08',433910,'/lander-3'),
(1081261,'2015-01-31 18:15:08',433907,'/cart'),
(1081262,'2015-01-31 18:15:21',433911,'/lander-3'),
(1081263,'2015-01-31 18:17:46',433910,'/products'),
(1081264,'2015-01-31 18:19:13',433912,'/lander-5'),
(1081265,'2015-01-31 18:20:21',433913,'/lander-5'),
(1081266,'2015-01-31 18:20:30',433912,'/products'),
(1081267,'2015-01-31 18:21:51',433912,'/the-original-mr-fuzzy'),
(1081268,'2015-01-31 18:22:02',433914,'/home'),
(1081269,'2015-01-31 18:23:53',433915,'/lander-3'),
(1081270,'2015-01-31 18:24:16',433912,'/cart'),
(1081271,'2015-01-31 18:24:36',433914,'/products'),
(1081272,'2015-01-31 18:26:50',433912,'/shipping'),
(1081273,'2015-01-31 18:26:52',433914,'/the-forever-love-bear'),
(1081274,'2015-01-31 18:27:00',433916,'/home'),
(1081275,'2015-01-31 18:27:53',433917,'/lander-5'),
(1081276,'2015-01-31 18:28:22',433912,'/billing-2'),
(1081277,'2015-01-31 18:28:52',433916,'/products'),
(1081278,'2015-01-31 18:30:42',433912,'/thank-you-for-your-order'),
(1081279,'2015-01-31 18:31:22',433917,'/products'),
(1081280,'2015-01-31 18:31:31',433916,'/the-original-mr-fuzzy'),
(1081281,'2015-01-31 18:33:06',433917,'/the-original-mr-fuzzy'),
(1081282,'2015-01-31 18:34:02',433918,'/lander-3'),
(1081283,'2015-01-31 18:35:54',433919,'/home'),
(1081284,'2015-01-31 18:36:26',433917,'/cart'),
(1081285,'2015-01-31 18:37:38',433920,'/home'),
(1081286,'2015-01-31 18:37:53',433919,'/products'),
(1081287,'2015-01-31 18:38:19',433918,'/products'),
(1081288,'2015-01-31 18:38:23',433919,'/the-original-mr-fuzzy'),
(1081289,'2015-01-31 18:38:28',433920,'/products'),
(1081290,'2015-01-31 18:39:56',433920,'/the-original-mr-fuzzy'),
(1081291,'2015-01-31 18:42:59',433921,'/lander-3'),
(1081292,'2015-01-31 18:43:28',433921,'/products'),
(1081293,'2015-01-31 18:51:34',433922,'/home'),
(1081294,'2015-01-31 18:52:44',433923,'/lander-5'),
(1081295,'2015-01-31 18:53:09',433922,'/products'),
(1081296,'2015-01-31 18:54:05',433924,'/lander-5'),
(1081297,'2015-01-31 18:54:19',433922,'/the-birthday-sugar-panda'),
(1081298,'2015-01-31 18:56:01',433922,'/cart'),
(1081299,'2015-01-31 18:58:59',433925,'/lander-3'),
(1081300,'2015-01-31 19:00:36',433926,'/lander-5'),
(1081301,'2015-01-31 19:02:58',433925,'/products'),
(1081302,'2015-01-31 19:04:08',433925,'/the-original-mr-fuzzy'),
(1081303,'2015-01-31 19:04:13',433927,'/lander-5'),
(1081304,'2015-01-31 19:06:08',433928,'/lander-3'),
(1081305,'2015-01-31 19:07:46',433929,'/lander-5'),
(1081306,'2015-01-31 19:08:20',433929,'/products'),
(1081307,'2015-01-31 19:08:22',433927,'/products'),
(1081308,'2015-01-31 19:10:25',433929,'/the-original-mr-fuzzy'),
(1081309,'2015-01-31 19:12:09',433929,'/cart'),
(1081310,'2015-01-31 19:12:34',433930,'/lander-5'),
(1081311,'2015-01-31 19:13:30',433931,'/lander-3'),
(1081312,'2015-01-31 19:13:45',433929,'/shipping'),
(1081313,'2015-01-31 19:14:14',433929,'/billing-2'),
(1081314,'2015-01-31 19:14:20',433930,'/products'),
(1081315,'2015-01-31 19:16:37',433930,'/the-forever-love-bear'),
(1081316,'2015-01-31 19:16:40',433931,'/products'),
(1081317,'2015-01-31 19:16:48',433932,'/home'),
(1081318,'2015-01-31 19:17:08',433931,'/the-birthday-sugar-panda'),
(1081319,'2015-01-31 19:19:45',433930,'/cart'),
(1081320,'2015-01-31 19:19:52',433931,'/cart'),
(1081321,'2015-01-31 19:20:55',433933,'/lander-5'),
(1081322,'2015-01-31 19:21:02',433932,'/products'),
(1081323,'2015-01-31 19:22:11',433934,'/lander-5'),
(1081324,'2015-01-31 19:23:18',433930,'/shipping'),
(1081325,'2015-01-31 19:23:40',433934,'/products'),
(1081326,'2015-01-31 19:23:43',433930,'/billing-2'),
(1081327,'2015-01-31 19:23:51',433933,'/products'),
(1081328,'2015-01-31 19:24:56',433933,'/the-original-mr-fuzzy'),
(1081329,'2015-01-31 19:25:07',433932,'/the-original-mr-fuzzy'),
(1081330,'2015-01-31 19:25:25',433934,'/the-original-mr-fuzzy'),
(1081331,'2015-01-31 19:29:00',433932,'/cart'),
(1081332,'2015-01-31 19:29:08',433930,'/thank-you-for-your-order'),
(1081333,'2015-01-31 19:30:53',433932,'/shipping'),
(1081334,'2015-01-31 19:32:01',433935,'/lander-5'),
(1081335,'2015-01-31 19:33:09',433936,'/lander-5'),
(1081336,'2015-01-31 19:34:05',433932,'/billing-2'),
(1081337,'2015-01-31 19:35:08',433937,'/home'),
(1081338,'2015-01-31 19:35:30',433938,'/home'),
(1081339,'2015-01-31 19:35:44',433936,'/products'),
(1081340,'2015-01-31 19:36:44',433935,'/products'),
(1081341,'2015-01-31 19:36:52',433937,'/products'),
(1081342,'2015-01-31 19:37:35',433935,'/the-original-mr-fuzzy'),
(1081343,'2015-01-31 19:38:01',433932,'/thank-you-for-your-order'),
(1081344,'2015-01-31 19:39:56',433939,'/home'),
(1081345,'2015-01-31 19:44:25',433939,'/products'),
(1081346,'2015-01-31 19:47:35',433939,'/the-hudson-river-mini-bear'),
(1081347,'2015-01-31 19:51:03',433939,'/cart'),
(1081348,'2015-01-31 19:51:12',433940,'/home'),
(1081349,'2015-01-31 19:53:02',433939,'/shipping'),
(1081350,'2015-01-31 19:55:49',433939,'/billing-2'),
(1081351,'2015-01-31 19:56:26',433941,'/lander-5'),
(1081352,'2015-01-31 19:57:05',433942,'/lander-3'),
(1081353,'2015-01-31 19:58:23',433943,'/lander-5'),
(1081354,'2015-01-31 20:01:09',433941,'/products'),
(1081355,'2015-01-31 20:01:40',433943,'/products'),
(1081356,'2015-01-31 20:04:37',433944,'/home'),
(1081357,'2015-01-31 20:05:20',433941,'/the-original-mr-fuzzy'),
(1081358,'2015-01-31 20:06:21',433945,'/home'),
(1081359,'2015-01-31 20:06:59',433941,'/cart'),
(1081360,'2015-01-31 20:07:20',433941,'/shipping'),
(1081361,'2015-01-31 20:08:24',433941,'/billing-2'),
(1081362,'2015-01-31 20:08:33',433946,'/home'),
(1081363,'2015-01-31 20:09:59',433947,'/home'),
(1081364,'2015-01-31 20:11:13',433941,'/thank-you-for-your-order'),
(1081365,'2015-01-31 20:20:33',433948,'/lander-5'),
(1081366,'2015-01-31 20:25:33',433949,'/lander-3'),
(1081367,'2015-01-31 20:26:42',433950,'/home'),
(1081368,'2015-01-31 20:27:05',433949,'/products'),
(1081369,'2015-01-31 20:28:08',433951,'/lander-5'),
(1081370,'2015-01-31 20:29:27',433949,'/the-original-mr-fuzzy'),
(1081371,'2015-01-31 20:29:46',433952,'/home'),
(1081372,'2015-01-31 20:30:30',433949,'/cart'),
(1081373,'2015-01-31 20:32:13',433953,'/lander-5'),
(1081374,'2015-01-31 20:35:08',433954,'/home'),
(1081375,'2015-01-31 20:37:45',433954,'/products'),
(1081376,'2015-01-31 20:37:48',433953,'/products'),
(1081377,'2015-01-31 20:38:24',433955,'/lander-5'),
(1081378,'2015-01-31 20:38:47',433956,'/lander-3'),
(1081379,'2015-01-31 20:41:13',433953,'/the-original-mr-fuzzy'),
(1081380,'2015-01-31 20:42:58',433956,'/products'),
(1081381,'2015-01-31 20:46:56',433957,'/lander-5'),
(1081382,'2015-01-31 20:47:11',433958,'/lander-5'),
(1081383,'2015-01-31 20:48:55',433958,'/products'),
(1081384,'2015-01-31 20:54:35',433959,'/lander-5'),
(1081385,'2015-01-31 21:00:54',433960,'/home'),
(1081386,'2015-01-31 21:04:55',433960,'/products'),
(1081387,'2015-01-31 21:05:48',433960,'/the-birthday-sugar-panda'),
(1081388,'2015-01-31 21:09:20',433960,'/cart'),
(1081389,'2015-01-31 21:11:57',433960,'/shipping'),
(1081390,'2015-01-31 21:14:54',433961,'/home'),
(1081391,'2015-01-31 21:16:15',433962,'/lander-5'),
(1081392,'2015-01-31 21:16:38',433962,'/products'),
(1081393,'2015-01-31 21:17:11',433961,'/products'),
(1081394,'2015-01-31 21:18:53',433962,'/the-original-mr-fuzzy'),
(1081395,'2015-01-31 21:19:59',433961,'/the-original-mr-fuzzy'),
(1081396,'2015-01-31 21:20:03',433962,'/cart'),
(1081397,'2015-01-31 21:20:59',433962,'/shipping'),
(1081398,'2015-01-31 21:23:09',433961,'/cart'),
(1081399,'2015-01-31 21:23:29',433962,'/billing-2'),
(1081400,'2015-01-31 21:25:55',433963,'/home'),
(1081401,'2015-01-31 21:34:04',433964,'/home'),
(1081402,'2015-01-31 21:36:48',433964,'/products'),
(1081403,'2015-01-31 21:37:31',433965,'/lander-5'),
(1081404,'2015-01-31 21:39:26',433964,'/the-original-mr-fuzzy'),
(1081405,'2015-01-31 21:42:03',433965,'/products'),
(1081406,'2015-01-31 21:43:16',433966,'/home'),
(1081407,'2015-01-31 21:43:46',433965,'/the-original-mr-fuzzy'),
(1081408,'2015-01-31 21:49:37',433967,'/lander-5'),
(1081409,'2015-01-31 21:52:14',433967,'/products'),
(1081410,'2015-01-31 21:54:08',433968,'/home'),
(1081411,'2015-01-31 21:56:08',433968,'/products'),
(1081412,'2015-01-31 21:56:34',433968,'/the-original-mr-fuzzy'),
(1081413,'2015-01-31 21:57:32',433969,'/lander-5'),
(1081414,'2015-01-31 21:58:43',433970,'/lander-5'),
(1081415,'2015-01-31 22:01:05',433970,'/products'),
(1081416,'2015-01-31 22:02:18',433970,'/the-original-mr-fuzzy'),
(1081417,'2015-01-31 22:02:23',433971,'/lander-5'),
(1081418,'2015-01-31 22:06:18',433972,'/home'),
(1081419,'2015-01-31 22:07:17',433971,'/products'),
(1081420,'2015-01-31 22:10:54',433972,'/products'),
(1081421,'2015-01-31 22:11:46',433971,'/the-hudson-river-mini-bear'),
(1081422,'2015-01-31 22:11:47',433972,'/the-original-mr-fuzzy'),
(1081423,'2015-01-31 22:13:48',433973,'/home'),
(1081424,'2015-01-31 22:14:59',433971,'/cart'),
(1081425,'2015-01-31 22:18:40',433971,'/shipping'),
(1081426,'2015-01-31 22:19:07',433973,'/products'),
(1081427,'2015-01-31 22:19:17',433974,'/lander-3'),
(1081428,'2015-01-31 22:21:46',433971,'/billing-2'),
(1081429,'2015-01-31 22:23:05',433973,'/the-birthday-sugar-panda'),
(1081430,'2015-01-31 22:23:30',433971,'/thank-you-for-your-order'),
(1081431,'2015-01-31 22:25:36',433975,'/lander-5'),
(1081432,'2015-01-31 22:25:41',433976,'/lander-3'),
(1081433,'2015-01-31 22:26:55',433977,'/lander-5'),
(1081434,'2015-01-31 22:27:05',433978,'/lander-5'),
(1081435,'2015-01-31 22:31:10',433975,'/products'),
(1081436,'2015-01-31 22:33:24',433979,'/lander-3'),
(1081437,'2015-01-31 22:41:20',433980,'/lander-5'),
(1081438,'2015-01-31 22:41:48',433980,'/products'),
(1081439,'2015-01-31 22:45:30',433980,'/the-original-mr-fuzzy'),
(1081440,'2015-01-31 22:46:44',433980,'/cart'),
(1081441,'2015-01-31 22:47:30',433981,'/home'),
(1081442,'2015-01-31 22:47:41',433980,'/shipping'),
(1081443,'2015-01-31 22:48:22',433981,'/products'),
(1081444,'2015-01-31 22:49:31',433980,'/billing-2'),
(1081445,'2015-01-31 22:49:51',433982,'/lander-5'),
(1081446,'2015-01-31 22:50:04',433983,'/lander-3'),
(1081447,'2015-01-31 22:52:13',433984,'/lander-5'),
(1081448,'2015-01-31 22:53:27',433985,'/lander-5'),
(1081449,'2015-01-31 22:53:31',433982,'/products'),
(1081450,'2015-01-31 22:55:17',433984,'/products'),
(1081451,'2015-01-31 22:55:27',433982,'/the-original-mr-fuzzy'),
(1081452,'2015-01-31 22:56:56',433985,'/products'),
(1081453,'2015-01-31 22:58:01',433984,'/the-original-mr-fuzzy'),
(1081454,'2015-01-31 22:58:17',433986,'/home'),
(1081455,'2015-01-31 22:58:40',433987,'/lander-5'),
(1081456,'2015-01-31 23:00:44',433988,'/home'),
(1081457,'2015-01-31 23:02:05',433989,'/home'),
(1081458,'2015-01-31 23:04:25',433990,'/lander-5'),
(1081459,'2015-01-31 23:07:34',433991,'/lander-5'),
(1081460,'2015-01-31 23:08:00',433990,'/products'),
(1081461,'2015-01-31 23:08:10',433992,'/lander-5'),
(1081462,'2015-01-31 23:08:20',433991,'/products'),
(1081463,'2015-01-31 23:08:57',433993,'/lander-5'),
(1081464,'2015-01-31 23:10:37',433992,'/products'),
(1081465,'2015-01-31 23:11:13',433990,'/the-original-mr-fuzzy'),
(1081466,'2015-01-31 23:11:34',433991,'/the-original-mr-fuzzy'),
(1081467,'2015-01-31 23:12:05',433994,'/home'),
(1081468,'2015-01-31 23:12:25',433992,'/the-birthday-sugar-panda'),
(1081469,'2015-01-31 23:12:32',433994,'/products'),
(1081470,'2015-01-31 23:14:16',433993,'/products'),
(1081471,'2015-01-31 23:14:24',433995,'/lander-3'),
(1081472,'2015-01-31 23:14:56',433996,'/lander-5'),
(1081473,'2015-01-31 23:15:23',433994,'/the-original-mr-fuzzy'),
(1081474,'2015-01-31 23:15:46',433992,'/cart'),
(1081475,'2015-01-31 23:16:14',433996,'/products'),
(1081476,'2015-01-31 23:16:16',433992,'/shipping'),
(1081477,'2015-01-31 23:17:44',433993,'/the-original-mr-fuzzy'),
(1081478,'2015-01-31 23:18:43',433992,'/billing-2'),
(1081479,'2015-01-31 23:19:30',433997,'/home'),
(1081480,'2015-01-31 23:19:49',433996,'/the-hudson-river-mini-bear'),
(1081481,'2015-01-31 23:20:18',433997,'/products'),
(1081482,'2015-01-31 23:20:35',433997,'/the-original-mr-fuzzy'),
(1081483,'2015-01-31 23:21:05',433998,'/home'),
(1081484,'2015-01-31 23:21:33',433996,'/cart'),
(1081485,'2015-01-31 23:21:51',433999,'/home'),
(1081486,'2015-01-31 23:21:54',434000,'/lander-5'),
(1081487,'2015-01-31 23:22:24',433997,'/cart'),
(1081488,'2015-01-31 23:22:27',434001,'/lander-3'),
(1081489,'2015-01-31 23:24:08',433998,'/products'),
(1081490,'2015-01-31 23:25:19',433997,'/shipping'),
(1081491,'2015-01-31 23:25:55',433997,'/billing-2'),
(1081492,'2015-01-31 23:27:51',433998,'/the-original-mr-fuzzy'),
(1081493,'2015-01-31 23:30:48',433997,'/thank-you-for-your-order'),
(1081494,'2015-01-31 23:31:20',433998,'/cart'),
(1081495,'2015-01-31 23:33:21',433998,'/shipping'),
(1081496,'2015-01-31 23:34:31',433998,'/billing-2'),
(1081497,'2015-01-31 23:41:44',434002,'/lander-5'),
(1081498,'2015-01-31 23:44:36',434002,'/products'),
(1081499,'2015-01-31 23:44:41',434003,'/lander-3'),
(1081500,'2015-01-31 23:44:54',434004,'/lander-5'),
(1081501,'2015-01-31 23:47:04',434005,'/home'),
(1081502,'2015-01-31 23:47:57',434004,'/products'),
(1081503,'2015-01-31 23:48:43',434004,'/the-hudson-river-mini-bear'),
(1081504,'2015-01-31 23:48:48',434002,'/the-forever-love-bear'),
(1081505,'2015-01-31 23:49:05',434006,'/lander-5'),
(1081506,'2015-01-31 23:49:26',434002,'/cart'),
(1081507,'2015-01-31 23:49:53',434007,'/lander-3'),
(1081508,'2015-01-31 23:50:17',434005,'/products'),
(1081509,'2015-01-31 23:50:55',434008,'/lander-5'),
(1081510,'2015-01-31 23:51:55',434004,'/cart'),
(1081511,'2015-01-31 23:53:05',434006,'/products'),
(1081512,'2015-01-31 23:54:01',434006,'/the-original-mr-fuzzy'),
(1081513,'2015-01-31 23:54:31',434005,'/the-original-mr-fuzzy'),
(1081514,'2015-01-31 23:54:52',434009,'/lander-5'),
(1081515,'2015-01-31 23:55:11',434008,'/products'),
(1081516,'2015-01-31 23:55:18',434007,'/products'),
(1081517,'2015-01-31 23:55:44',434008,'/the-original-mr-fuzzy'),
(1081518,'2015-01-31 23:57:18',434005,'/cart'),
(1081519,'2015-01-31 23:57:20',434010,'/lander-5'),
(1081520,'2015-01-31 23:58:19',434005,'/shipping'),
(1081521,'2015-01-31 23:59:03',434005,'/billing-2'),
(1081522,'2015-02-01 00:00:55',434010,'/products'),
(1081523,'2015-02-01 00:01:38',434011,'/lander-5'),
(1081524,'2015-02-01 00:02:05',434005,'/thank-you-for-your-order'),
(1081525,'2015-02-01 00:04:59',434011,'/products'),
(1081526,'2015-02-01 00:05:05',434010,'/the-original-mr-fuzzy'),
(1081527,'2015-02-01 00:05:08',434012,'/lander-3'),
(1081528,'2015-02-01 00:06:11',434011,'/the-original-mr-fuzzy'),
(1081529,'2015-02-01 00:08:11',434013,'/lander-5'),
(1081530,'2015-02-01 00:08:57',434010,'/cart'),
(1081531,'2015-02-01 00:09:48',434014,'/lander-3'),
(1081532,'2015-02-01 00:10:52',434014,'/products'),
(1081533,'2015-02-01 00:11:05',434015,'/lander-5'),
(1081534,'2015-02-01 00:11:45',434015,'/products'),
(1081535,'2015-02-01 00:12:03',434016,'/lander-5'),
(1081536,'2015-02-01 00:12:46',434015,'/the-original-mr-fuzzy'),
(1081537,'2015-02-01 00:12:52',434017,'/home'),
(1081538,'2015-02-01 00:12:58',434013,'/products'),
(1081539,'2015-02-01 00:13:17',434014,'/the-original-mr-fuzzy'),
(1081540,'2015-02-01 00:13:34',434015,'/cart'),
(1081541,'2015-02-01 00:14:02',434018,'/lander-3'),
(1081542,'2015-02-01 00:14:15',434015,'/shipping'),
(1081543,'2015-02-01 00:15:07',434013,'/the-birthday-sugar-panda'),
(1081544,'2015-02-01 00:15:38',434019,'/lander-5'),
(1081545,'2015-02-01 00:16:27',434019,'/products'),
(1081546,'2015-02-01 00:16:35',434014,'/cart'),
(1081547,'2015-02-01 00:16:50',434017,'/products'),
(1081548,'2015-02-01 00:18:30',434019,'/the-birthday-sugar-panda'),
(1081549,'2015-02-01 00:18:47',434017,'/the-original-mr-fuzzy'),
(1081550,'2015-02-01 00:18:50',434014,'/shipping'),
(1081551,'2015-02-01 00:19:12',434020,'/lander-5'),
(1081552,'2015-02-01 00:20:55',434021,'/lander-3'),
(1081553,'2015-02-01 00:21:27',434022,'/lander-5'),
(1081554,'2015-02-01 00:21:37',434014,'/billing-2'),
(1081555,'2015-02-01 00:24:04',434022,'/products'),
(1081556,'2015-02-01 00:28:15',434022,'/the-original-mr-fuzzy'),
(1081557,'2015-02-01 00:32:56',434023,'/lander-5'),
(1081558,'2015-02-01 00:34:06',434023,'/products'),
(1081559,'2015-02-01 00:35:22',434023,'/the-original-mr-fuzzy'),
(1081560,'2015-02-01 00:44:29',434024,'/lander-3'),
(1081561,'2015-02-01 00:45:44',434024,'/products'),
(1081562,'2015-02-01 00:48:03',434024,'/the-original-mr-fuzzy'),
(1081563,'2015-02-01 00:52:09',434025,'/lander-5'),
(1081564,'2015-02-01 00:54:27',434025,'/products'),
(1081565,'2015-02-01 00:56:09',434026,'/lander-3'),
(1081566,'2015-02-01 00:57:36',434025,'/the-original-mr-fuzzy'),
(1081567,'2015-02-01 00:58:37',434025,'/cart'),
(1081568,'2015-02-01 00:59:24',434026,'/products'),
(1081569,'2015-02-01 01:03:32',434026,'/the-forever-love-bear'),
(1081570,'2015-02-01 01:36:21',434027,'/home'),
(1081571,'2015-02-01 01:39:29',434027,'/products'),
(1081572,'2015-02-01 01:49:20',434028,'/lander-5'),
(1081573,'2015-02-01 01:58:41',434029,'/lander-5'),
(1081574,'2015-02-01 02:01:54',434030,'/lander-5'),
(1081575,'2015-02-01 02:02:44',434031,'/lander-3'),
(1081576,'2015-02-01 02:03:12',434029,'/products'),
(1081577,'2015-02-01 02:03:37',434031,'/products'),
(1081578,'2015-02-01 02:03:59',434031,'/the-birthday-sugar-panda'),
(1081579,'2015-02-01 02:04:26',434030,'/products'),
(1081580,'2015-02-01 02:05:18',434029,'/the-original-mr-fuzzy'),
(1081581,'2015-02-01 02:06:28',434031,'/cart'),
(1081582,'2015-02-01 02:06:42',434030,'/the-hudson-river-mini-bear'),
(1081583,'2015-02-01 02:07:10',434030,'/cart'),
(1081584,'2015-02-01 02:07:33',434029,'/cart'),
(1081585,'2015-02-01 02:08:10',434030,'/shipping'),
(1081586,'2015-02-01 02:09:48',434030,'/billing-2'),
(1081587,'2015-02-01 02:10:29',434032,'/lander-5'),
(1081588,'2015-02-01 02:11:06',434029,'/shipping'),
(1081589,'2015-02-01 02:11:45',434033,'/home'),
(1081590,'2015-02-01 02:13:45',434029,'/billing-2'),
(1081591,'2015-02-01 02:14:44',434032,'/products'),
(1081592,'2015-02-01 02:14:59',434030,'/thank-you-for-your-order'),
(1081593,'2015-02-01 02:18:20',434032,'/the-original-mr-fuzzy'),
(1081594,'2015-02-01 02:21:37',434032,'/cart'),
(1081595,'2015-02-01 02:22:52',434034,'/home'),
(1081596,'2015-02-01 02:24:22',434035,'/lander-5'),
(1081597,'2015-02-01 02:27:04',434034,'/products'),
(1081598,'2015-02-01 02:27:34',434036,'/lander-3'),
(1081599,'2015-02-01 02:30:29',434034,'/the-original-mr-fuzzy'),
(1081600,'2015-02-01 02:31:51',434037,'/lander-3'),
(1081601,'2015-02-01 02:36:53',434038,'/home'),
(1081602,'2015-02-01 02:38:18',434038,'/products'),
(1081603,'2015-02-01 02:39:55',434038,'/the-original-mr-fuzzy'),
(1081604,'2015-02-01 02:41:10',434038,'/cart'),
(1081605,'2015-02-01 02:41:12',434039,'/lander-5'),
(1081606,'2015-02-01 02:42:21',434038,'/shipping'),
(1081607,'2015-02-01 02:43:00',434039,'/products'),
(1081608,'2015-02-01 02:43:48',434040,'/lander-5'),
(1081609,'2015-02-01 02:45:00',434039,'/the-original-mr-fuzzy'),
(1081610,'2015-02-01 02:45:10',434038,'/billing-2'),
(1081611,'2015-02-01 02:45:49',434038,'/thank-you-for-your-order'),
(1081612,'2015-02-01 02:46:02',434040,'/products'),
(1081613,'2015-02-01 02:46:33',434040,'/the-original-mr-fuzzy'),
(1081614,'2015-02-01 02:48:19',434039,'/cart'),
(1081615,'2015-02-01 02:50:56',434039,'/shipping'),
(1081616,'2015-02-01 02:53:47',434041,'/lander-5'),
(1081617,'2015-02-01 02:53:56',434039,'/billing-2'),
(1081618,'2015-02-01 02:54:23',434041,'/products'),
(1081619,'2015-02-01 02:55:06',434041,'/the-birthday-sugar-panda'),
(1081620,'2015-02-01 02:56:10',434042,'/lander-5'),
(1081621,'2015-02-01 03:02:37',434043,'/lander-5'),
(1081622,'2015-02-01 03:02:57',434044,'/home'),
(1081623,'2015-02-01 03:04:25',434044,'/products'),
(1081624,'2015-02-01 03:06:14',434044,'/the-original-mr-fuzzy'),
(1081625,'2015-02-01 03:08:18',434043,'/products'),
(1081626,'2015-02-01 03:13:50',434045,'/home'),
(1081627,'2015-02-01 03:17:52',434045,'/products'),
(1081628,'2015-02-01 03:18:59',434046,'/lander-3'),
(1081629,'2015-02-01 03:19:35',434046,'/products'),
(1081630,'2015-02-01 03:20:09',434045,'/the-birthday-sugar-panda'),
(1081631,'2015-02-01 03:20:52',434046,'/the-original-mr-fuzzy'),
(1081632,'2015-02-01 03:22:20',434046,'/cart'),
(1081633,'2015-02-01 03:24:22',434046,'/shipping'),
(1081634,'2015-02-01 03:24:44',434046,'/billing-2'),
(1081635,'2015-02-01 03:31:55',434047,'/lander-3'),
(1081636,'2015-02-01 03:34:33',434047,'/products'),
(1081637,'2015-02-01 03:35:07',434048,'/lander-5'),
(1081638,'2015-02-01 03:38:05',434049,'/lander-5'),
(1081639,'2015-02-01 03:40:55',434049,'/products'),
(1081640,'2015-02-01 03:44:15',434050,'/lander-5'),
(1081641,'2015-02-01 03:44:37',434049,'/the-original-mr-fuzzy'),
(1081642,'2015-02-01 03:45:02',434051,'/lander-5'),
(1081643,'2015-02-01 03:45:56',434050,'/products'),
(1081644,'2015-02-01 03:46:02',434052,'/lander-5'),
(1081645,'2015-02-01 03:47:06',434050,'/the-original-mr-fuzzy'),
(1081646,'2015-02-01 03:47:43',434050,'/cart'),
(1081647,'2015-02-01 03:52:11',434053,'/lander-5'),
(1081648,'2015-02-01 03:55:33',434054,'/lander-5'),
(1081649,'2015-02-01 03:55:46',434055,'/lander-5'),
(1081650,'2015-02-01 03:58:44',434056,'/home'),
(1081651,'2015-02-01 03:59:54',434057,'/lander-5'),
(1081652,'2015-02-01 04:00:58',434054,'/products'),
(1081653,'2015-02-01 04:02:34',434058,'/lander-5'),
(1081654,'2015-02-01 04:03:41',434056,'/products'),
(1081655,'2015-02-01 04:04:18',434054,'/the-original-mr-fuzzy'),
(1081656,'2015-02-01 04:04:47',434059,'/lander-3'),
(1081657,'2015-02-01 04:06:13',434054,'/cart'),
(1081658,'2015-02-01 04:07:47',434056,'/the-forever-love-bear'),
(1081659,'2015-02-01 04:08:13',434054,'/shipping'),
(1081660,'2015-02-01 04:08:16',434059,'/products'),
(1081661,'2015-02-01 04:09:27',434054,'/billing-2'),
(1081662,'2015-02-01 04:11:26',434056,'/cart'),
(1081663,'2015-02-01 04:11:52',434060,'/home'),
(1081664,'2015-02-01 04:12:12',434054,'/thank-you-for-your-order'),
(1081665,'2015-02-01 04:14:58',434056,'/shipping'),
(1081666,'2015-02-01 04:16:48',434056,'/billing-2'),
(1081667,'2015-02-01 04:17:38',434056,'/thank-you-for-your-order'),
(1081668,'2015-02-01 04:20:15',434061,'/lander-5'),
(1081669,'2015-02-01 04:20:39',434062,'/lander-5'),
(1081670,'2015-02-01 04:24:29',434063,'/lander-5'),
(1081671,'2015-02-01 04:32:34',434064,'/home'),
(1081672,'2015-02-01 04:35:08',434065,'/home'),
(1081673,'2015-02-01 04:42:38',434066,'/lander-5'),
(1081674,'2015-02-01 04:42:51',434067,'/lander-5'),
(1081675,'2015-02-01 04:45:13',434067,'/products'),
(1081676,'2015-02-01 04:46:37',434067,'/the-original-mr-fuzzy'),
(1081677,'2015-02-01 04:46:38',434068,'/lander-5'),
(1081678,'2015-02-01 04:46:41',434066,'/products'),
(1081679,'2015-02-01 04:47:45',434067,'/cart'),
(1081680,'2015-02-01 04:48:21',434067,'/shipping'),
(1081681,'2015-02-01 04:49:47',434068,'/products'),
(1081682,'2015-02-01 04:50:28',434069,'/lander-5'),
(1081683,'2015-02-01 04:50:33',434067,'/billing-2'),
(1081684,'2015-02-01 04:51:09',434067,'/thank-you-for-your-order'),
(1081685,'2015-02-01 04:53:05',434068,'/the-original-mr-fuzzy'),
(1081686,'2015-02-01 04:53:45',434069,'/products'),
(1081687,'2015-02-01 04:56:45',434070,'/home'),
(1081688,'2015-02-01 04:56:56',434069,'/the-original-mr-fuzzy'),
(1081689,'2015-02-01 04:58:32',434069,'/cart'),
(1081690,'2015-02-01 05:01:20',434069,'/shipping'),
(1081691,'2015-02-01 05:03:36',434069,'/billing-2'),
(1081692,'2015-02-01 05:05:18',434071,'/home'),
(1081693,'2015-02-01 05:05:56',434072,'/home'),
(1081694,'2015-02-01 05:07:31',434072,'/products'),
(1081695,'2015-02-01 05:07:48',434073,'/home'),
(1081696,'2015-02-01 05:08:56',434072,'/the-original-mr-fuzzy'),
(1081697,'2015-02-01 05:09:29',434072,'/cart'),
(1081698,'2015-02-01 05:10:12',434074,'/home'),
(1081699,'2015-02-01 05:10:36',434072,'/shipping'),
(1081700,'2015-02-01 05:10:51',434075,'/home'),
(1081701,'2015-02-01 05:10:56',434071,'/products'),
(1081702,'2015-02-01 05:12:05',434072,'/billing-2'),
(1081703,'2015-02-01 05:12:17',434071,'/the-hudson-river-mini-bear'),
(1081704,'2015-02-01 05:17:14',434072,'/thank-you-for-your-order'),
(1081705,'2015-02-01 05:17:23',434076,'/lander-3'),
(1081706,'2015-02-01 05:19:06',434077,'/lander-5'),
(1081707,'2015-02-01 05:20:32',434076,'/products'),
(1081708,'2015-02-01 05:20:38',434077,'/products'),
(1081709,'2015-02-01 05:22:30',434078,'/lander-5'),
(1081710,'2015-02-01 05:23:22',434077,'/the-original-mr-fuzzy'),
(1081711,'2015-02-01 05:24:44',434078,'/products'),
(1081712,'2015-02-01 05:25:05',434078,'/the-original-mr-fuzzy'),
(1081713,'2015-02-01 05:29:45',434079,'/lander-3'),
(1081714,'2015-02-01 05:33:45',434079,'/products'),
(1081715,'2015-02-01 05:35:53',434079,'/the-hudson-river-mini-bear'),
(1081716,'2015-02-01 05:48:12',434080,'/lander-3'),
(1081717,'2015-02-01 05:53:48',434080,'/products'),
(1081718,'2015-02-01 06:07:37',434081,'/home'),
(1081719,'2015-02-01 06:10:21',434081,'/products'),
(1081720,'2015-02-01 06:10:51',434081,'/the-birthday-sugar-panda'),
(1081721,'2015-02-01 06:14:26',434082,'/home'),
(1081722,'2015-02-01 06:18:58',434082,'/products'),
(1081723,'2015-02-01 06:19:15',434082,'/the-original-mr-fuzzy'),
(1081724,'2015-02-01 06:27:12',434083,'/lander-5'),
(1081725,'2015-02-01 06:30:47',434083,'/products'),
(1081726,'2015-02-01 06:34:31',434084,'/home'),
(1081727,'2015-02-01 06:34:51',434083,'/the-forever-love-bear'),
(1081728,'2015-02-01 06:35:01',434084,'/products'),
(1081729,'2015-02-01 06:36:38',434084,'/the-original-mr-fuzzy'),
(1081730,'2015-02-01 06:39:39',434085,'/lander-5'),
(1081731,'2015-02-01 06:44:42',434085,'/products'),
(1081732,'2015-02-01 06:44:52',434086,'/lander-3'),
(1081733,'2015-02-01 06:44:54',434087,'/home'),
(1081734,'2015-02-01 06:46:19',434088,'/lander-5'),
(1081735,'2015-02-01 06:49:01',434089,'/lander-3'),
(1081736,'2015-02-01 06:49:08',434085,'/the-birthday-sugar-panda'),
(1081737,'2015-02-01 06:50:18',434085,'/cart'),
(1081738,'2015-02-01 06:50:22',434086,'/products'),
(1081739,'2015-02-01 06:50:46',434085,'/shipping'),
(1081740,'2015-02-01 06:52:27',434090,'/lander-5'),
(1081741,'2015-02-01 06:52:52',434089,'/products'),
(1081742,'2015-02-01 06:53:57',434085,'/billing-2'),
(1081743,'2015-02-01 06:53:57',434089,'/the-original-mr-fuzzy'),
(1081744,'2015-02-01 06:54:11',434086,'/the-forever-love-bear'),
(1081745,'2015-02-01 06:56:29',434085,'/thank-you-for-your-order'),
(1081746,'2015-02-01 06:57:56',434086,'/cart'),
(1081747,'2015-02-01 07:08:01',434091,'/lander-5'),
(1081748,'2015-02-01 07:10:59',434091,'/products'),
(1081749,'2015-02-01 07:13:05',434092,'/home'),
(1081750,'2015-02-01 07:13:35',434091,'/the-birthday-sugar-panda'),
(1081751,'2015-02-01 07:17:31',434091,'/cart'),
(1081752,'2015-02-01 07:19:45',434091,'/shipping'),
(1081753,'2015-02-01 07:28:18',434093,'/lander-5'),
(1081754,'2015-02-01 07:39:23',434094,'/lander-3'),
(1081755,'2015-02-01 07:59:24',434095,'/lander-5'),
(1081756,'2015-02-01 08:02:49',434095,'/products'),
(1081757,'2015-02-01 08:03:27',434095,'/the-original-mr-fuzzy'),
(1081758,'2015-02-01 08:12:24',434096,'/home'),
(1081759,'2015-02-01 08:16:21',434097,'/home'),
(1081760,'2015-02-01 08:17:59',434097,'/products'),
(1081761,'2015-02-01 08:21:21',434098,'/lander-5'),
(1081762,'2015-02-01 08:21:56',434097,'/the-forever-love-bear'),
(1081763,'2015-02-01 08:22:36',434097,'/cart'),
(1081764,'2015-02-01 08:23:53',434099,'/home'),
(1081765,'2015-02-01 08:24:23',434100,'/home'),
(1081766,'2015-02-01 08:24:30',434101,'/lander-5'),
(1081767,'2015-02-01 08:24:50',434097,'/shipping'),
(1081768,'2015-02-01 08:25:14',434102,'/home'),
(1081769,'2015-02-01 08:26:57',434099,'/products'),
(1081770,'2015-02-01 08:27:14',434097,'/billing-2'),
(1081771,'2015-02-01 08:29:05',434097,'/thank-you-for-your-order'),
(1081772,'2015-02-01 08:30:54',434102,'/products'),
(1081773,'2015-02-01 08:32:46',434103,'/lander-3'),
(1081774,'2015-02-01 08:35:14',434102,'/the-birthday-sugar-panda'),
(1081775,'2015-02-01 08:37:17',434102,'/cart'),
(1081776,'2015-02-01 08:37:50',434102,'/shipping'),
(1081777,'2015-02-01 08:39:58',434102,'/billing-2'),
(1081778,'2015-02-01 08:43:15',434104,'/home'),
(1081779,'2015-02-01 08:48:32',434105,'/home'),
(1081780,'2015-02-01 08:50:44',434106,'/lander-5'),
(1081781,'2015-02-01 08:52:46',434105,'/products'),
(1081782,'2015-02-01 08:56:47',434107,'/home'),
(1081783,'2015-02-01 08:58:11',434107,'/products'),
(1081784,'2015-02-01 08:58:50',434108,'/home'),
(1081785,'2015-02-01 08:58:55',434107,'/the-original-mr-fuzzy'),
(1081786,'2015-02-01 08:59:15',434108,'/products'),
(1081787,'2015-02-01 09:02:57',434108,'/the-original-mr-fuzzy'),
(1081788,'2015-02-01 09:10:33',434109,'/lander-5'),
(1081789,'2015-02-01 09:10:53',434110,'/home'),
(1081790,'2015-02-01 09:12:39',434111,'/lander-5'),
(1081791,'2015-02-01 09:13:48',434110,'/products'),
(1081792,'2015-02-01 09:15:20',434112,'/home'),
(1081793,'2015-02-01 09:16:35',434110,'/the-original-mr-fuzzy'),
(1081794,'2015-02-01 09:17:11',434113,'/home'),
(1081795,'2015-02-01 09:19:52',434112,'/products'),
(1081796,'2015-02-01 09:21:39',434113,'/products'),
(1081797,'2015-02-01 09:22:28',434112,'/the-original-mr-fuzzy'),
(1081798,'2015-02-01 09:22:59',434112,'/cart'),
(1081799,'2015-02-01 09:23:23',434114,'/lander-3'),
(1081800,'2015-02-01 09:23:37',434115,'/home'),
(1081801,'2015-02-01 09:24:54',434114,'/products'),
(1081802,'2015-02-01 09:25:52',434112,'/shipping'),
(1081803,'2015-02-01 09:25:56',434115,'/products'),
(1081804,'2015-02-01 09:26:01',434113,'/the-original-mr-fuzzy'),
(1081805,'2015-02-01 09:26:30',434115,'/the-original-mr-fuzzy'),
(1081806,'2015-02-01 09:29:00',434112,'/billing-2'),
(1081807,'2015-02-01 09:29:22',434113,'/cart'),
(1081808,'2015-02-01 09:30:09',434112,'/thank-you-for-your-order'),
(1081809,'2015-02-01 09:38:43',434116,'/lander-5'),
(1081810,'2015-02-01 09:41:19',434117,'/lander-5'),
(1081811,'2015-02-01 09:42:37',434118,'/home'),
(1081812,'2015-02-01 09:42:44',434116,'/products'),
(1081813,'2015-02-01 09:43:50',434119,'/lander-5'),
(1081814,'2015-02-01 09:45:28',434116,'/the-original-mr-fuzzy'),
(1081815,'2015-02-01 09:46:13',434118,'/products'),
(1081816,'2015-02-01 09:46:57',434120,'/lander-5'),
(1081817,'2015-02-01 09:53:54',434121,'/home'),
(1081818,'2015-02-01 09:55:03',434121,'/products'),
(1081819,'2015-02-01 09:57:57',434121,'/the-original-mr-fuzzy'),
(1081820,'2015-02-01 09:59:20',434122,'/lander-3'),
(1081821,'2015-02-01 10:01:48',434121,'/cart'),
(1081822,'2015-02-01 10:02:42',434122,'/products'),
(1081823,'2015-02-01 10:03:30',434121,'/shipping'),
(1081824,'2015-02-01 10:04:17',434122,'/the-original-mr-fuzzy'),
(1081825,'2015-02-01 10:05:46',434122,'/cart'),
(1081826,'2015-02-01 10:06:31',434123,'/lander-3'),
(1081827,'2015-02-01 10:06:35',434121,'/billing-2'),
(1081828,'2015-02-01 10:07:46',434124,'/home'),
(1081829,'2015-02-01 10:08:53',434122,'/shipping'),
(1081830,'2015-02-01 10:11:27',434121,'/thank-you-for-your-order'),
(1081831,'2015-02-01 10:11:39',434125,'/home'),
(1081832,'2015-02-01 10:11:40',434122,'/billing-2'),
(1081833,'2015-02-01 10:13:34',434125,'/products'),
(1081834,'2015-02-01 10:15:54',434126,'/lander-5'),
(1081835,'2015-02-01 10:16:20',434122,'/thank-you-for-your-order'),
(1081836,'2015-02-01 10:16:51',434127,'/lander-5'),
(1081837,'2015-02-01 10:21:07',434128,'/lander-3'),
(1081838,'2015-02-01 10:21:09',434127,'/products'),
(1081839,'2015-02-01 10:22:57',434129,'/lander-3'),
(1081840,'2015-02-01 10:23:22',434130,'/home'),
(1081841,'2015-02-01 10:23:31',434129,'/products'),
(1081842,'2015-02-01 10:23:42',434128,'/products'),
(1081843,'2015-02-01 10:24:12',434129,'/the-original-mr-fuzzy'),
(1081844,'2015-02-01 10:24:32',434127,'/the-original-mr-fuzzy'),
(1081845,'2015-02-01 10:25:38',434129,'/cart'),
(1081846,'2015-02-01 10:25:54',434131,'/home'),
(1081847,'2015-02-01 10:26:24',434131,'/products'),
(1081848,'2015-02-01 10:26:48',434128,'/the-original-mr-fuzzy'),
(1081849,'2015-02-01 10:27:15',434127,'/cart'),
(1081850,'2015-02-01 10:28:35',434130,'/products'),
(1081851,'2015-02-01 10:28:37',434129,'/shipping'),
(1081852,'2015-02-01 10:28:50',434131,'/the-original-mr-fuzzy'),
(1081853,'2015-02-01 10:30:00',434129,'/billing-2'),
(1081854,'2015-02-01 10:31:04',434131,'/cart'),
(1081855,'2015-02-01 10:31:18',434130,'/the-original-mr-fuzzy'),
(1081856,'2015-02-01 10:32:40',434131,'/shipping'),
(1081857,'2015-02-01 10:33:10',434132,'/lander-5'),
(1081858,'2015-02-01 10:33:50',434131,'/billing-2'),
(1081859,'2015-02-01 10:34:32',434132,'/products'),
(1081860,'2015-02-01 10:36:50',434131,'/thank-you-for-your-order'),
(1081861,'2015-02-01 10:38:18',434132,'/the-original-mr-fuzzy'),
(1081862,'2015-02-01 10:38:36',434133,'/lander-5'),
(1081863,'2015-02-01 10:38:59',434134,'/lander-3'),
(1081864,'2015-02-01 10:39:25',434134,'/products'),
(1081865,'2015-02-01 10:41:50',434134,'/the-original-mr-fuzzy'),
(1081866,'2015-02-01 10:42:28',434135,'/home'),
(1081867,'2015-02-01 10:43:14',434136,'/lander-5'),
(1081868,'2015-02-01 10:43:16',434135,'/products'),
(1081869,'2015-02-01 10:43:49',434135,'/the-original-mr-fuzzy'),
(1081870,'2015-02-01 10:46:03',434136,'/products'),
(1081871,'2015-02-01 10:46:38',434135,'/cart'),
(1081872,'2015-02-01 10:47:28',434137,'/lander-3'),
(1081873,'2015-02-01 10:49:00',434135,'/shipping'),
(1081874,'2015-02-01 10:50:10',434136,'/the-forever-love-bear'),
(1081875,'2015-02-01 10:50:19',434135,'/billing-2'),
(1081876,'2015-02-01 10:51:32',434138,'/lander-5'),
(1081877,'2015-02-01 10:52:08',434139,'/home'),
(1081878,'2015-02-01 10:53:28',434136,'/cart'),
(1081879,'2015-02-01 10:55:57',434135,'/thank-you-for-your-order'),
(1081880,'2015-02-01 10:55:58',434139,'/products'),
(1081881,'2015-02-01 10:56:32',434136,'/shipping'),
(1081882,'2015-02-01 10:56:57',434138,'/products'),
(1081883,'2015-02-01 10:56:58',434140,'/lander-5'),
(1081884,'2015-02-01 10:56:59',434139,'/the-original-mr-fuzzy'),
(1081885,'2015-02-01 11:00:18',434140,'/products'),
(1081886,'2015-02-01 11:01:38',434140,'/the-original-mr-fuzzy'),
(1081887,'2015-02-01 11:05:04',434141,'/lander-5'),
(1081888,'2015-02-01 11:09:33',434141,'/products'),
(1081889,'2015-02-01 11:10:31',434142,'/lander-5'),
(1081890,'2015-02-01 11:11:08',434143,'/lander-3'),
(1081891,'2015-02-01 11:12:53',434141,'/the-original-mr-fuzzy'),
(1081892,'2015-02-01 11:15:36',434142,'/products'),
(1081893,'2015-02-01 11:17:54',434144,'/lander-5'),
(1081894,'2015-02-01 11:19:11',434142,'/the-original-mr-fuzzy'),
(1081895,'2015-02-01 11:21:26',434144,'/products'),
(1081896,'2015-02-01 11:22:36',434145,'/lander-5'),
(1081897,'2015-02-01 11:24:34',434146,'/lander-5'),
(1081898,'2015-02-01 11:24:42',434144,'/the-original-mr-fuzzy'),
(1081899,'2015-02-01 11:24:48',434147,'/lander-5'),
(1081900,'2015-02-01 11:28:43',434144,'/cart'),
(1081901,'2015-02-01 11:28:54',434147,'/products'),
(1081902,'2015-02-01 11:29:26',434144,'/shipping'),
(1081903,'2015-02-01 11:30:17',434146,'/products'),
(1081904,'2015-02-01 11:31:11',434146,'/the-birthday-sugar-panda'),
(1081905,'2015-02-01 11:31:58',434148,'/lander-5'),
(1081906,'2015-02-01 11:32:12',434144,'/billing-2'),
(1081907,'2015-02-01 11:32:13',434147,'/the-hudson-river-mini-bear'),
(1081908,'2015-02-01 11:33:15',434149,'/lander-5'),
(1081909,'2015-02-01 11:33:36',434146,'/cart'),
(1081910,'2015-02-01 11:33:49',434148,'/products'),
(1081911,'2015-02-01 11:34:06',434150,'/lander-5'),
(1081912,'2015-02-01 11:34:10',434148,'/the-hudson-river-mini-bear'),
(1081913,'2015-02-01 11:34:50',434149,'/products'),
(1081914,'2015-02-01 11:34:51',434146,'/shipping'),
(1081915,'2015-02-01 11:34:54',434150,'/products'),
(1081916,'2015-02-01 11:35:14',434149,'/the-hudson-river-mini-bear'),
(1081917,'2015-02-01 11:35:35',434150,'/the-forever-love-bear'),
(1081918,'2015-02-01 11:35:40',434146,'/billing-2'),
(1081919,'2015-02-01 11:35:41',434151,'/lander-5'),
(1081920,'2015-02-01 11:36:09',434151,'/products'),
(1081921,'2015-02-01 11:36:25',434150,'/cart'),
(1081922,'2015-02-01 11:36:44',434149,'/cart'),
(1081923,'2015-02-01 11:37:09',434149,'/shipping'),
(1081924,'2015-02-01 11:37:28',434148,'/cart'),
(1081925,'2015-02-01 11:37:45',434152,'/lander-5'),
(1081926,'2015-02-01 11:37:47',434149,'/billing-2'),
(1081927,'2015-02-01 11:38:07',434151,'/the-original-mr-fuzzy'),
(1081928,'2015-02-01 11:38:38',434146,'/thank-you-for-your-order'),
(1081929,'2015-02-01 11:39:37',434153,'/lander-5'),
(1081930,'2015-02-01 11:41:14',434148,'/shipping'),
(1081931,'2015-02-01 11:41:27',434149,'/thank-you-for-your-order'),
(1081932,'2015-02-01 11:42:30',434148,'/billing-2'),
(1081933,'2015-02-01 11:43:19',434154,'/home'),
(1081934,'2015-02-01 11:44:25',434153,'/products'),
(1081935,'2015-02-01 11:45:08',434148,'/thank-you-for-your-order'),
(1081936,'2015-02-01 11:46:14',434155,'/lander-5'),
(1081937,'2015-02-01 11:47:32',434153,'/the-original-mr-fuzzy'),
(1081938,'2015-02-01 11:48:22',434156,'/lander-5'),
(1081939,'2015-02-01 11:49:03',434156,'/products'),
(1081940,'2015-02-01 11:50:26',434153,'/cart'),
(1081941,'2015-02-01 11:50:37',434155,'/products'),
(1081942,'2015-02-01 11:50:38',434157,'/lander-3'),
(1081943,'2015-02-01 11:50:46',434158,'/home'),
(1081944,'2015-02-01 11:51:09',434156,'/the-original-mr-fuzzy'),
(1081945,'2015-02-01 11:51:09',434157,'/products'),
(1081946,'2015-02-01 11:51:11',434155,'/the-original-mr-fuzzy'),
(1081947,'2015-02-01 11:51:36',434153,'/shipping'),
(1081948,'2015-02-01 11:51:50',434156,'/cart'),
(1081949,'2015-02-01 11:52:33',434156,'/shipping'),
(1081950,'2015-02-01 11:52:55',434159,'/home'),
(1081951,'2015-02-01 11:53:28',434158,'/products'),
(1081952,'2015-02-01 11:53:34',434153,'/billing-2'),
(1081953,'2015-02-01 11:54:18',434158,'/the-original-mr-fuzzy'),
(1081954,'2015-02-01 11:54:20',434156,'/billing-2'),
(1081955,'2015-02-01 11:55:17',434157,'/the-forever-love-bear'),
(1081956,'2015-02-01 11:55:50',434158,'/cart'),
(1081957,'2015-02-01 11:58:15',434153,'/thank-you-for-your-order'),
(1081958,'2015-02-01 11:58:18',434160,'/lander-5'),
(1081959,'2015-02-01 11:59:14',434161,'/lander-5'),
(1081960,'2015-02-01 12:00:00',434162,'/home'),
(1081961,'2015-02-01 12:00:33',434161,'/products'),
(1081962,'2015-02-01 12:00:56',434161,'/the-birthday-sugar-panda'),
(1081963,'2015-02-01 12:02:32',434161,'/cart'),
(1081964,'2015-02-01 12:04:46',434162,'/products'),
(1081965,'2015-02-01 12:06:24',434163,'/lander-5'),
(1081966,'2015-02-01 12:08:19',434162,'/the-original-mr-fuzzy'),
(1081967,'2015-02-01 12:08:22',434164,'/home'),
(1081968,'2015-02-01 12:08:56',434163,'/products'),
(1081969,'2015-02-01 12:09:06',434164,'/products'),
(1081970,'2015-02-01 12:09:24',434164,'/the-original-mr-fuzzy'),
(1081971,'2015-02-01 12:11:52',434164,'/cart'),
(1081972,'2015-02-01 12:12:04',434163,'/the-forever-love-bear'),
(1081973,'2015-02-01 12:15:04',434163,'/cart'),
(1081974,'2015-02-01 12:17:59',434165,'/lander-5'),
(1081975,'2015-02-01 12:22:14',434165,'/products'),
(1081976,'2015-02-01 12:22:45',434166,'/lander-5'),
(1081977,'2015-02-01 12:22:59',434165,'/the-birthday-sugar-panda'),
(1081978,'2015-02-01 12:25:40',434167,'/home'),
(1081979,'2015-02-01 12:25:54',434165,'/cart'),
(1081980,'2015-02-01 12:27:10',434168,'/home'),
(1081981,'2015-02-01 12:29:13',434165,'/shipping'),
(1081982,'2015-02-01 12:31:52',434165,'/billing-2'),
(1081983,'2015-02-01 12:32:31',434168,'/products'),
(1081984,'2015-02-01 12:32:40',434169,'/home'),
(1081985,'2015-02-01 12:33:19',434165,'/thank-you-for-your-order'),
(1081986,'2015-02-01 12:33:35',434170,'/lander-5'),
(1081987,'2015-02-01 12:33:39',434171,'/lander-5'),
(1081988,'2015-02-01 12:34:25',434171,'/products'),
(1081989,'2015-02-01 12:35:04',434168,'/the-original-mr-fuzzy'),
(1081990,'2015-02-01 12:37:22',434169,'/products'),
(1081991,'2015-02-01 12:38:06',434171,'/the-birthday-sugar-panda'),
(1081992,'2015-02-01 12:38:12',434168,'/cart'),
(1081993,'2015-02-01 12:38:48',434169,'/the-original-mr-fuzzy'),
(1081994,'2015-02-01 12:39:21',434172,'/lander-5'),
(1081995,'2015-02-01 12:40:58',434171,'/cart'),
(1081996,'2015-02-01 12:41:03',434172,'/products'),
(1081997,'2015-02-01 12:41:32',434168,'/shipping'),
(1081998,'2015-02-01 12:41:38',434172,'/the-original-mr-fuzzy'),
(1081999,'2015-02-01 12:42:28',434172,'/cart'),
(1082000,'2015-02-01 12:43:49',434171,'/shipping'),
(1082001,'2015-02-01 12:44:15',434173,'/home'),
(1082002,'2015-02-01 12:45:32',434171,'/billing-2'),
(1082003,'2015-02-01 12:46:20',434172,'/shipping'),
(1082004,'2015-02-01 12:48:01',434174,'/lander-5'),
(1082005,'2015-02-01 12:48:38',434171,'/thank-you-for-your-order'),
(1082006,'2015-02-01 12:49:04',434175,'/lander-3'),
(1082007,'2015-02-01 12:49:35',434172,'/billing-2'),
(1082008,'2015-02-01 12:52:47',434175,'/products'),
(1082009,'2015-02-01 12:53:16',434175,'/the-original-mr-fuzzy'),
(1082010,'2015-02-01 12:54:30',434176,'/home'),
(1082011,'2015-02-01 12:54:58',434172,'/thank-you-for-your-order'),
(1082012,'2015-02-01 12:55:42',434175,'/cart'),
(1082013,'2015-02-01 12:56:25',434176,'/products'),
(1082014,'2015-02-01 12:56:49',434176,'/the-original-mr-fuzzy'),
(1082015,'2015-02-01 12:57:07',434177,'/lander-3'),
(1082016,'2015-02-01 12:58:46',434176,'/cart'),
(1082017,'2015-02-01 12:58:58',434175,'/shipping'),
(1082018,'2015-02-01 12:59:27',434178,'/home'),
(1082019,'2015-02-01 12:59:38',434176,'/shipping'),
(1082020,'2015-02-01 12:59:48',434179,'/lander-5'),
(1082021,'2015-02-01 13:00:30',434180,'/home'),
(1082022,'2015-02-01 13:00:57',434175,'/billing-2'),
(1082023,'2015-02-01 13:01:23',434181,'/home'),
(1082024,'2015-02-01 13:02:19',434179,'/products'),
(1082025,'2015-02-01 13:02:24',434176,'/billing-2'),
(1082026,'2015-02-01 13:02:37',434179,'/the-forever-love-bear'),
(1082027,'2015-02-01 13:03:47',434176,'/thank-you-for-your-order'),
(1082028,'2015-02-01 13:04:36',434180,'/products'),
(1082029,'2015-02-01 13:04:38',434179,'/cart'),
(1082030,'2015-02-01 13:05:58',434179,'/shipping'),
(1082031,'2015-02-01 13:06:40',434182,'/lander-3'),
(1082032,'2015-02-01 13:07:24',434183,'/lander-3'),
(1082033,'2015-02-01 13:07:41',434179,'/billing-2'),
(1082034,'2015-02-01 13:08:22',434179,'/thank-you-for-your-order'),
(1082035,'2015-02-01 13:14:07',434184,'/lander-5'),
(1082036,'2015-02-01 13:16:25',434185,'/home'),
(1082037,'2015-02-01 13:16:42',434186,'/lander-3'),
(1082038,'2015-02-01 13:17:34',434187,'/home'),
(1082039,'2015-02-01 13:19:00',434185,'/products'),
(1082040,'2015-02-01 13:21:40',434186,'/products'),
(1082041,'2015-02-01 13:23:27',434185,'/the-original-mr-fuzzy'),
(1082042,'2015-02-01 13:26:33',434188,'/home'),
(1082043,'2015-02-01 13:27:58',434189,'/lander-5'),
(1082044,'2015-02-01 13:30:40',434188,'/products'),
(1082045,'2015-02-01 13:31:45',434190,'/lander-5'),
(1082046,'2015-02-01 13:34:07',434188,'/the-original-mr-fuzzy'),
(1082047,'2015-02-01 13:34:41',434191,'/home'),
(1082048,'2015-02-01 13:35:37',434190,'/products'),
(1082049,'2015-02-01 13:37:25',434192,'/lander-5'),
(1082050,'2015-02-01 13:37:52',434193,'/home'),
(1082051,'2015-02-01 13:37:56',434188,'/cart'),
(1082052,'2015-02-01 13:38:33',434194,'/lander-5'),
(1082053,'2015-02-01 13:39:17',434190,'/the-original-mr-fuzzy'),
(1082054,'2015-02-01 13:39:23',434194,'/products'),
(1082055,'2015-02-01 13:40:09',434194,'/the-original-mr-fuzzy'),
(1082056,'2015-02-01 13:40:36',434192,'/products'),
(1082057,'2015-02-01 13:41:42',434188,'/shipping'),
(1082058,'2015-02-01 13:43:53',434192,'/the-original-mr-fuzzy'),
(1082059,'2015-02-01 13:44:32',434188,'/billing-2'),
(1082060,'2015-02-01 13:46:54',434195,'/lander-5'),
(1082061,'2015-02-01 13:48:29',434195,'/products'),
(1082062,'2015-02-01 13:50:58',434196,'/home'),
(1082063,'2015-02-01 13:51:01',434195,'/the-original-mr-fuzzy'),
(1082064,'2015-02-01 13:52:34',434197,'/home'),
(1082065,'2015-02-01 13:52:40',434195,'/cart'),
(1082066,'2015-02-01 13:54:06',434198,'/lander-5'),
(1082067,'2015-02-01 13:56:24',434195,'/shipping'),
(1082068,'2015-02-01 13:56:25',434199,'/home'),
(1082069,'2015-02-01 13:56:50',434197,'/products'),
(1082070,'2015-02-01 13:57:26',434198,'/products'),
(1082071,'2015-02-01 13:58:08',434197,'/the-original-mr-fuzzy'),
(1082072,'2015-02-01 13:59:06',434199,'/products'),
(1082073,'2015-02-01 13:59:17',434195,'/billing-2'),
(1082074,'2015-02-01 14:00:32',434198,'/the-original-mr-fuzzy'),
(1082075,'2015-02-01 14:01:36',434199,'/the-forever-love-bear'),
(1082076,'2015-02-01 14:01:45',434200,'/home'),
(1082077,'2015-02-01 14:01:52',434197,'/cart'),
(1082078,'2015-02-01 14:03:13',434195,'/thank-you-for-your-order'),
(1082079,'2015-02-01 14:03:50',434201,'/lander-5'),
(1082080,'2015-02-01 14:03:56',434199,'/cart'),
(1082081,'2015-02-01 14:04:28',434200,'/products'),
(1082082,'2015-02-01 14:04:36',434202,'/home'),
(1082083,'2015-02-01 14:05:19',434197,'/shipping'),
(1082084,'2015-02-01 14:06:03',434199,'/shipping'),
(1082085,'2015-02-01 14:07:19',434199,'/billing-2'),
(1082086,'2015-02-01 14:07:25',434200,'/the-original-mr-fuzzy'),
(1082087,'2015-02-01 14:07:44',434203,'/lander-5'),
(1082088,'2015-02-01 14:07:57',434197,'/billing-2'),
(1082089,'2015-02-01 14:08:33',434202,'/products'),
(1082090,'2015-02-01 14:11:06',434204,'/lander-5'),
(1082091,'2015-02-01 14:13:20',434205,'/lander-5'),
(1082092,'2015-02-01 14:15:41',434205,'/products'),
(1082093,'2015-02-01 14:16:26',434204,'/products'),
(1082094,'2015-02-01 14:16:36',434206,'/home'),
(1082095,'2015-02-01 14:16:55',434207,'/home'),
(1082096,'2015-02-01 14:19:01',434204,'/the-original-mr-fuzzy'),
(1082097,'2015-02-01 14:19:28',434205,'/the-forever-love-bear'),
(1082098,'2015-02-01 14:21:10',434207,'/products'),
(1082099,'2015-02-01 14:21:23',434208,'/lander-5'),
(1082100,'2015-02-01 14:21:25',434209,'/lander-3'),
(1082101,'2015-02-01 14:22:44',434204,'/cart'),
(1082102,'2015-02-01 14:23:18',434207,'/the-original-mr-fuzzy'),
(1082103,'2015-02-01 14:23:19',434205,'/cart'),
(1082104,'2015-02-01 14:24:58',434210,'/home'),
(1082105,'2015-02-01 14:25:16',434211,'/lander-5'),
(1082106,'2015-02-01 14:25:46',434212,'/lander-5'),
(1082107,'2015-02-01 14:26:12',434213,'/lander-5'),
(1082108,'2015-02-01 14:26:16',434204,'/shipping'),
(1082109,'2015-02-01 14:26:43',434208,'/products'),
(1082110,'2015-02-01 14:27:05',434205,'/shipping'),
(1082111,'2015-02-01 14:27:19',434204,'/billing-2'),
(1082112,'2015-02-01 14:27:19',434207,'/cart'),
(1082113,'2015-02-01 14:28:05',434207,'/shipping'),
(1082114,'2015-02-01 14:28:10',434205,'/billing-2'),
(1082115,'2015-02-01 14:28:29',434212,'/products'),
(1082116,'2015-02-01 14:28:45',434204,'/thank-you-for-your-order'),
(1082117,'2015-02-01 14:29:34',434213,'/products'),
(1082118,'2015-02-01 14:30:09',434208,'/the-original-mr-fuzzy'),
(1082119,'2015-02-01 14:30:30',434210,'/products'),
(1082120,'2015-02-01 14:30:51',434212,'/the-original-mr-fuzzy'),
(1082121,'2015-02-01 14:31:00',434208,'/cart'),
(1082122,'2015-02-01 14:31:37',434213,'/the-hudson-river-mini-bear'),
(1082123,'2015-02-01 14:32:12',434210,'/the-original-mr-fuzzy'),
(1082124,'2015-02-01 14:33:35',434212,'/cart'),
(1082125,'2015-02-01 14:33:54',434208,'/shipping'),
(1082126,'2015-02-01 14:34:45',434212,'/shipping'),
(1082127,'2015-02-01 14:35:00',434213,'/cart'),
(1082128,'2015-02-01 14:35:05',434214,'/lander-5'),
(1082129,'2015-02-01 14:35:23',434213,'/shipping'),
(1082130,'2015-02-01 14:35:31',434215,'/lander-5'),
(1082131,'2015-02-01 14:35:49',434208,'/billing-2'),
(1082132,'2015-02-01 14:38:28',434213,'/billing-2'),
(1082133,'2015-02-01 14:38:41',434216,'/lander-5'),
(1082134,'2015-02-01 14:40:00',434217,'/home'),
(1082135,'2015-02-01 14:41:03',434208,'/thank-you-for-your-order'),
(1082136,'2015-02-01 14:42:15',434216,'/products'),
(1082137,'2015-02-01 14:43:06',434218,'/home'),
(1082138,'2015-02-01 14:43:09',434219,'/lander-3'),
(1082139,'2015-02-01 14:44:56',434217,'/products'),
(1082140,'2015-02-01 14:45:02',434219,'/products'),
(1082141,'2015-02-01 14:45:08',434216,'/the-original-mr-fuzzy'),
(1082142,'2015-02-01 14:45:14',434220,'/lander-5'),
(1082143,'2015-02-01 14:46:08',434216,'/cart'),
(1082144,'2015-02-01 14:46:11',434221,'/lander-3'),
(1082145,'2015-02-01 14:47:12',434218,'/products'),
(1082146,'2015-02-01 14:47:46',434216,'/shipping'),
(1082147,'2015-02-01 14:48:23',434216,'/billing-2'),
(1082148,'2015-02-01 14:48:32',434217,'/the-original-mr-fuzzy'),
(1082149,'2015-02-01 14:51:04',434220,'/products'),
(1082150,'2015-02-01 14:51:22',434220,'/the-forever-love-bear'),
(1082151,'2015-02-01 14:51:36',434221,'/products'),
(1082152,'2015-02-01 14:51:39',434222,'/lander-5'),
(1082153,'2015-02-01 14:54:03',434216,'/thank-you-for-your-order'),
(1082154,'2015-02-01 14:55:18',434221,'/the-original-mr-fuzzy'),
(1082155,'2015-02-01 14:55:36',434222,'/products'),
(1082156,'2015-02-01 14:59:39',434223,'/lander-5'),
(1082157,'2015-02-01 15:02:48',434224,'/home'),
(1082158,'2015-02-01 15:06:50',434224,'/products'),
(1082159,'2015-02-01 15:07:35',434225,'/lander-5'),
(1082160,'2015-02-01 15:08:30',434225,'/products'),
(1082161,'2015-02-01 15:09:13',434226,'/lander-5'),
(1082162,'2015-02-01 15:12:33',434225,'/the-original-mr-fuzzy'),
(1082163,'2015-02-01 15:12:58',434226,'/products'),
(1082164,'2015-02-01 15:13:38',434227,'/lander-3'),
(1082165,'2015-02-01 15:13:53',434228,'/lander-5'),
(1082166,'2015-02-01 15:14:03',434229,'/home'),
(1082167,'2015-02-01 15:14:19',434225,'/cart'),
(1082168,'2015-02-01 15:17:26',434225,'/shipping'),
(1082169,'2015-02-01 15:17:46',434230,'/lander-5'),
(1082170,'2015-02-01 15:19:06',434229,'/products'),
(1082171,'2015-02-01 15:19:22',434231,'/lander-5'),
(1082172,'2015-02-01 15:19:41',434225,'/billing-2'),
(1082173,'2015-02-01 15:19:53',434232,'/lander-3'),
(1082174,'2015-02-01 15:20:14',434233,'/lander-5'),
(1082175,'2015-02-01 15:20:49',434234,'/home'),
(1082176,'2015-02-01 15:21:02',434233,'/products'),
(1082177,'2015-02-01 15:21:11',434231,'/products'),
(1082178,'2015-02-01 15:23:16',434233,'/the-original-mr-fuzzy'),
(1082179,'2015-02-01 15:25:04',434232,'/products'),
(1082180,'2015-02-01 15:25:44',434231,'/the-forever-love-bear'),
(1082181,'2015-02-01 15:25:54',434235,'/home'),
(1082182,'2015-02-01 15:26:20',434234,'/products'),
(1082183,'2015-02-01 15:26:31',434232,'/the-original-mr-fuzzy'),
(1082184,'2015-02-01 15:26:39',434236,'/home'),
(1082185,'2015-02-01 15:27:59',434237,'/lander-5'),
(1082186,'2015-02-01 15:28:29',434234,'/the-forever-love-bear'),
(1082187,'2015-02-01 15:28:52',434238,'/lander-5'),
(1082188,'2015-02-01 15:31:10',434237,'/products'),
(1082189,'2015-02-01 15:32:13',434239,'/lander-5'),
(1082190,'2015-02-01 15:32:43',434238,'/products'),
(1082191,'2015-02-01 15:33:02',434240,'/lander-3'),
(1082192,'2015-02-01 15:34:15',434239,'/products'),
(1082193,'2015-02-01 15:34:48',434241,'/lander-3'),
(1082194,'2015-02-01 15:34:51',434239,'/the-hudson-river-mini-bear'),
(1082195,'2015-02-01 15:34:56',434237,'/the-original-mr-fuzzy'),
(1082196,'2015-02-01 15:36:02',434238,'/the-original-mr-fuzzy'),
(1082197,'2015-02-01 15:38:17',434241,'/products'),
(1082198,'2015-02-01 15:38:28',434242,'/lander-5'),
(1082199,'2015-02-01 15:39:36',434243,'/lander-5'),
(1082200,'2015-02-01 15:39:40',434244,'/lander-5'),
(1082201,'2015-02-01 15:39:48',434242,'/products'),
(1082202,'2015-02-01 15:39:58',434241,'/the-original-mr-fuzzy'),
(1082203,'2015-02-01 15:40:14',434245,'/home'),
(1082204,'2015-02-01 15:40:35',434246,'/home'),
(1082205,'2015-02-01 15:41:41',434242,'/the-original-mr-fuzzy'),
(1082206,'2015-02-01 15:42:06',434243,'/products'),
(1082207,'2015-02-01 15:42:09',434244,'/products'),
(1082208,'2015-02-01 15:42:10',434246,'/products'),
(1082209,'2015-02-01 15:43:48',434244,'/the-original-mr-fuzzy'),
(1082210,'2015-02-01 15:43:56',434247,'/home'),
(1082211,'2015-02-01 15:45:32',434244,'/cart'),
(1082212,'2015-02-01 15:46:16',434243,'/the-original-mr-fuzzy'),
(1082213,'2015-02-01 15:46:31',434246,'/the-original-mr-fuzzy'),
(1082214,'2015-02-01 15:47:01',434248,'/home'),
(1082215,'2015-02-01 15:48:43',434244,'/shipping'),
(1082216,'2015-02-01 15:49:49',434249,'/lander-5'),
(1082217,'2015-02-01 15:51:57',434244,'/billing-2'),
(1082218,'2015-02-01 15:52:02',434248,'/products'),
(1082219,'2015-02-01 15:53:10',434249,'/products'),
(1082220,'2015-02-01 15:53:36',434244,'/thank-you-for-your-order'),
(1082221,'2015-02-01 15:53:51',434250,'/lander-3'),
(1082222,'2015-02-01 15:55:20',434248,'/the-birthday-sugar-panda'),
(1082223,'2015-02-01 15:56:21',434249,'/the-original-mr-fuzzy'),
(1082224,'2015-02-01 15:56:22',434251,'/lander-5'),
(1082225,'2015-02-01 15:58:18',434252,'/lander-5'),
(1082226,'2015-02-01 15:59:12',434253,'/home'),
(1082227,'2015-02-01 15:59:19',434249,'/cart'),
(1082228,'2015-02-01 15:59:52',434253,'/products'),
(1082229,'2015-02-01 16:00:01',434254,'/lander-5'),
(1082230,'2015-02-01 16:01:16',434253,'/the-birthday-sugar-panda'),
(1082231,'2015-02-01 16:01:33',434255,'/lander-5'),
(1082232,'2015-02-01 16:01:57',434249,'/shipping'),
(1082233,'2015-02-01 16:02:41',434256,'/lander-5'),
(1082234,'2015-02-01 16:03:42',434254,'/products'),
(1082235,'2015-02-01 16:03:56',434255,'/products'),
(1082236,'2015-02-01 16:05:15',434256,'/products'),
(1082237,'2015-02-01 16:05:16',434254,'/the-original-mr-fuzzy'),
(1082238,'2015-02-01 16:07:12',434254,'/cart'),
(1082239,'2015-02-01 16:07:20',434255,'/the-birthday-sugar-panda'),
(1082240,'2015-02-01 16:08:29',434256,'/the-original-mr-fuzzy'),
(1082241,'2015-02-01 16:09:10',434257,'/lander-5'),
(1082242,'2015-02-01 16:09:32',434258,'/home'),
(1082243,'2015-02-01 16:10:00',434257,'/products'),
(1082244,'2015-02-01 16:10:28',434254,'/shipping'),
(1082245,'2015-02-01 16:10:49',434254,'/billing-2'),
(1082246,'2015-02-01 16:11:18',434257,'/the-forever-love-bear'),
(1082247,'2015-02-01 16:11:56',434254,'/thank-you-for-your-order'),
(1082248,'2015-02-01 16:12:28',434256,'/cart'),
(1082249,'2015-02-01 16:13:10',434259,'/lander-5'),
(1082250,'2015-02-01 16:13:10',434260,'/home'),
(1082251,'2015-02-01 16:13:26',434256,'/shipping'),
(1082252,'2015-02-01 16:13:51',434261,'/lander-3'),
(1082253,'2015-02-01 16:13:55',434256,'/billing-2'),
(1082254,'2015-02-01 16:14:04',434257,'/cart'),
(1082255,'2015-02-01 16:14:26',434259,'/products'),
(1082256,'2015-02-01 16:15:22',434259,'/the-original-mr-fuzzy'),
(1082257,'2015-02-01 16:15:57',434257,'/shipping'),
(1082258,'2015-02-01 16:16:57',434262,'/lander-5'),
(1082259,'2015-02-01 16:16:58',434257,'/billing-2'),
(1082260,'2015-02-01 16:16:58',434263,'/lander-5'),
(1082261,'2015-02-01 16:17:57',434264,'/lander-3'),
(1082262,'2015-02-01 16:18:05',434261,'/products'),
(1082263,'2015-02-01 16:18:36',434260,'/products'),
(1082264,'2015-02-01 16:18:46',434257,'/thank-you-for-your-order'),
(1082265,'2015-02-01 16:19:10',434260,'/the-birthday-sugar-panda'),
(1082266,'2015-02-01 16:19:14',434256,'/thank-you-for-your-order'),
(1082267,'2015-02-01 16:20:50',434263,'/products'),
(1082268,'2015-02-01 16:21:58',434263,'/the-original-mr-fuzzy'),
(1082269,'2015-02-01 16:22:14',434261,'/the-birthday-sugar-panda'),
(1082270,'2015-02-01 16:23:43',434261,'/cart'),
(1082271,'2015-02-01 16:24:17',434263,'/cart'),
(1082272,'2015-02-01 16:24:24',434265,'/lander-3'),
(1082273,'2015-02-01 16:25:12',434266,'/lander-3'),
(1082274,'2015-02-01 16:26:19',434261,'/shipping'),
(1082275,'2015-02-01 16:26:23',434266,'/products'),
(1082276,'2015-02-01 16:26:44',434261,'/billing-2'),
(1082277,'2015-02-01 16:27:15',434266,'/the-original-mr-fuzzy'),
(1082278,'2015-02-01 16:27:41',434263,'/shipping'),
(1082279,'2015-02-01 16:27:59',434265,'/products'),
(1082280,'2015-02-01 16:29:15',434263,'/billing-2'),
(1082281,'2015-02-01 16:29:17',434267,'/lander-5'),
(1082282,'2015-02-01 16:29:46',434265,'/the-original-mr-fuzzy'),
(1082283,'2015-02-01 16:32:12',434263,'/thank-you-for-your-order'),
(1082284,'2015-02-01 16:32:53',434265,'/cart'),
(1082285,'2015-02-01 16:34:37',434265,'/shipping'),
(1082286,'2015-02-01 16:37:28',434268,'/home'),
(1082287,'2015-02-01 16:41:56',434268,'/products'),
(1082288,'2015-02-01 16:42:25',434269,'/lander-5'),
(1082289,'2015-02-01 16:43:40',434270,'/lander-5'),
(1082290,'2015-02-01 16:45:04',434268,'/the-original-mr-fuzzy'),
(1082291,'2015-02-01 16:47:04',434271,'/home'),
(1082292,'2015-02-01 16:47:47',434270,'/products'),
(1082293,'2015-02-01 16:51:45',434270,'/the-original-mr-fuzzy'),
(1082294,'2015-02-01 16:52:35',434272,'/home'),
(1082295,'2015-02-01 16:52:37',434270,'/cart'),
(1082296,'2015-02-01 16:54:20',434270,'/shipping'),
(1082297,'2015-02-01 16:54:44',434270,'/billing-2'),
(1082298,'2015-02-01 16:57:15',434273,'/lander-5'),
(1082299,'2015-02-01 16:59:04',434273,'/products'),
(1082300,'2015-02-01 17:01:21',434274,'/home'),
(1082301,'2015-02-01 17:01:54',434275,'/home'),
(1082302,'2015-02-01 17:02:27',434274,'/products'),
(1082303,'2015-02-01 17:03:06',434276,'/lander-5'),
(1082304,'2015-02-01 17:03:51',434274,'/the-original-mr-fuzzy'),
(1082305,'2015-02-01 17:04:05',434277,'/lander-3'),
(1082306,'2015-02-01 17:04:21',434278,'/home'),
(1082307,'2015-02-01 17:08:12',434278,'/products'),
(1082308,'2015-02-01 17:11:51',434278,'/the-original-mr-fuzzy'),
(1082309,'2015-02-01 17:16:18',434279,'/lander-3'),
(1082310,'2015-02-01 17:19:16',434280,'/home'),
(1082311,'2015-02-01 17:23:59',434280,'/products'),
(1082312,'2015-02-01 17:24:30',434280,'/the-original-mr-fuzzy'),
(1082313,'2015-02-01 17:29:49',434281,'/lander-5'),
(1082314,'2015-02-01 17:30:47',434281,'/products'),
(1082315,'2015-02-01 17:33:49',434282,'/home'),
(1082316,'2015-02-01 17:36:27',434283,'/home'),
(1082317,'2015-02-01 17:39:31',434284,'/home'),
(1082318,'2015-02-01 17:41:00',434284,'/products'),
(1082319,'2015-02-01 17:41:17',434284,'/the-original-mr-fuzzy'),
(1082320,'2015-02-01 17:41:50',434285,'/lander-5'),
(1082321,'2015-02-01 17:42:55',434286,'/home'),
(1082322,'2015-02-01 17:43:11',434284,'/cart'),
(1082323,'2015-02-01 17:45:28',434287,'/lander-5'),
(1082324,'2015-02-01 17:46:13',434284,'/shipping'),
(1082325,'2015-02-01 17:46:17',434287,'/products'),
(1082326,'2015-02-01 17:49:04',434284,'/billing-2'),
(1082327,'2015-02-01 17:50:17',434287,'/the-original-mr-fuzzy'),
(1082328,'2015-02-01 17:52:41',434284,'/thank-you-for-your-order'),
(1082329,'2015-02-01 17:54:30',434288,'/lander-5'),
(1082330,'2015-02-01 17:57:50',434288,'/products'),
(1082331,'2015-02-01 17:59:03',434288,'/the-original-mr-fuzzy'),
(1082332,'2015-02-01 18:01:17',434289,'/home'),
(1082333,'2015-02-01 18:01:50',434288,'/cart'),
(1082334,'2015-02-01 18:03:19',434290,'/home'),
(1082335,'2015-02-01 18:04:20',434288,'/shipping'),
(1082336,'2015-02-01 18:05:22',434288,'/billing-2'),
(1082337,'2015-02-01 18:05:22',434289,'/products'),
(1082338,'2015-02-01 18:08:04',434289,'/the-birthday-sugar-panda'),
(1082339,'2015-02-01 18:08:16',434290,'/products'),
(1082340,'2015-02-01 18:08:48',434288,'/thank-you-for-your-order'),
(1082341,'2015-02-01 18:08:51',434291,'/lander-5'),
(1082342,'2015-02-01 18:09:02',434290,'/the-birthday-sugar-panda'),
(1082343,'2015-02-01 18:09:35',434290,'/cart'),
(1082344,'2015-02-01 18:09:50',434292,'/lander-5'),
(1082345,'2015-02-01 18:10:41',434292,'/products'),
(1082346,'2015-02-01 18:12:35',434293,'/lander-5'),
(1082347,'2015-02-01 18:12:40',434290,'/shipping'),
(1082348,'2015-02-01 18:14:48',434290,'/billing-2'),
(1082349,'2015-02-01 18:14:59',434292,'/the-birthday-sugar-panda'),
(1082350,'2015-02-01 18:16:05',434294,'/home'),
(1082351,'2015-02-01 18:16:16',434292,'/cart'),
(1082352,'2015-02-01 18:18:03',434293,'/products'),
(1082353,'2015-02-01 18:18:05',434294,'/products'),
(1082354,'2015-02-01 18:18:38',434295,'/lander-5'),
(1082355,'2015-02-01 18:18:50',434296,'/home'),
(1082356,'2015-02-01 18:19:01',434295,'/products'),
(1082357,'2015-02-01 18:19:22',434293,'/the-original-mr-fuzzy'),
(1082358,'2015-02-01 18:20:05',434293,'/cart'),
(1082359,'2015-02-01 18:20:18',434294,'/the-forever-love-bear'),
(1082360,'2015-02-01 18:20:30',434293,'/shipping'),
(1082361,'2015-02-01 18:20:33',434290,'/thank-you-for-your-order'),
(1082362,'2015-02-01 18:21:32',434295,'/the-forever-love-bear'),
(1082363,'2015-02-01 18:24:29',434295,'/cart'),
(1082364,'2015-02-01 18:29:45',434297,'/lander-5'),
(1082365,'2015-02-01 18:32:36',434298,'/home'),
(1082366,'2015-02-01 18:35:09',434299,'/home'),
(1082367,'2015-02-01 18:35:12',434297,'/products'),
(1082368,'2015-02-01 18:36:25',434297,'/the-original-mr-fuzzy'),
(1082369,'2015-02-01 18:36:29',434298,'/products'),
(1082370,'2015-02-01 18:38:23',434300,'/home'),
(1082371,'2015-02-01 18:39:11',434298,'/the-forever-love-bear'),
(1082372,'2015-02-01 18:39:26',434300,'/products'),
(1082373,'2015-02-01 18:39:55',434299,'/products'),
(1082374,'2015-02-01 18:40:27',434298,'/cart'),
(1082375,'2015-02-01 18:40:43',434299,'/the-forever-love-bear'),
(1082376,'2015-02-01 18:41:03',434301,'/home'),
(1082377,'2015-02-01 18:41:23',434299,'/cart'),
(1082378,'2015-02-01 18:41:55',434302,'/home'),
(1082379,'2015-02-01 18:43:44',434298,'/shipping'),
(1082380,'2015-02-01 18:43:44',434303,'/home'),
(1082381,'2015-02-01 18:43:52',434300,'/the-original-mr-fuzzy'),
(1082382,'2015-02-01 18:45:48',434301,'/products'),
(1082383,'2015-02-01 18:46:38',434300,'/cart'),
(1082384,'2015-02-01 18:47:33',434302,'/products'),
(1082385,'2015-02-01 18:47:41',434301,'/the-original-mr-fuzzy'),
(1082386,'2015-02-01 18:47:49',434302,'/the-original-mr-fuzzy'),
(1082387,'2015-02-01 18:48:18',434302,'/cart'),
(1082388,'2015-02-01 18:48:59',434304,'/home'),
(1082389,'2015-02-01 18:51:17',434304,'/products'),
(1082390,'2015-02-01 18:55:36',434304,'/the-original-mr-fuzzy'),
(1082391,'2015-02-01 18:55:46',434305,'/lander-5'),
(1082392,'2015-02-01 18:58:58',434306,'/lander-5'),
(1082393,'2015-02-01 19:00:43',434305,'/products'),
(1082394,'2015-02-01 19:02:40',434307,'/lander-5'),
(1082395,'2015-02-01 19:03:31',434305,'/the-birthday-sugar-panda'),
(1082396,'2015-02-01 19:03:39',434306,'/products'),
(1082397,'2015-02-01 19:04:31',434305,'/cart'),
(1082398,'2015-02-01 19:05:00',434305,'/shipping'),
(1082399,'2015-02-01 19:05:29',434307,'/products'),
(1082400,'2015-02-01 19:06:20',434307,'/the-original-mr-fuzzy'),
(1082401,'2015-02-01 19:06:22',434305,'/billing-2'),
(1082402,'2015-02-01 19:07:45',434308,'/lander-3'),
(1082403,'2015-02-01 19:08:36',434305,'/thank-you-for-your-order'),
(1082404,'2015-02-01 19:08:54',434309,'/lander-3'),
(1082405,'2015-02-01 19:17:50',434310,'/home'),
(1082406,'2015-02-01 19:18:21',434311,'/lander-5'),
(1082407,'2015-02-01 19:18:37',434310,'/products'),
(1082408,'2015-02-01 19:19:37',434312,'/lander-3'),
(1082409,'2015-02-01 19:20:00',434313,'/lander-3'),
(1082410,'2015-02-01 19:20:08',434314,'/lander-5'),
(1082411,'2015-02-01 19:21:13',434315,'/home'),
(1082412,'2015-02-01 19:22:27',434314,'/products'),
(1082413,'2015-02-01 19:22:51',434314,'/the-original-mr-fuzzy'),
(1082414,'2015-02-01 19:23:00',434310,'/the-original-mr-fuzzy'),
(1082415,'2015-02-01 19:23:11',434311,'/products'),
(1082416,'2015-02-01 19:24:06',434312,'/products'),
(1082417,'2015-02-01 19:24:39',434311,'/the-birthday-sugar-panda'),
(1082418,'2015-02-01 19:26:00',434314,'/cart'),
(1082419,'2015-02-01 19:26:41',434316,'/lander-5'),
(1082420,'2015-02-01 19:26:53',434312,'/the-original-mr-fuzzy'),
(1082421,'2015-02-01 19:31:26',434316,'/products'),
(1082422,'2015-02-01 19:33:41',434316,'/the-original-mr-fuzzy'),
(1082423,'2015-02-01 19:35:05',434316,'/cart'),
(1082424,'2015-02-01 19:38:02',434316,'/shipping'),
(1082425,'2015-02-01 19:41:02',434316,'/billing-2'),
(1082426,'2015-02-01 19:44:53',434316,'/thank-you-for-your-order'),
(1082427,'2015-02-01 19:46:12',434317,'/home'),
(1082428,'2015-02-01 19:47:37',434318,'/lander-5'),
(1082429,'2015-02-01 19:48:57',434318,'/products'),
(1082430,'2015-02-01 19:50:16',434317,'/products'),
(1082431,'2015-02-01 19:51:06',434319,'/lander-5'),
(1082432,'2015-02-01 19:51:14',434317,'/the-forever-love-bear'),
(1082433,'2015-02-01 19:52:48',434320,'/home'),
(1082434,'2015-02-01 19:54:35',434320,'/products'),
(1082435,'2015-02-01 20:00:23',434321,'/home'),
(1082436,'2015-02-01 20:03:08',434322,'/lander-5'),
(1082437,'2015-02-01 20:03:44',434322,'/products'),
(1082438,'2015-02-01 20:04:06',434323,'/lander-3'),
(1082439,'2015-02-01 20:04:51',434324,'/home'),
(1082440,'2015-02-01 20:06:00',434322,'/the-original-mr-fuzzy'),
(1082441,'2015-02-01 20:06:12',434321,'/products'),
(1082442,'2015-02-01 20:06:40',434323,'/products'),
(1082443,'2015-02-01 20:06:51',434324,'/products'),
(1082444,'2015-02-01 20:08:00',434325,'/home'),
(1082445,'2015-02-01 20:08:58',434326,'/lander-5'),
(1082446,'2015-02-01 20:09:37',434324,'/the-hudson-river-mini-bear'),
(1082447,'2015-02-01 20:09:38',434327,'/home'),
(1082448,'2015-02-01 20:10:22',434324,'/cart'),
(1082449,'2015-02-01 20:10:24',434323,'/the-original-mr-fuzzy'),
(1082450,'2015-02-01 20:11:02',434328,'/home'),
(1082451,'2015-02-01 20:11:40',434329,'/lander-5'),
(1082452,'2015-02-01 20:12:36',434324,'/shipping'),
(1082453,'2015-02-01 20:13:30',434327,'/products'),
(1082454,'2015-02-01 20:14:13',434326,'/products'),
(1082455,'2015-02-01 20:16:13',434329,'/products'),
(1082456,'2015-02-01 20:16:39',434326,'/the-original-mr-fuzzy'),
(1082457,'2015-02-01 20:16:57',434330,'/lander-5'),
(1082458,'2015-02-01 20:17:50',434331,'/home'),
(1082459,'2015-02-01 20:18:14',434332,'/lander-5'),
(1082460,'2015-02-01 20:18:50',434333,'/home'),
(1082461,'2015-02-01 20:19:25',434326,'/cart'),
(1082462,'2015-02-01 20:19:51',434329,'/the-birthday-sugar-panda'),
(1082463,'2015-02-01 20:19:53',434334,'/lander-5'),
(1082464,'2015-02-01 20:20:34',434332,'/products'),
(1082465,'2015-02-01 20:21:22',434326,'/shipping'),
(1082466,'2015-02-01 20:21:34',434334,'/products'),
(1082467,'2015-02-01 20:22:36',434332,'/the-original-mr-fuzzy'),
(1082468,'2015-02-01 20:22:52',434331,'/products'),
(1082469,'2015-02-01 20:23:12',434326,'/billing-2'),
(1082470,'2015-02-01 20:24:37',434331,'/the-original-mr-fuzzy'),
(1082471,'2015-02-01 20:24:47',434326,'/thank-you-for-your-order'),
(1082472,'2015-02-01 20:25:05',434335,'/lander-3'),
(1082473,'2015-02-01 20:26:14',434334,'/the-original-mr-fuzzy'),
(1082474,'2015-02-01 20:28:33',434335,'/products'),
(1082475,'2015-02-01 20:29:54',434336,'/home'),
(1082476,'2015-02-01 20:30:09',434334,'/cart'),
(1082477,'2015-02-01 20:32:15',434335,'/the-original-mr-fuzzy'),
(1082478,'2015-02-01 20:32:54',434334,'/shipping'),
(1082479,'2015-02-01 20:32:58',434336,'/products'),
(1082480,'2015-02-01 20:33:25',434337,'/home'),
(1082481,'2015-02-01 20:35:33',434338,'/lander-5'),
(1082482,'2015-02-01 20:37:02',434339,'/lander-5'),
(1082483,'2015-02-01 20:38:07',434339,'/products'),
(1082484,'2015-02-01 20:39:18',434339,'/the-original-mr-fuzzy'),
(1082485,'2015-02-01 20:39:27',434340,'/home'),
(1082486,'2015-02-01 20:40:54',434341,'/lander-5'),
(1082487,'2015-02-01 20:41:05',434338,'/products'),
(1082488,'2015-02-01 20:41:08',434342,'/lander-3'),
(1082489,'2015-02-01 20:42:09',434343,'/lander-3'),
(1082490,'2015-02-01 20:42:44',434344,'/lander-3'),
(1082491,'2015-02-01 20:42:50',434339,'/cart'),
(1082492,'2015-02-01 20:42:56',434345,'/home'),
(1082493,'2015-02-01 20:43:12',434339,'/shipping'),
(1082494,'2015-02-01 20:43:22',434343,'/products'),
(1082495,'2015-02-01 20:44:13',434346,'/lander-5'),
(1082496,'2015-02-01 20:44:43',434340,'/products'),
(1082497,'2015-02-01 20:45:21',434338,'/the-forever-love-bear'),
(1082498,'2015-02-01 20:45:57',434339,'/billing-2'),
(1082499,'2015-02-01 20:46:23',434340,'/the-forever-love-bear'),
(1082500,'2015-02-01 20:46:28',434341,'/products'),
(1082501,'2015-02-01 20:46:42',434347,'/lander-5'),
(1082502,'2015-02-01 20:46:56',434339,'/thank-you-for-your-order'),
(1082503,'2015-02-01 20:47:25',434343,'/the-original-mr-fuzzy'),
(1082504,'2015-02-01 20:47:50',434346,'/products'),
(1082505,'2015-02-01 20:48:16',434340,'/cart'),
(1082506,'2015-02-01 20:48:23',434347,'/products'),
(1082507,'2015-02-01 20:48:41',434340,'/shipping'),
(1082508,'2015-02-01 20:49:26',434343,'/cart'),
(1082509,'2015-02-01 20:49:56',434346,'/the-original-mr-fuzzy'),
(1082510,'2015-02-01 20:50:05',434343,'/shipping'),
(1082511,'2015-02-01 20:50:45',434340,'/billing-2'),
(1082512,'2015-02-01 20:50:58',434341,'/the-original-mr-fuzzy'),
(1082513,'2015-02-01 20:51:50',434343,'/billing-2'),
(1082514,'2015-02-01 20:52:59',434348,'/lander-3'),
(1082515,'2015-02-01 20:53:58',434346,'/cart'),
(1082516,'2015-02-01 20:54:25',434349,'/lander-3'),
(1082517,'2015-02-01 20:55:34',434348,'/products'),
(1082518,'2015-02-01 20:56:42',434343,'/thank-you-for-your-order'),
(1082519,'2015-02-01 20:58:03',434348,'/the-original-mr-fuzzy'),
(1082520,'2015-02-01 20:59:13',434350,'/lander-5'),
(1082521,'2015-02-01 21:00:13',434351,'/lander-5'),
(1082522,'2015-02-01 21:00:47',434348,'/cart'),
(1082523,'2015-02-01 21:00:55',434352,'/lander-5'),
(1082524,'2015-02-01 21:02:25',434351,'/products'),
(1082525,'2015-02-01 21:02:28',434348,'/shipping'),
(1082526,'2015-02-01 21:03:52',434351,'/the-original-mr-fuzzy'),
(1082527,'2015-02-01 21:04:43',434348,'/billing-2'),
(1082528,'2015-02-01 21:05:01',434353,'/home'),
(1082529,'2015-02-01 21:06:11',434354,'/home'),
(1082530,'2015-02-01 21:06:16',434355,'/home'),
(1082531,'2015-02-01 21:06:31',434356,'/lander-3'),
(1082532,'2015-02-01 21:06:56',434355,'/products'),
(1082533,'2015-02-01 21:07:00',434354,'/products'),
(1082534,'2015-02-01 21:08:51',434354,'/the-original-mr-fuzzy'),
(1082535,'2015-02-01 21:09:55',434348,'/thank-you-for-your-order'),
(1082536,'2015-02-01 21:10:01',434354,'/cart'),
(1082537,'2015-02-01 21:10:39',434353,'/products'),
(1082538,'2015-02-01 21:10:46',434357,'/lander-5'),
(1082539,'2015-02-01 21:14:21',434357,'/products'),
(1082540,'2015-02-01 21:14:35',434353,'/the-original-mr-fuzzy'),
(1082541,'2015-02-01 21:15:56',434358,'/lander-5'),
(1082542,'2015-02-01 21:16:00',434357,'/the-original-mr-fuzzy'),
(1082543,'2015-02-01 21:18:16',434359,'/lander-5'),
(1082544,'2015-02-01 21:19:50',434360,'/home'),
(1082545,'2015-02-01 21:23:14',434361,'/lander-5'),
(1082546,'2015-02-01 21:24:15',434362,'/home'),
(1082547,'2015-02-01 21:25:26',434362,'/products'),
(1082548,'2015-02-01 21:25:33',434361,'/products'),
(1082549,'2015-02-01 21:25:41',434363,'/home'),
(1082550,'2015-02-01 21:26:58',434364,'/lander-5'),
(1082551,'2015-02-01 21:27:48',434362,'/the-original-mr-fuzzy'),
(1082552,'2015-02-01 21:27:56',434361,'/the-original-mr-fuzzy'),
(1082553,'2015-02-01 21:28:48',434361,'/cart'),
(1082554,'2015-02-01 21:29:07',434364,'/products'),
(1082555,'2015-02-01 21:29:31',434365,'/lander-5'),
(1082556,'2015-02-01 21:31:51',434362,'/cart'),
(1082557,'2015-02-01 21:33:18',434366,'/lander-5'),
(1082558,'2015-02-01 21:33:37',434365,'/products'),
(1082559,'2015-02-01 21:34:04',434367,'/lander-5'),
(1082560,'2015-02-01 21:34:23',434362,'/shipping'),
(1082561,'2015-02-01 21:34:51',434368,'/home'),
(1082562,'2015-02-01 21:35:32',434368,'/products'),
(1082563,'2015-02-01 21:36:23',434369,'/lander-5'),
(1082564,'2015-02-01 21:36:55',434368,'/the-original-mr-fuzzy'),
(1082565,'2015-02-01 21:37:09',434362,'/billing-2'),
(1082566,'2015-02-01 21:38:01',434365,'/the-forever-love-bear'),
(1082567,'2015-02-01 21:38:41',434370,'/lander-5'),
(1082568,'2015-02-01 21:38:43',434369,'/products'),
(1082569,'2015-02-01 21:40:39',434365,'/cart'),
(1082570,'2015-02-01 21:40:41',434370,'/products'),
(1082571,'2015-02-01 21:41:00',434369,'/the-birthday-sugar-panda'),
(1082572,'2015-02-01 21:41:14',434371,'/home'),
(1082573,'2015-02-01 21:41:37',434369,'/cart'),
(1082574,'2015-02-01 21:43:20',434370,'/the-forever-love-bear'),
(1082575,'2015-02-01 21:44:22',434365,'/shipping'),
(1082576,'2015-02-01 21:44:59',434371,'/products'),
(1082577,'2015-02-01 21:44:59',434372,'/lander-5'),
(1082578,'2015-02-01 21:45:14',434365,'/billing-2'),
(1082579,'2015-02-01 21:45:25',434370,'/cart'),
(1082580,'2015-02-01 21:46:40',434371,'/the-original-mr-fuzzy'),
(1082581,'2015-02-01 21:48:54',434370,'/shipping'),
(1082582,'2015-02-01 21:49:16',434373,'/lander-5'),
(1082583,'2015-02-01 21:50:26',434370,'/billing-2'),
(1082584,'2015-02-01 21:50:53',434365,'/thank-you-for-your-order'),
(1082585,'2015-02-01 21:52:04',434370,'/thank-you-for-your-order'),
(1082586,'2015-02-01 21:59:33',434374,'/lander-5'),
(1082587,'2015-02-01 22:02:19',434374,'/products'),
(1082588,'2015-02-01 22:06:58',434374,'/the-original-mr-fuzzy'),
(1082589,'2015-02-01 22:07:49',434374,'/cart'),
(1082590,'2015-02-01 22:09:27',434375,'/lander-5'),
(1082591,'2015-02-01 22:09:31',434376,'/lander-5'),
(1082592,'2015-02-01 22:10:31',434376,'/products'),
(1082593,'2015-02-01 22:10:49',434377,'/home'),
(1082594,'2015-02-01 22:11:09',434376,'/the-original-mr-fuzzy'),
(1082595,'2015-02-01 22:13:51',434375,'/products'),
(1082596,'2015-02-01 22:14:10',434375,'/the-original-mr-fuzzy'),
(1082597,'2015-02-01 22:14:13',434378,'/lander-5'),
(1082598,'2015-02-01 22:15:22',434375,'/cart'),
(1082599,'2015-02-01 22:15:25',434379,'/home'),
(1082600,'2015-02-01 22:15:30',434378,'/products'),
(1082601,'2015-02-01 22:17:16',434380,'/home'),
(1082602,'2015-02-01 22:17:22',434381,'/home'),
(1082603,'2015-02-01 22:17:26',434378,'/the-original-mr-fuzzy'),
(1082604,'2015-02-01 22:17:31',434382,'/home'),
(1082605,'2015-02-01 22:17:48',434383,'/lander-3'),
(1082606,'2015-02-01 22:18:25',434384,'/lander-3'),
(1082607,'2015-02-01 22:18:59',434385,'/lander-5'),
(1082608,'2015-02-01 22:19:14',434386,'/home'),
(1082609,'2015-02-01 22:21:03',434385,'/products'),
(1082610,'2015-02-01 22:21:06',434387,'/lander-5'),
(1082611,'2015-02-01 22:21:14',434384,'/products'),
(1082612,'2015-02-01 22:21:49',434384,'/the-original-mr-fuzzy'),
(1082613,'2015-02-01 22:21:51',434388,'/home'),
(1082614,'2015-02-01 22:21:57',434380,'/products'),
(1082615,'2015-02-01 22:22:57',434389,'/home'),
(1082616,'2015-02-01 22:23:15',434385,'/the-original-mr-fuzzy'),
(1082617,'2015-02-01 22:23:44',434388,'/products'),
(1082618,'2015-02-01 22:24:53',434384,'/cart'),
(1082619,'2015-02-01 22:25:02',434380,'/the-original-mr-fuzzy'),
(1082620,'2015-02-01 22:25:36',434390,'/lander-5'),
(1082621,'2015-02-01 22:26:00',434387,'/products'),
(1082622,'2015-02-01 22:26:44',434388,'/the-original-mr-fuzzy'),
(1082623,'2015-02-01 22:27:13',434384,'/shipping'),
(1082624,'2015-02-01 22:27:34',434391,'/lander-5'),
(1082625,'2015-02-01 22:29:05',434384,'/billing-2'),
(1082626,'2015-02-01 22:29:11',434391,'/products'),
(1082627,'2015-02-01 22:29:41',434388,'/cart'),
(1082628,'2015-02-01 22:30:05',434391,'/the-birthday-sugar-panda'),
(1082629,'2015-02-01 22:30:33',434388,'/shipping'),
(1082630,'2015-02-01 22:30:37',434387,'/the-original-mr-fuzzy'),
(1082631,'2015-02-01 22:30:58',434392,'/lander-5'),
(1082632,'2015-02-01 22:33:49',434392,'/products'),
(1082633,'2015-02-01 22:34:35',434387,'/cart'),
(1082634,'2015-02-01 22:34:35',434393,'/home'),
(1082635,'2015-02-01 22:34:38',434394,'/lander-5'),
(1082636,'2015-02-01 22:35:34',434395,'/lander-3'),
(1082637,'2015-02-01 22:35:38',434396,'/home'),
(1082638,'2015-02-01 22:36:09',434397,'/home'),
(1082639,'2015-02-01 22:37:28',434398,'/lander-5'),
(1082640,'2015-02-01 22:37:40',434399,'/home'),
(1082641,'2015-02-01 22:38:02',434399,'/products'),
(1082642,'2015-02-01 22:38:05',434400,'/home'),
(1082643,'2015-02-01 22:39:01',434401,'/lander-5'),
(1082644,'2015-02-01 22:40:39',434402,'/home'),
(1082645,'2015-02-01 22:42:17',434399,'/the-original-mr-fuzzy'),
(1082646,'2015-02-01 22:42:57',434398,'/products'),
(1082647,'2015-02-01 22:43:49',434400,'/products'),
(1082648,'2015-02-01 22:44:51',434403,'/lander-5'),
(1082649,'2015-02-01 22:45:30',434403,'/products'),
(1082650,'2015-02-01 22:45:41',434404,'/lander-3'),
(1082651,'2015-02-01 22:46:17',434405,'/lander-5'),
(1082652,'2015-02-01 22:46:21',434402,'/products'),
(1082653,'2015-02-01 22:46:45',434406,'/lander-5'),
(1082654,'2015-02-01 22:47:03',434398,'/the-original-mr-fuzzy'),
(1082655,'2015-02-01 22:47:21',434407,'/home'),
(1082656,'2015-02-01 22:47:31',434408,'/home'),
(1082657,'2015-02-01 22:47:53',434409,'/lander-5'),
(1082658,'2015-02-01 22:49:30',434398,'/cart'),
(1082659,'2015-02-01 22:49:35',434403,'/the-original-mr-fuzzy'),
(1082660,'2015-02-01 22:50:05',434398,'/shipping'),
(1082661,'2015-02-01 22:50:14',434404,'/products'),
(1082662,'2015-02-01 22:50:39',434402,'/the-original-mr-fuzzy'),
(1082663,'2015-02-01 22:51:31',434398,'/billing-2'),
(1082664,'2015-02-01 22:51:53',434408,'/products'),
(1082665,'2015-02-01 22:52:04',434406,'/products'),
(1082666,'2015-02-01 22:52:37',434398,'/thank-you-for-your-order'),
(1082667,'2015-02-01 22:53:31',434408,'/the-original-mr-fuzzy'),
(1082668,'2015-02-01 22:53:37',434402,'/cart'),
(1082669,'2015-02-01 22:54:53',434406,'/the-forever-love-bear'),
(1082670,'2015-02-01 22:55:39',434410,'/home'),
(1082671,'2015-02-01 22:56:08',434411,'/lander-5'),
(1082672,'2015-02-01 22:56:48',434412,'/home'),
(1082673,'2015-02-01 22:57:08',434410,'/products'),
(1082674,'2015-02-01 22:57:11',434402,'/shipping'),
(1082675,'2015-02-01 22:57:22',434412,'/products'),
(1082676,'2015-02-01 22:57:37',434413,'/lander-5'),
(1082677,'2015-02-01 22:57:56',434411,'/products'),
(1082678,'2015-02-01 22:58:03',434414,'/lander-5'),
(1082679,'2015-02-01 22:58:35',434414,'/products'),
(1082680,'2015-02-01 22:58:41',434412,'/the-original-mr-fuzzy'),
(1082681,'2015-02-01 22:58:47',434411,'/the-original-mr-fuzzy'),
(1082682,'2015-02-01 22:58:56',434415,'/lander-5'),
(1082683,'2015-02-01 23:00:59',434410,'/the-original-mr-fuzzy'),
(1082684,'2015-02-01 23:01:26',434415,'/products'),
(1082685,'2015-02-01 23:02:33',434413,'/products'),
(1082686,'2015-02-01 23:02:48',434411,'/cart'),
(1082687,'2015-02-01 23:04:12',434416,'/lander-5'),
(1082688,'2015-02-01 23:04:22',434410,'/cart'),
(1082689,'2015-02-01 23:05:12',434415,'/the-forever-love-bear'),
(1082690,'2015-02-01 23:05:27',434417,'/lander-3'),
(1082691,'2015-02-01 23:05:49',434410,'/shipping'),
(1082692,'2015-02-01 23:06:25',434418,'/lander-5'),
(1082693,'2015-02-01 23:06:40',434419,'/home'),
(1082694,'2015-02-01 23:06:41',434417,'/products'),
(1082695,'2015-02-01 23:07:02',434410,'/billing-2'),
(1082696,'2015-02-01 23:07:21',434415,'/cart'),
(1082697,'2015-02-01 23:09:53',434416,'/products'),
(1082698,'2015-02-01 23:10:42',434415,'/shipping'),
(1082699,'2015-02-01 23:10:58',434417,'/the-original-mr-fuzzy'),
(1082700,'2015-02-01 23:11:17',434416,'/the-hudson-river-mini-bear'),
(1082701,'2015-02-01 23:11:18',434418,'/products'),
(1082702,'2015-02-01 23:12:11',434415,'/billing-2'),
(1082703,'2015-02-01 23:13:07',434420,'/lander-5'),
(1082704,'2015-02-01 23:13:16',434416,'/cart'),
(1082705,'2015-02-01 23:14:36',434416,'/shipping'),
(1082706,'2015-02-01 23:15:00',434418,'/the-original-mr-fuzzy'),
(1082707,'2015-02-01 23:15:06',434416,'/billing-2'),
(1082708,'2015-02-01 23:15:44',434421,'/lander-5'),
(1082709,'2015-02-01 23:18:47',434422,'/home'),
(1082710,'2015-02-01 23:20:24',434422,'/products'),
(1082711,'2015-02-01 23:20:53',434423,'/home'),
(1082712,'2015-02-01 23:21:21',434422,'/the-original-mr-fuzzy'),
(1082713,'2015-02-01 23:22:41',434424,'/lander-3'),
(1082714,'2015-02-01 23:24:41',434425,'/home'),
(1082715,'2015-02-01 23:25:11',434424,'/products'),
(1082716,'2015-02-01 23:26:39',434426,'/lander-3'),
(1082717,'2015-02-01 23:27:28',434424,'/the-original-mr-fuzzy'),
(1082718,'2015-02-01 23:30:32',434424,'/cart'),
(1082719,'2015-02-01 23:30:36',434427,'/lander-3'),
(1082720,'2015-02-01 23:31:22',434426,'/products'),
(1082721,'2015-02-01 23:34:00',434424,'/shipping'),
(1082722,'2015-02-01 23:34:38',434424,'/billing-2'),
(1082723,'2015-02-01 23:36:09',434428,'/lander-5'),
(1082724,'2015-02-01 23:36:55',434429,'/home'),
(1082725,'2015-02-01 23:37:01',434430,'/home'),
(1082726,'2015-02-01 23:37:32',434429,'/products'),
(1082727,'2015-02-01 23:38:28',434431,'/lander-3'),
(1082728,'2015-02-01 23:39:13',434428,'/products'),
(1082729,'2015-02-01 23:41:01',434429,'/the-original-mr-fuzzy'),
(1082730,'2015-02-01 23:41:14',434432,'/home'),
(1082731,'2015-02-01 23:42:56',434432,'/products'),
(1082732,'2015-02-01 23:43:06',434428,'/the-original-mr-fuzzy'),
(1082733,'2015-02-01 23:43:11',434429,'/cart'),
(1082734,'2015-02-01 23:43:41',434429,'/shipping'),
(1082735,'2015-02-01 23:44:03',434432,'/the-original-mr-fuzzy'),
(1082736,'2015-02-01 23:44:43',434428,'/cart'),
(1082737,'2015-02-01 23:45:16',434429,'/billing-2'),
(1082738,'2015-02-01 23:45:55',434432,'/cart'),
(1082739,'2015-02-01 23:46:29',434433,'/home'),
(1082740,'2015-02-01 23:46:51',434429,'/thank-you-for-your-order'),
(1082741,'2015-02-01 23:46:58',434428,'/shipping'),
(1082742,'2015-02-01 23:47:06',434433,'/products'),
(1082743,'2015-02-01 23:48:19',434428,'/billing-2'),
(1082744,'2015-02-01 23:48:32',434432,'/shipping'),
(1082745,'2015-02-01 23:49:11',434432,'/billing-2'),
(1082746,'2015-02-01 23:49:49',434434,'/lander-5'),
(1082747,'2015-02-01 23:51:14',434432,'/thank-you-for-your-order'),
(1082748,'2015-02-01 23:52:15',434435,'/lander-5'),
(1082749,'2015-02-01 23:53:34',434434,'/products'),
(1082750,'2015-02-01 23:53:35',434428,'/thank-you-for-your-order'),
(1082751,'2015-02-01 23:56:02',434435,'/products'),
(1082752,'2015-02-01 23:56:10',434436,'/lander-5'),
(1082753,'2015-02-01 23:56:17',434437,'/lander-5'),
(1082754,'2015-02-01 23:57:16',434434,'/the-original-mr-fuzzy'),
(1082755,'2015-02-01 23:57:43',434435,'/the-original-mr-fuzzy'),
(1082756,'2015-02-01 23:58:54',434438,'/lander-5'),
(1082757,'2015-02-02 00:00:28',434437,'/products'),
(1082758,'2015-02-02 00:04:23',434438,'/products'),
(1082759,'2015-02-02 00:05:11',434439,'/lander-5'),
(1082760,'2015-02-02 00:05:52',434438,'/the-forever-love-bear'),
(1082761,'2015-02-02 00:08:52',434440,'/home'),
(1082762,'2015-02-02 00:13:42',434440,'/products'),
(1082763,'2015-02-02 00:15:02',434441,'/lander-5'),
(1082764,'2015-02-02 00:15:34',434442,'/home'),
(1082765,'2015-02-02 00:15:46',434440,'/the-original-mr-fuzzy'),
(1082766,'2015-02-02 00:16:48',434443,'/lander-5'),
(1082767,'2015-02-02 00:17:31',434441,'/products'),
(1082768,'2015-02-02 00:17:51',434443,'/products'),
(1082769,'2015-02-02 00:18:12',434440,'/cart'),
(1082770,'2015-02-02 00:18:41',434440,'/shipping'),
(1082771,'2015-02-02 00:18:46',434441,'/the-original-mr-fuzzy'),
(1082772,'2015-02-02 00:19:09',434444,'/lander-3'),
(1082773,'2015-02-02 00:19:36',434445,'/lander-3'),
(1082774,'2015-02-02 00:19:47',434440,'/billing-2'),
(1082775,'2015-02-02 00:20:10',434442,'/products'),
(1082776,'2015-02-02 00:21:48',434443,'/the-original-mr-fuzzy'),
(1082777,'2015-02-02 00:22:36',434446,'/lander-5'),
(1082778,'2015-02-02 00:22:50',434445,'/products'),
(1082779,'2015-02-02 00:24:17',434443,'/cart'),
(1082780,'2015-02-02 00:24:25',434442,'/the-original-mr-fuzzy'),
(1082781,'2015-02-02 00:24:37',434447,'/lander-5'),
(1082782,'2015-02-02 00:24:37',434448,'/lander-5'),
(1082783,'2015-02-02 00:24:43',434440,'/thank-you-for-your-order'),
(1082784,'2015-02-02 00:24:54',434444,'/products'),
(1082785,'2015-02-02 00:26:00',434448,'/products'),
(1082786,'2015-02-02 00:26:58',434445,'/the-original-mr-fuzzy'),
(1082787,'2015-02-02 00:27:16',434444,'/the-original-mr-fuzzy'),
(1082788,'2015-02-02 00:28:07',434445,'/cart'),
(1082789,'2015-02-02 00:28:21',434444,'/cart'),
(1082790,'2015-02-02 00:29:29',434445,'/shipping'),
(1082791,'2015-02-02 00:29:56',434449,'/lander-5'),
(1082792,'2015-02-02 00:30:28',434448,'/the-forever-love-bear'),
(1082793,'2015-02-02 00:32:35',434448,'/cart'),
(1082794,'2015-02-02 00:33:26',434450,'/lander-5'),
(1082795,'2015-02-02 00:34:04',434448,'/shipping'),
(1082796,'2015-02-02 00:36:12',434450,'/products'),
(1082797,'2015-02-02 00:37:05',434450,'/the-original-mr-fuzzy'),
(1082798,'2015-02-02 00:38:04',434451,'/lander-5'),
(1082799,'2015-02-02 00:43:56',434452,'/home'),
(1082800,'2015-02-02 00:47:46',434452,'/products'),
(1082801,'2015-02-02 00:47:53',434453,'/home'),
(1082802,'2015-02-02 00:51:44',434452,'/the-original-mr-fuzzy'),
(1082803,'2015-02-02 00:51:59',434454,'/lander-5'),
(1082804,'2015-02-02 00:52:04',434455,'/lander-3'),
(1082805,'2015-02-02 00:52:25',434456,'/lander-5'),
(1082806,'2015-02-02 00:52:50',434457,'/lander-5'),
(1082807,'2015-02-02 00:54:16',434458,'/home'),
(1082808,'2015-02-02 00:55:47',434459,'/lander-5'),
(1082809,'2015-02-02 00:56:20',434454,'/products'),
(1082810,'2015-02-02 00:57:53',434458,'/products'),
(1082811,'2015-02-02 00:58:55',434460,'/lander-5'),
(1082812,'2015-02-02 00:59:52',434459,'/products'),
(1082813,'2015-02-02 00:59:52',434461,'/home'),
(1082814,'2015-02-02 01:00:04',434454,'/the-original-mr-fuzzy'),
(1082815,'2015-02-02 01:00:10',434460,'/products'),
(1082816,'2015-02-02 01:01:57',434459,'/the-hudson-river-mini-bear'),
(1082817,'2015-02-02 01:03:34',434460,'/the-original-mr-fuzzy'),
(1082818,'2015-02-02 01:04:39',434461,'/products'),
(1082819,'2015-02-02 01:05:01',434459,'/cart'),
(1082820,'2015-02-02 01:06:20',434461,'/the-original-mr-fuzzy'),
(1082821,'2015-02-02 01:07:36',434462,'/lander-5'),
(1082822,'2015-02-02 01:07:59',434459,'/shipping'),
(1082823,'2015-02-02 01:09:28',434463,'/home'),
(1082824,'2015-02-02 01:09:36',434464,'/lander-5'),
(1082825,'2015-02-02 01:11:09',434459,'/billing-2'),
(1082826,'2015-02-02 01:11:36',434463,'/products'),
(1082827,'2015-02-02 01:13:20',434462,'/products'),
(1082828,'2015-02-02 01:13:26',434459,'/thank-you-for-your-order'),
(1082829,'2015-02-02 01:15:40',434462,'/the-original-mr-fuzzy'),
(1082830,'2015-02-02 01:18:27',434465,'/lander-5'),
(1082831,'2015-02-02 01:18:53',434465,'/products'),
(1082832,'2015-02-02 01:20:52',434465,'/the-original-mr-fuzzy'),
(1082833,'2015-02-02 01:22:07',434465,'/cart'),
(1082834,'2015-02-02 01:25:02',434465,'/shipping'),
(1082835,'2015-02-02 01:25:34',434465,'/billing-2'),
(1082836,'2015-02-02 01:26:52',434465,'/thank-you-for-your-order'),
(1082837,'2015-02-02 01:30:35',434466,'/lander-5'),
(1082838,'2015-02-02 01:32:06',434466,'/products'),
(1082839,'2015-02-02 01:33:40',434467,'/lander-5'),
(1082840,'2015-02-02 01:34:47',434466,'/the-forever-love-bear'),
(1082841,'2015-02-02 01:36:02',434468,'/home'),
(1082842,'2015-02-02 01:36:25',434469,'/lander-5'),
(1082843,'2015-02-02 01:37:34',434467,'/products'),
(1082844,'2015-02-02 01:40:22',434467,'/the-original-mr-fuzzy'),
(1082845,'2015-02-02 01:41:47',434470,'/lander-5'),
(1082846,'2015-02-02 01:44:20',434467,'/cart'),
(1082847,'2015-02-02 01:51:50',434471,'/home'),
(1082848,'2015-02-02 01:57:04',434471,'/products'),
(1082849,'2015-02-02 01:57:34',434472,'/lander-5'),
(1082850,'2015-02-02 01:58:20',434471,'/the-original-mr-fuzzy'),
(1082851,'2015-02-02 01:59:05',434472,'/products'),
(1082852,'2015-02-02 02:01:11',434472,'/the-original-mr-fuzzy'),
(1082853,'2015-02-02 02:02:15',434472,'/cart'),
(1082854,'2015-02-02 02:13:38',434473,'/lander-5'),
(1082855,'2015-02-02 02:16:48',434474,'/lander-5'),
(1082856,'2015-02-02 02:17:43',434475,'/lander-5'),
(1082857,'2015-02-02 02:18:40',434473,'/products'),
(1082858,'2015-02-02 02:18:49',434475,'/products'),
(1082859,'2015-02-02 02:19:03',434476,'/lander-3'),
(1082860,'2015-02-02 02:19:16',434477,'/home'),
(1082861,'2015-02-02 02:19:57',434477,'/products'),
(1082862,'2015-02-02 02:20:34',434478,'/home'),
(1082863,'2015-02-02 02:20:41',434473,'/the-birthday-sugar-panda'),
(1082864,'2015-02-02 02:21:45',434474,'/products'),
(1082865,'2015-02-02 02:22:25',434478,'/products'),
(1082866,'2015-02-02 02:22:37',434477,'/the-original-mr-fuzzy'),
(1082867,'2015-02-02 02:23:20',434479,'/home'),
(1082868,'2015-02-02 02:24:18',434480,'/home'),
(1082869,'2015-02-02 02:24:38',434473,'/cart'),
(1082870,'2015-02-02 02:24:49',434478,'/the-original-mr-fuzzy'),
(1082871,'2015-02-02 02:25:19',434474,'/the-original-mr-fuzzy'),
(1082872,'2015-02-02 02:25:23',434477,'/cart'),
(1082873,'2015-02-02 02:26:17',434478,'/cart'),
(1082874,'2015-02-02 02:26:21',434473,'/shipping'),
(1082875,'2015-02-02 02:26:52',434474,'/cart'),
(1082876,'2015-02-02 02:27:55',434473,'/billing-2'),
(1082877,'2015-02-02 02:28:03',434478,'/shipping'),
(1082878,'2015-02-02 02:28:24',434477,'/shipping'),
(1082879,'2015-02-02 02:28:35',434480,'/products'),
(1082880,'2015-02-02 02:29:20',434478,'/billing-2'),
(1082881,'2015-02-02 02:30:00',434474,'/shipping'),
(1082882,'2015-02-02 02:32:13',434473,'/thank-you-for-your-order'),
(1082883,'2015-02-02 02:32:22',434480,'/the-original-mr-fuzzy'),
(1082884,'2015-02-02 02:33:01',434474,'/billing-2'),
(1082885,'2015-02-02 02:34:27',434474,'/thank-you-for-your-order'),
(1082886,'2015-02-02 02:40:21',434481,'/lander-5'),
(1082887,'2015-02-02 02:41:04',434482,'/home'),
(1082888,'2015-02-02 02:41:22',434481,'/products'),
(1082889,'2015-02-02 02:41:44',434483,'/lander-5'),
(1082890,'2015-02-02 02:43:51',434484,'/lander-3'),
(1082891,'2015-02-02 02:43:57',434481,'/the-original-mr-fuzzy'),
(1082892,'2015-02-02 02:46:01',434485,'/lander-5'),
(1082893,'2015-02-02 02:46:48',434484,'/products'),
(1082894,'2015-02-02 02:47:08',434483,'/products'),
(1082895,'2015-02-02 02:48:28',434483,'/the-original-mr-fuzzy'),
(1082896,'2015-02-02 02:49:27',434486,'/lander-3'),
(1082897,'2015-02-02 02:52:10',434487,'/lander-5'),
(1082898,'2015-02-02 02:53:06',434486,'/products'),
(1082899,'2015-02-02 02:55:19',434488,'/lander-5'),
(1082900,'2015-02-02 02:59:42',434489,'/lander-5'),
(1082901,'2015-02-02 02:59:46',434490,'/lander-5'),
(1082902,'2015-02-02 03:00:39',434490,'/products'),
(1082903,'2015-02-02 03:01:02',434488,'/products'),
(1082904,'2015-02-02 03:02:48',434491,'/home'),
(1082905,'2015-02-02 03:02:53',434490,'/the-original-mr-fuzzy'),
(1082906,'2015-02-02 03:04:05',434488,'/the-birthday-sugar-panda'),
(1082907,'2015-02-02 03:05:30',434492,'/lander-5'),
(1082908,'2015-02-02 03:06:45',434491,'/products'),
(1082909,'2015-02-02 03:08:27',434491,'/the-original-mr-fuzzy'),
(1082910,'2015-02-02 03:11:16',434493,'/lander-5'),
(1082911,'2015-02-02 03:15:19',434494,'/home'),
(1082912,'2015-02-02 03:15:23',434495,'/home'),
(1082913,'2015-02-02 03:17:03',434496,'/home'),
(1082914,'2015-02-02 03:17:04',434494,'/products'),
(1082915,'2015-02-02 03:17:27',434497,'/home'),
(1082916,'2015-02-02 03:18:35',434495,'/products'),
(1082917,'2015-02-02 03:18:39',434494,'/the-original-mr-fuzzy'),
(1082918,'2015-02-02 03:19:08',434498,'/lander-5'),
(1082919,'2015-02-02 03:19:15',434496,'/products'),
(1082920,'2015-02-02 03:19:24',434499,'/lander-5'),
(1082921,'2015-02-02 03:20:55',434494,'/cart'),
(1082922,'2015-02-02 03:21:09',434495,'/the-birthday-sugar-panda'),
(1082923,'2015-02-02 03:22:41',434497,'/products'),
(1082924,'2015-02-02 03:24:03',434495,'/cart'),
(1082925,'2015-02-02 03:24:42',434498,'/products'),
(1082926,'2015-02-02 03:26:05',434497,'/the-original-mr-fuzzy'),
(1082927,'2015-02-02 03:27:04',434495,'/shipping'),
(1082928,'2015-02-02 03:27:45',434500,'/lander-5'),
(1082929,'2015-02-02 03:28:00',434501,'/lander-5'),
(1082930,'2015-02-02 03:28:53',434502,'/home'),
(1082931,'2015-02-02 03:29:21',434498,'/the-birthday-sugar-panda'),
(1082932,'2015-02-02 03:29:41',434497,'/cart'),
(1082933,'2015-02-02 03:29:58',434495,'/billing-2'),
(1082934,'2015-02-02 03:30:55',434498,'/cart'),
(1082935,'2015-02-02 03:32:06',434500,'/products'),
(1082936,'2015-02-02 03:32:45',434503,'/lander-5'),
(1082937,'2015-02-02 03:33:12',434498,'/shipping'),
(1082938,'2015-02-02 03:34:08',434495,'/thank-you-for-your-order'),
(1082939,'2015-02-02 03:34:21',434503,'/products'),
(1082940,'2015-02-02 03:36:03',434500,'/the-original-mr-fuzzy'),
(1082941,'2015-02-02 03:42:46',434504,'/lander-5'),
(1082942,'2015-02-02 03:43:44',434504,'/products'),
(1082943,'2015-02-02 03:44:52',434504,'/the-original-mr-fuzzy'),
(1082944,'2015-02-02 03:46:29',434505,'/lander-5'),
(1082945,'2015-02-02 03:48:47',434504,'/cart'),
(1082946,'2015-02-02 03:50:51',434504,'/shipping'),
(1082947,'2015-02-02 03:51:59',434506,'/lander-5'),
(1082948,'2015-02-02 03:52:14',434507,'/lander-3'),
(1082949,'2015-02-02 03:52:23',434504,'/billing-2'),
(1082950,'2015-02-02 03:54:52',434506,'/products'),
(1082951,'2015-02-02 03:57:18',434506,'/the-forever-love-bear'),
(1082952,'2015-02-02 03:57:53',434504,'/thank-you-for-your-order'),
(1082953,'2015-02-02 04:00:49',434508,'/lander-3'),
(1082954,'2015-02-02 04:00:50',434506,'/cart'),
(1082955,'2015-02-02 04:01:28',434508,'/products'),
(1082956,'2015-02-02 04:01:33',434509,'/lander-5'),
(1082957,'2015-02-02 04:03:30',434509,'/products'),
(1082958,'2015-02-02 04:03:58',434506,'/shipping'),
(1082959,'2015-02-02 04:05:03',434510,'/home'),
(1082960,'2015-02-02 04:05:31',434506,'/billing-2'),
(1082961,'2015-02-02 04:05:35',434508,'/the-forever-love-bear'),
(1082962,'2015-02-02 04:06:54',434511,'/lander-5'),
(1082963,'2015-02-02 04:07:26',434508,'/cart'),
(1082964,'2015-02-02 04:07:38',434509,'/the-original-mr-fuzzy'),
(1082965,'2015-02-02 04:08:19',434512,'/lander-5'),
(1082966,'2015-02-02 04:09:05',434513,'/lander-3'),
(1082967,'2015-02-02 04:09:24',434508,'/shipping'),
(1082968,'2015-02-02 04:10:21',434513,'/products'),
(1082969,'2015-02-02 04:11:39',434512,'/products'),
(1082970,'2015-02-02 04:11:50',434513,'/the-original-mr-fuzzy'),
(1082971,'2015-02-02 04:12:00',434514,'/lander-3'),
(1082972,'2015-02-02 04:12:12',434508,'/billing-2'),
(1082973,'2015-02-02 04:15:17',434515,'/lander-5'),
(1082974,'2015-02-02 04:15:22',434512,'/the-original-mr-fuzzy'),
(1082975,'2015-02-02 04:15:25',434513,'/cart'),
(1082976,'2015-02-02 04:16:15',434508,'/thank-you-for-your-order'),
(1082977,'2015-02-02 04:16:21',434516,'/lander-5'),
(1082978,'2015-02-02 04:16:44',434513,'/shipping'),
(1082979,'2015-02-02 04:17:07',434515,'/products'),
(1082980,'2015-02-02 04:17:15',434514,'/products'),
(1082981,'2015-02-02 04:17:17',434512,'/cart'),
(1082982,'2015-02-02 04:17:33',434515,'/the-original-mr-fuzzy'),
(1082983,'2015-02-02 04:18:08',434513,'/billing-2'),
(1082984,'2015-02-02 04:18:23',434515,'/cart'),
(1082985,'2015-02-02 04:20:39',434516,'/products'),
(1082986,'2015-02-02 04:20:56',434512,'/shipping'),
(1082987,'2015-02-02 04:21:21',434513,'/thank-you-for-your-order'),
(1082988,'2015-02-02 04:21:40',434517,'/lander-5'),
(1082989,'2015-02-02 04:22:32',434516,'/the-original-mr-fuzzy'),
(1082990,'2015-02-02 04:23:28',434517,'/products'),
(1082991,'2015-02-02 04:24:08',434512,'/billing-2'),
(1082992,'2015-02-02 04:26:30',434516,'/cart'),
(1082993,'2015-02-02 04:27:19',434512,'/thank-you-for-your-order'),
(1082994,'2015-02-02 04:29:34',434518,'/home'),
(1082995,'2015-02-02 04:35:57',434519,'/home'),
(1082996,'2015-02-02 04:36:53',434519,'/products'),
(1082997,'2015-02-02 04:38:06',434520,'/lander-5'),
(1082998,'2015-02-02 04:42:01',434520,'/products'),
(1082999,'2015-02-02 04:44:51',434521,'/lander-5'),
(1083000,'2015-02-02 04:45:26',434520,'/the-forever-love-bear'),
(1083001,'2015-02-02 04:47:08',434522,'/lander-5'),
(1083002,'2015-02-02 04:48:41',434522,'/products'),
(1083003,'2015-02-02 04:49:41',434521,'/products'),
(1083004,'2015-02-02 04:50:07',434522,'/the-original-mr-fuzzy'),
(1083005,'2015-02-02 04:50:31',434523,'/lander-5'),
(1083006,'2015-02-02 04:50:46',434524,'/lander-5'),
(1083007,'2015-02-02 04:50:54',434523,'/products'),
(1083008,'2015-02-02 04:50:57',434525,'/lander-5'),
(1083009,'2015-02-02 04:52:04',434521,'/the-forever-love-bear'),
(1083010,'2015-02-02 04:52:46',434522,'/cart'),
(1083011,'2015-02-02 04:53:22',434525,'/products'),
(1083012,'2015-02-02 04:53:28',434522,'/shipping'),
(1083013,'2015-02-02 04:54:20',434521,'/cart'),
(1083014,'2015-02-02 04:54:44',434526,'/home'),
(1083015,'2015-02-02 04:54:52',434522,'/billing-2'),
(1083016,'2015-02-02 04:55:03',434523,'/the-original-mr-fuzzy'),
(1083017,'2015-02-02 04:55:24',434525,'/the-original-mr-fuzzy'),
(1083018,'2015-02-02 04:55:27',434524,'/products'),
(1083019,'2015-02-02 04:55:29',434526,'/products'),
(1083020,'2015-02-02 04:55:39',434522,'/thank-you-for-your-order'),
(1083021,'2015-02-02 04:56:33',434526,'/the-original-mr-fuzzy'),
(1083022,'2015-02-02 04:56:46',434521,'/shipping'),
(1083023,'2015-02-02 04:58:24',434524,'/the-original-mr-fuzzy'),
(1083024,'2015-02-02 04:59:12',434525,'/cart'),
(1083025,'2015-02-02 04:59:42',434521,'/billing-2'),
(1083026,'2015-02-02 05:00:50',434524,'/cart'),
(1083027,'2015-02-02 05:01:54',434527,'/lander-3'),
(1083028,'2015-02-02 05:04:53',434527,'/products'),
(1083029,'2015-02-02 05:06:10',434528,'/home'),
(1083030,'2015-02-02 05:08:32',434529,'/lander-5'),
(1083031,'2015-02-02 05:09:33',434529,'/products'),
(1083032,'2015-02-02 05:09:37',434530,'/lander-3'),
(1083033,'2015-02-02 05:11:35',434530,'/products'),
(1083034,'2015-02-02 05:12:04',434530,'/the-original-mr-fuzzy'),
(1083035,'2015-02-02 05:12:59',434529,'/the-original-mr-fuzzy'),
(1083036,'2015-02-02 05:15:32',434531,'/home'),
(1083037,'2015-02-02 05:16:16',434531,'/products'),
(1083038,'2015-02-02 05:16:58',434531,'/the-forever-love-bear'),
(1083039,'2015-02-02 05:17:59',434532,'/home'),
(1083040,'2015-02-02 05:18:46',434533,'/lander-5'),
(1083041,'2015-02-02 05:20:54',434531,'/cart'),
(1083042,'2015-02-02 05:22:32',434534,'/home'),
(1083043,'2015-02-02 05:24:54',434535,'/lander-5'),
(1083044,'2015-02-02 05:25:40',434535,'/products'),
(1083045,'2015-02-02 05:27:09',434536,'/lander-5'),
(1083046,'2015-02-02 05:27:25',434535,'/the-hudson-river-mini-bear'),
(1083047,'2015-02-02 05:28:01',434535,'/cart'),
(1083048,'2015-02-02 05:31:03',434535,'/shipping'),
(1083049,'2015-02-02 05:31:41',434537,'/lander-5'),
(1083050,'2015-02-02 05:32:45',434536,'/products'),
(1083051,'2015-02-02 05:34:46',434536,'/the-original-mr-fuzzy'),
(1083052,'2015-02-02 05:41:05',434538,'/lander-5'),
(1083053,'2015-02-02 05:41:27',434539,'/home'),
(1083054,'2015-02-02 05:44:30',434540,'/lander-5'),
(1083055,'2015-02-02 05:44:52',434541,'/home'),
(1083056,'2015-02-02 05:46:28',434539,'/products'),
(1083057,'2015-02-02 05:51:03',434539,'/the-original-mr-fuzzy'),
(1083058,'2015-02-02 05:52:45',434539,'/cart'),
(1083059,'2015-02-02 05:54:45',434539,'/shipping'),
(1083060,'2015-02-02 05:58:55',434542,'/home'),
(1083061,'2015-02-02 05:59:01',434543,'/home'),
(1083062,'2015-02-02 06:03:47',434542,'/products'),
(1083063,'2015-02-02 06:04:17',434544,'/lander-5'),
(1083064,'2015-02-02 06:04:39',434544,'/products'),
(1083065,'2015-02-02 06:08:02',434544,'/the-birthday-sugar-panda'),
(1083066,'2015-02-02 06:10:40',434545,'/lander-5'),
(1083067,'2015-02-02 06:13:31',434546,'/home'),
(1083068,'2015-02-02 06:14:03',434545,'/products'),
(1083069,'2015-02-02 06:15:33',434547,'/home'),
(1083070,'2015-02-02 06:16:52',434546,'/products'),
(1083071,'2015-02-02 06:16:56',434545,'/the-original-mr-fuzzy'),
(1083072,'2015-02-02 06:17:54',434548,'/lander-5'),
(1083073,'2015-02-02 06:18:09',434547,'/products'),
(1083074,'2015-02-02 06:19:37',434545,'/cart'),
(1083075,'2015-02-02 06:20:02',434549,'/home'),
(1083076,'2015-02-02 06:20:13',434545,'/shipping'),
(1083077,'2015-02-02 06:20:53',434546,'/the-birthday-sugar-panda'),
(1083078,'2015-02-02 06:21:01',434545,'/billing-2'),
(1083079,'2015-02-02 06:21:42',434550,'/home'),
(1083080,'2015-02-02 06:21:44',434549,'/products'),
(1083081,'2015-02-02 06:22:33',434548,'/products'),
(1083082,'2015-02-02 06:23:45',434551,'/lander-3'),
(1083083,'2015-02-02 06:25:08',434552,'/lander-5'),
(1083084,'2015-02-02 06:25:09',434545,'/thank-you-for-your-order'),
(1083085,'2015-02-02 06:25:37',434550,'/products'),
(1083086,'2015-02-02 06:26:07',434553,'/lander-5'),
(1083087,'2015-02-02 06:26:16',434552,'/products'),
(1083088,'2015-02-02 06:26:59',434554,'/home'),
(1083089,'2015-02-02 06:27:57',434550,'/the-original-mr-fuzzy'),
(1083090,'2015-02-02 06:28:27',434555,'/lander-5'),
(1083091,'2015-02-02 06:28:30',434550,'/cart'),
(1083092,'2015-02-02 06:28:40',434551,'/products'),
(1083093,'2015-02-02 06:29:02',434556,'/home'),
(1083094,'2015-02-02 06:29:32',434557,'/lander-5'),
(1083095,'2015-02-02 06:31:11',434553,'/products'),
(1083096,'2015-02-02 06:31:21',434557,'/products'),
(1083097,'2015-02-02 06:32:17',434550,'/shipping'),
(1083098,'2015-02-02 06:32:29',434551,'/the-birthday-sugar-panda'),
(1083099,'2015-02-02 06:32:30',434558,'/home'),
(1083100,'2015-02-02 06:32:44',434554,'/products'),
(1083101,'2015-02-02 06:34:06',434551,'/cart'),
(1083102,'2015-02-02 06:34:12',434553,'/the-birthday-sugar-panda'),
(1083103,'2015-02-02 06:34:21',434557,'/the-original-mr-fuzzy'),
(1083104,'2015-02-02 06:34:48',434559,'/lander-5'),
(1083105,'2015-02-02 06:35:06',434560,'/lander-5'),
(1083106,'2015-02-02 06:35:12',434559,'/products'),
(1083107,'2015-02-02 06:35:36',434560,'/products'),
(1083108,'2015-02-02 06:35:59',434560,'/the-original-mr-fuzzy'),
(1083109,'2015-02-02 06:36:04',434554,'/the-original-mr-fuzzy'),
(1083110,'2015-02-02 06:36:18',434558,'/products'),
(1083111,'2015-02-02 06:36:24',434559,'/the-original-mr-fuzzy'),
(1083112,'2015-02-02 06:36:38',434558,'/the-original-mr-fuzzy'),
(1083113,'2015-02-02 06:38:22',434560,'/cart'),
(1083114,'2015-02-02 06:40:40',434561,'/lander-5'),
(1083115,'2015-02-02 06:40:48',434560,'/shipping'),
(1083116,'2015-02-02 06:41:29',434562,'/lander-5'),
(1083117,'2015-02-02 06:43:09',434560,'/billing-2'),
(1083118,'2015-02-02 06:43:14',434563,'/lander-5'),
(1083119,'2015-02-02 07:00:12',434564,'/lander-5'),
(1083120,'2015-02-02 07:00:54',434564,'/products'),
(1083121,'2015-02-02 07:03:23',434564,'/the-original-mr-fuzzy'),
(1083122,'2015-02-02 07:05:13',434565,'/home'),
(1083123,'2015-02-02 07:08:27',434566,'/lander-5'),
(1083124,'2015-02-02 07:09:25',434567,'/lander-5'),
(1083125,'2015-02-02 07:10:45',434565,'/products'),
(1083126,'2015-02-02 07:12:42',434566,'/products'),
(1083127,'2015-02-02 07:12:53',434565,'/the-original-mr-fuzzy'),
(1083128,'2015-02-02 07:14:59',434567,'/products'),
(1083129,'2015-02-02 07:15:24',434568,'/lander-3'),
(1083130,'2015-02-02 07:15:32',434569,'/lander-5'),
(1083131,'2015-02-02 07:15:43',434570,'/home'),
(1083132,'2015-02-02 07:15:43',434571,'/lander-5'),
(1083133,'2015-02-02 07:15:44',434566,'/the-birthday-sugar-panda'),
(1083134,'2015-02-02 07:19:45',434570,'/products'),
(1083135,'2015-02-02 07:21:43',434572,'/home'),
(1083136,'2015-02-02 07:23:39',434573,'/lander-5'),
(1083137,'2015-02-02 07:23:47',434570,'/the-original-mr-fuzzy'),
(1083138,'2015-02-02 07:24:09',434574,'/lander-3'),
(1083139,'2015-02-02 07:24:11',434573,'/products'),
(1083140,'2015-02-02 07:25:13',434574,'/products'),
(1083141,'2015-02-02 07:26:13',434573,'/the-original-mr-fuzzy'),
(1083142,'2015-02-02 07:26:47',434570,'/cart'),
(1083143,'2015-02-02 07:27:17',434570,'/shipping'),
(1083144,'2015-02-02 07:27:26',434574,'/the-forever-love-bear'),
(1083145,'2015-02-02 07:29:40',434575,'/lander-5'),
(1083146,'2015-02-02 07:30:24',434576,'/lander-5'),
(1083147,'2015-02-02 07:30:27',434570,'/billing-2'),
(1083148,'2015-02-02 07:31:12',434574,'/cart'),
(1083149,'2015-02-02 07:32:37',434577,'/lander-5'),
(1083150,'2015-02-02 07:33:15',434574,'/shipping'),
(1083151,'2015-02-02 07:33:55',434578,'/lander-5'),
(1083152,'2015-02-02 07:35:28',434577,'/products'),
(1083153,'2015-02-02 07:35:48',434577,'/the-original-mr-fuzzy'),
(1083154,'2015-02-02 07:35:53',434574,'/billing-2'),
(1083155,'2015-02-02 07:36:13',434579,'/lander-5'),
(1083156,'2015-02-02 07:37:57',434577,'/cart'),
(1083157,'2015-02-02 07:37:59',434574,'/thank-you-for-your-order'),
(1083158,'2015-02-02 07:38:21',434580,'/lander-5'),
(1083159,'2015-02-02 07:38:24',434578,'/products'),
(1083160,'2015-02-02 07:39:10',434577,'/shipping'),
(1083161,'2015-02-02 07:39:33',434577,'/billing-2'),
(1083162,'2015-02-02 07:39:43',434579,'/products'),
(1083163,'2015-02-02 07:40:29',434581,'/home'),
(1083164,'2015-02-02 07:41:25',434582,'/lander-5'),
(1083165,'2015-02-02 07:42:01',434578,'/the-original-mr-fuzzy'),
(1083166,'2015-02-02 07:42:51',434583,'/lander-5'),
(1083167,'2015-02-02 07:42:55',434582,'/products'),
(1083168,'2015-02-02 07:43:15',434579,'/the-original-mr-fuzzy'),
(1083169,'2015-02-02 07:43:51',434581,'/products'),
(1083170,'2015-02-02 07:45:03',434584,'/lander-5'),
(1083171,'2015-02-02 07:45:10',434585,'/home'),
(1083172,'2015-02-02 07:45:56',434585,'/products'),
(1083173,'2015-02-02 07:46:02',434581,'/the-birthday-sugar-panda'),
(1083174,'2015-02-02 07:47:23',434582,'/the-original-mr-fuzzy'),
(1083175,'2015-02-02 07:47:32',434586,'/lander-5'),
(1083176,'2015-02-02 07:48:08',434585,'/the-birthday-sugar-panda'),
(1083177,'2015-02-02 07:48:13',434587,'/lander-5'),
(1083178,'2015-02-02 07:48:30',434588,'/lander-5'),
(1083179,'2015-02-02 07:49:11',434584,'/products'),
(1083180,'2015-02-02 07:51:03',434586,'/products'),
(1083181,'2015-02-02 07:51:28',434584,'/the-original-mr-fuzzy'),
(1083182,'2015-02-02 07:53:15',434589,'/lander-5'),
(1083183,'2015-02-02 07:53:31',434588,'/products'),
(1083184,'2015-02-02 07:55:59',434590,'/lander-5'),
(1083185,'2015-02-02 07:56:16',434591,'/lander-5'),
(1083186,'2015-02-02 07:56:36',434591,'/products'),
(1083187,'2015-02-02 07:56:41',434592,'/home'),
(1083188,'2015-02-02 07:57:26',434588,'/the-original-mr-fuzzy'),
(1083189,'2015-02-02 07:58:18',434593,'/lander-5'),
(1083190,'2015-02-02 07:58:35',434594,'/lander-5'),
(1083191,'2015-02-02 07:58:44',434590,'/products'),
(1083192,'2015-02-02 07:59:29',434591,'/the-original-mr-fuzzy'),
(1083193,'2015-02-02 08:00:04',434588,'/cart'),
(1083194,'2015-02-02 08:00:43',434592,'/products'),
(1083195,'2015-02-02 08:01:00',434595,'/home'),
(1083196,'2015-02-02 08:01:58',434596,'/lander-5'),
(1083197,'2015-02-02 08:02:09',434591,'/cart'),
(1083198,'2015-02-02 08:02:35',434590,'/the-birthday-sugar-panda'),
(1083199,'2015-02-02 08:03:17',434588,'/shipping'),
(1083200,'2015-02-02 08:03:17',434592,'/the-original-mr-fuzzy'),
(1083201,'2015-02-02 08:03:27',434591,'/shipping'),
(1083202,'2015-02-02 08:05:32',434597,'/home'),
(1083203,'2015-02-02 08:05:34',434591,'/billing-2'),
(1083204,'2015-02-02 08:05:45',434588,'/billing-2'),
(1083205,'2015-02-02 08:06:04',434595,'/products'),
(1083206,'2015-02-02 08:07:55',434598,'/home'),
(1083207,'2015-02-02 08:08:33',434588,'/thank-you-for-your-order'),
(1083208,'2015-02-02 08:09:31',434598,'/products'),
(1083209,'2015-02-02 08:10:01',434595,'/the-original-mr-fuzzy'),
(1083210,'2015-02-02 08:10:32',434597,'/products'),
(1083211,'2015-02-02 08:10:38',434599,'/home'),
(1083212,'2015-02-02 08:12:18',434598,'/the-original-mr-fuzzy'),
(1083213,'2015-02-02 08:13:31',434597,'/the-original-mr-fuzzy'),
(1083214,'2015-02-02 08:14:30',434600,'/home'),
(1083215,'2015-02-02 08:15:13',434601,'/lander-5'),
(1083216,'2015-02-02 08:15:54',434602,'/lander-5'),
(1083217,'2015-02-02 08:15:58',434600,'/products'),
(1083218,'2015-02-02 08:17:02',434603,'/lander-5'),
(1083219,'2015-02-02 08:20:09',434603,'/products'),
(1083220,'2015-02-02 08:20:54',434602,'/products'),
(1083221,'2015-02-02 08:23:12',434604,'/lander-3'),
(1083222,'2015-02-02 08:25:27',434605,'/lander-5'),
(1083223,'2015-02-02 08:27:20',434606,'/lander-5'),
(1083224,'2015-02-02 08:31:16',434607,'/lander-5'),
(1083225,'2015-02-02 08:33:22',434608,'/home'),
(1083226,'2015-02-02 08:34:57',434609,'/lander-5'),
(1083227,'2015-02-02 08:36:03',434610,'/home'),
(1083228,'2015-02-02 08:36:59',434611,'/lander-5'),
(1083229,'2015-02-02 08:38:07',434609,'/products'),
(1083230,'2015-02-02 08:38:26',434609,'/the-birthday-sugar-panda'),
(1083231,'2015-02-02 08:38:32',434611,'/products'),
(1083232,'2015-02-02 08:39:47',434609,'/cart'),
(1083233,'2015-02-02 08:40:13',434610,'/products'),
(1083234,'2015-02-02 08:40:29',434612,'/lander-5'),
(1083235,'2015-02-02 08:41:29',434613,'/lander-5'),
(1083236,'2015-02-02 08:41:51',434611,'/the-original-mr-fuzzy'),
(1083237,'2015-02-02 08:42:00',434610,'/the-original-mr-fuzzy'),
(1083238,'2015-02-02 08:43:31',434609,'/shipping'),
(1083239,'2015-02-02 08:44:01',434610,'/cart'),
(1083240,'2015-02-02 08:46:20',434609,'/billing-2'),
(1083241,'2015-02-02 08:46:53',434613,'/products'),
(1083242,'2015-02-02 08:47:42',434610,'/shipping'),
(1083243,'2015-02-02 08:49:04',434613,'/the-original-mr-fuzzy'),
(1083244,'2015-02-02 08:50:19',434614,'/lander-5'),
(1083245,'2015-02-02 08:50:57',434615,'/home'),
(1083246,'2015-02-02 08:53:45',434616,'/lander-5'),
(1083247,'2015-02-02 08:54:37',434617,'/lander-3'),
(1083248,'2015-02-02 08:55:08',434618,'/lander-3'),
(1083249,'2015-02-02 08:55:13',434616,'/products'),
(1083250,'2015-02-02 08:55:15',434615,'/products'),
(1083251,'2015-02-02 08:55:58',434615,'/the-hudson-river-mini-bear'),
(1083252,'2015-02-02 08:56:24',434616,'/the-original-mr-fuzzy'),
(1083253,'2015-02-02 09:02:42',434619,'/lander-5'),
(1083254,'2015-02-02 09:03:31',434620,'/lander-5'),
(1083255,'2015-02-02 09:07:43',434619,'/products'),
(1083256,'2015-02-02 09:07:52',434621,'/lander-5'),
(1083257,'2015-02-02 09:09:12',434622,'/lander-3'),
(1083258,'2015-02-02 09:09:55',434623,'/lander-5'),
(1083259,'2015-02-02 09:10:48',434624,'/home'),
(1083260,'2015-02-02 09:11:16',434619,'/the-original-mr-fuzzy'),
(1083261,'2015-02-02 09:11:49',434625,'/lander-5'),
(1083262,'2015-02-02 09:12:21',434626,'/lander-5'),
(1083263,'2015-02-02 09:13:09',434621,'/products'),
(1083264,'2015-02-02 09:13:13',434623,'/products'),
(1083265,'2015-02-02 09:13:51',434621,'/the-forever-love-bear'),
(1083266,'2015-02-02 09:13:56',434625,'/products'),
(1083267,'2015-02-02 09:14:36',434623,'/the-birthday-sugar-panda'),
(1083268,'2015-02-02 09:15:11',434626,'/products'),
(1083269,'2015-02-02 09:15:33',434624,'/products'),
(1083270,'2015-02-02 09:15:50',434621,'/cart'),
(1083271,'2015-02-02 09:16:11',434626,'/the-original-mr-fuzzy'),
(1083272,'2015-02-02 09:16:40',434627,'/lander-5'),
(1083273,'2015-02-02 09:18:02',434623,'/cart'),
(1083274,'2015-02-02 09:18:33',434625,'/the-original-mr-fuzzy'),
(1083275,'2015-02-02 09:19:06',434621,'/shipping'),
(1083276,'2015-02-02 09:19:14',434626,'/cart'),
(1083277,'2015-02-02 09:19:23',434623,'/shipping'),
(1083278,'2015-02-02 09:20:40',434621,'/billing-2'),
(1083279,'2015-02-02 09:20:45',434628,'/lander-5'),
(1083280,'2015-02-02 09:21:22',434623,'/billing-2'),
(1083281,'2015-02-02 09:21:30',434629,'/lander-5'),
(1083282,'2015-02-02 09:22:02',434625,'/cart'),
(1083283,'2015-02-02 09:23:12',434629,'/products'),
(1083284,'2015-02-02 09:23:16',434623,'/thank-you-for-your-order'),
(1083285,'2015-02-02 09:23:42',434630,'/lander-5'),
(1083286,'2015-02-02 09:25:14',434631,'/lander-3'),
(1083287,'2015-02-02 09:25:35',434632,'/lander-5'),
(1083288,'2015-02-02 09:26:02',434633,'/lander-5'),
(1083289,'2015-02-02 09:26:32',434633,'/products'),
(1083290,'2015-02-02 09:27:10',434634,'/lander-3'),
(1083291,'2015-02-02 09:27:21',434629,'/the-original-mr-fuzzy'),
(1083292,'2015-02-02 09:27:22',434635,'/lander-5'),
(1083293,'2015-02-02 09:27:58',434636,'/home'),
(1083294,'2015-02-02 09:28:06',434629,'/cart'),
(1083295,'2015-02-02 09:28:57',434632,'/products'),
(1083296,'2015-02-02 09:29:04',434637,'/home'),
(1083297,'2015-02-02 09:29:25',434630,'/products'),
(1083298,'2015-02-02 09:29:57',434631,'/products'),
(1083299,'2015-02-02 09:30:56',434635,'/products'),
(1083300,'2015-02-02 09:31:35',434634,'/products'),
(1083301,'2015-02-02 09:31:42',434632,'/the-original-mr-fuzzy'),
(1083302,'2015-02-02 09:31:54',434629,'/shipping'),
(1083303,'2015-02-02 09:33:03',434634,'/the-original-mr-fuzzy'),
(1083304,'2015-02-02 09:33:38',434630,'/the-original-mr-fuzzy'),
(1083305,'2015-02-02 09:33:49',434637,'/products'),
(1083306,'2015-02-02 09:33:58',434631,'/the-birthday-sugar-panda'),
(1083307,'2015-02-02 09:34:12',434635,'/the-original-mr-fuzzy'),
(1083308,'2015-02-02 09:35:40',434635,'/cart'),
(1083309,'2015-02-02 09:36:38',434637,'/the-forever-love-bear'),
(1083310,'2015-02-02 09:40:21',434638,'/lander-5'),
(1083311,'2015-02-02 09:42:02',434639,'/lander-5'),
(1083312,'2015-02-02 09:42:45',434640,'/home'),
(1083313,'2015-02-02 09:42:53',434641,'/lander-5'),
(1083314,'2015-02-02 09:43:56',434638,'/products'),
(1083315,'2015-02-02 09:46:30',434640,'/products'),
(1083316,'2015-02-02 09:46:37',434642,'/lander-5'),
(1083317,'2015-02-02 09:47:13',434643,'/home'),
(1083318,'2015-02-02 09:47:43',434643,'/products'),
(1083319,'2015-02-02 09:47:51',434644,'/home'),
(1083320,'2015-02-02 09:47:58',434638,'/the-original-mr-fuzzy'),
(1083321,'2015-02-02 09:47:59',434643,'/the-forever-love-bear'),
(1083322,'2015-02-02 09:48:19',434645,'/lander-5'),
(1083323,'2015-02-02 09:48:26',434641,'/products'),
(1083324,'2015-02-02 09:49:08',434640,'/the-forever-love-bear'),
(1083325,'2015-02-02 09:49:10',434646,'/lander-3'),
(1083326,'2015-02-02 09:49:14',434641,'/the-original-mr-fuzzy'),
(1083327,'2015-02-02 09:49:42',434647,'/lander-5'),
(1083328,'2015-02-02 09:49:45',434648,'/lander-3'),
(1083329,'2015-02-02 09:50:07',434640,'/cart'),
(1083330,'2015-02-02 09:51:26',434644,'/products'),
(1083331,'2015-02-02 09:51:47',434643,'/cart'),
(1083332,'2015-02-02 09:52:14',434643,'/shipping'),
(1083333,'2015-02-02 09:52:54',434643,'/billing-2'),
(1083334,'2015-02-02 09:53:57',434649,'/home'),
(1083335,'2015-02-02 09:53:59',434640,'/shipping'),
(1083336,'2015-02-02 09:54:08',434646,'/products'),
(1083337,'2015-02-02 09:54:08',434647,'/products'),
(1083338,'2015-02-02 09:54:34',434644,'/the-original-mr-fuzzy'),
(1083339,'2015-02-02 09:54:45',434643,'/thank-you-for-your-order'),
(1083340,'2015-02-02 09:55:05',434648,'/products'),
(1083341,'2015-02-02 09:55:27',434647,'/the-birthday-sugar-panda'),
(1083342,'2015-02-02 09:55:44',434650,'/lander-5'),
(1083343,'2015-02-02 09:55:57',434640,'/billing-2'),
(1083344,'2015-02-02 09:56:08',434651,'/lander-5'),
(1083345,'2015-02-02 09:56:29',434648,'/the-original-mr-fuzzy'),
(1083346,'2015-02-02 09:56:32',434640,'/thank-you-for-your-order'),
(1083347,'2015-02-02 09:56:41',434652,'/lander-5'),
(1083348,'2015-02-02 09:57:02',434649,'/products'),
(1083349,'2015-02-02 09:58:24',434650,'/products'),
(1083350,'2015-02-02 09:59:49',434649,'/the-original-mr-fuzzy'),
(1083351,'2015-02-02 10:00:23',434653,'/lander-5'),
(1083352,'2015-02-02 10:00:49',434649,'/cart'),
(1083353,'2015-02-02 10:01:52',434649,'/shipping'),
(1083354,'2015-02-02 10:02:02',434654,'/home'),
(1083355,'2015-02-02 10:02:05',434652,'/products'),
(1083356,'2015-02-02 10:02:06',434655,'/home'),
(1083357,'2015-02-02 10:02:20',434656,'/lander-5'),
(1083358,'2015-02-02 10:03:38',434654,'/products'),
(1083359,'2015-02-02 10:04:14',434654,'/the-hudson-river-mini-bear'),
(1083360,'2015-02-02 10:04:20',434657,'/lander-3'),
(1083361,'2015-02-02 10:04:45',434649,'/billing-2'),
(1083362,'2015-02-02 10:04:45',434654,'/cart'),
(1083363,'2015-02-02 10:06:01',434658,'/lander-5'),
(1083364,'2015-02-02 10:06:29',434649,'/thank-you-for-your-order'),
(1083365,'2015-02-02 10:07:07',434659,'/home'),
(1083366,'2015-02-02 10:07:51',434660,'/home'),
(1083367,'2015-02-02 10:08:01',434661,'/lander-5'),
(1083368,'2015-02-02 10:10:15',434662,'/lander-5'),
(1083369,'2015-02-02 10:12:04',434663,'/home'),
(1083370,'2015-02-02 10:12:28',434661,'/products'),
(1083371,'2015-02-02 10:13:17',434664,'/lander-5'),
(1083372,'2015-02-02 10:14:35',434664,'/products'),
(1083373,'2015-02-02 10:15:20',434662,'/products'),
(1083374,'2015-02-02 10:15:43',434661,'/the-original-mr-fuzzy'),
(1083375,'2015-02-02 10:15:59',434664,'/the-original-mr-fuzzy'),
(1083376,'2015-02-02 10:16:16',434662,'/the-original-mr-fuzzy'),
(1083377,'2015-02-02 10:16:16',434663,'/products'),
(1083378,'2015-02-02 10:16:34',434665,'/lander-3'),
(1083379,'2015-02-02 10:16:37',434666,'/lander-5'),
(1083380,'2015-02-02 10:16:46',434667,'/lander-3'),
(1083381,'2015-02-02 10:16:59',434668,'/home'),
(1083382,'2015-02-02 10:18:25',434668,'/products'),
(1083383,'2015-02-02 10:18:33',434661,'/cart'),
(1083384,'2015-02-02 10:19:09',434666,'/products'),
(1083385,'2015-02-02 10:19:40',434666,'/the-original-mr-fuzzy'),
(1083386,'2015-02-02 10:19:47',434669,'/lander-5'),
(1083387,'2015-02-02 10:19:49',434663,'/the-original-mr-fuzzy'),
(1083388,'2015-02-02 10:20:31',434666,'/cart'),
(1083389,'2015-02-02 10:20:49',434669,'/products'),
(1083390,'2015-02-02 10:20:49',434670,'/lander-5'),
(1083391,'2015-02-02 10:20:53',434671,'/lander-5'),
(1083392,'2015-02-02 10:20:57',434668,'/the-original-mr-fuzzy'),
(1083393,'2015-02-02 10:21:02',434663,'/cart'),
(1083394,'2015-02-02 10:21:47',434672,'/home'),
(1083395,'2015-02-02 10:22:07',434661,'/shipping'),
(1083396,'2015-02-02 10:22:31',434661,'/billing-2'),
(1083397,'2015-02-02 10:22:42',434670,'/products'),
(1083398,'2015-02-02 10:22:52',434669,'/the-original-mr-fuzzy'),
(1083399,'2015-02-02 10:23:53',434673,'/lander-5'),
(1083400,'2015-02-02 10:23:57',434666,'/shipping'),
(1083401,'2015-02-02 10:24:03',434674,'/lander-5'),
(1083402,'2015-02-02 10:24:39',434663,'/shipping'),
(1083403,'2015-02-02 10:24:41',434672,'/products'),
(1083404,'2015-02-02 10:24:58',434675,'/lander-5'),
(1083405,'2015-02-02 10:25:05',434670,'/the-original-mr-fuzzy'),
(1083406,'2015-02-02 10:25:06',434674,'/products'),
(1083407,'2015-02-02 10:25:22',434676,'/lander-5'),
(1083408,'2015-02-02 10:25:38',434673,'/products'),
(1083409,'2015-02-02 10:25:39',434666,'/billing-2'),
(1083410,'2015-02-02 10:25:49',434672,'/the-forever-love-bear'),
(1083411,'2015-02-02 10:25:52',434674,'/the-original-mr-fuzzy'),
(1083412,'2015-02-02 10:25:52',434677,'/lander-5'),
(1083413,'2015-02-02 10:26:28',434663,'/billing-2'),
(1083414,'2015-02-02 10:27:45',434675,'/products'),
(1083415,'2015-02-02 10:28:17',434673,'/the-original-mr-fuzzy'),
(1083416,'2015-02-02 10:29:40',434674,'/cart'),
(1083417,'2015-02-02 10:29:54',434676,'/products'),
(1083418,'2015-02-02 10:31:04',434678,'/home'),
(1083419,'2015-02-02 10:31:29',434679,'/home'),
(1083420,'2015-02-02 10:31:48',434680,'/lander-5'),
(1083421,'2015-02-02 10:32:01',434676,'/the-original-mr-fuzzy'),
(1083422,'2015-02-02 10:32:07',434674,'/shipping'),
(1083423,'2015-02-02 10:32:13',434675,'/the-original-mr-fuzzy'),
(1083424,'2015-02-02 10:32:29',434681,'/lander-5'),
(1083425,'2015-02-02 10:33:14',434682,'/home'),
(1083426,'2015-02-02 10:33:15',434683,'/lander-5'),
(1083427,'2015-02-02 10:33:28',434676,'/cart'),
(1083428,'2015-02-02 10:34:20',434679,'/products'),
(1083429,'2015-02-02 10:34:50',434674,'/billing-2'),
(1083430,'2015-02-02 10:35:22',434681,'/products'),
(1083431,'2015-02-02 10:35:41',434679,'/the-birthday-sugar-panda'),
(1083432,'2015-02-02 10:36:14',434684,'/home'),
(1083433,'2015-02-02 10:36:16',434685,'/lander-3'),
(1083434,'2015-02-02 10:36:25',434686,'/lander-5'),
(1083435,'2015-02-02 10:37:23',434674,'/thank-you-for-your-order'),
(1083436,'2015-02-02 10:37:30',434687,'/lander-5'),
(1083437,'2015-02-02 10:37:36',434688,'/home'),
(1083438,'2015-02-02 10:37:37',434683,'/products'),
(1083439,'2015-02-02 10:38:26',434679,'/cart'),
(1083440,'2015-02-02 10:38:27',434683,'/the-original-mr-fuzzy'),
(1083441,'2015-02-02 10:39:04',434686,'/products'),
(1083442,'2015-02-02 10:39:49',434688,'/products'),
(1083443,'2015-02-02 10:39:56',434681,'/the-original-mr-fuzzy'),
(1083444,'2015-02-02 10:40:00',434679,'/shipping'),
(1083445,'2015-02-02 10:40:10',434689,'/lander-5'),
(1083446,'2015-02-02 10:40:20',434690,'/home'),
(1083447,'2015-02-02 10:40:25',434691,'/lander-3'),
(1083448,'2015-02-02 10:41:01',434684,'/products'),
(1083449,'2015-02-02 10:41:22',434688,'/the-original-mr-fuzzy'),
(1083450,'2015-02-02 10:41:36',434681,'/cart'),
(1083451,'2015-02-02 10:42:19',434679,'/billing-2'),
(1083452,'2015-02-02 10:42:35',434686,'/the-original-mr-fuzzy'),
(1083453,'2015-02-02 10:42:39',434692,'/home'),
(1083454,'2015-02-02 10:50:19',434693,'/lander-5'),
(1083455,'2015-02-02 10:50:28',434694,'/home'),
(1083456,'2015-02-02 10:52:11',434695,'/lander-5'),
(1083457,'2015-02-02 10:52:20',434696,'/lander-5'),
(1083458,'2015-02-02 10:53:32',434697,'/home'),
(1083459,'2015-02-02 10:54:08',434693,'/products'),
(1083460,'2015-02-02 10:54:37',434698,'/home'),
(1083461,'2015-02-02 10:54:49',434699,'/home'),
(1083462,'2015-02-02 10:54:59',434700,'/home'),
(1083463,'2015-02-02 10:55:15',434696,'/products'),
(1083464,'2015-02-02 10:55:21',434701,'/lander-5'),
(1083465,'2015-02-02 10:55:33',434693,'/the-original-mr-fuzzy'),
(1083466,'2015-02-02 10:56:00',434694,'/products'),
(1083467,'2015-02-02 10:56:50',434702,'/lander-3'),
(1083468,'2015-02-02 10:57:03',434696,'/the-original-mr-fuzzy'),
(1083469,'2015-02-02 10:58:08',434694,'/the-original-mr-fuzzy'),
(1083470,'2015-02-02 10:58:24',434703,'/lander-5'),
(1083471,'2015-02-02 10:58:51',434693,'/cart'),
(1083472,'2015-02-02 10:59:21',434699,'/products'),
(1083473,'2015-02-02 10:59:22',434697,'/products'),
(1083474,'2015-02-02 10:59:37',434704,'/lander-5'),
(1083475,'2015-02-02 10:59:51',434701,'/products'),
(1083476,'2015-02-02 11:00:02',434702,'/products'),
(1083477,'2015-02-02 11:00:45',434702,'/the-original-mr-fuzzy'),
(1083478,'2015-02-02 11:00:52',434705,'/lander-5'),
(1083479,'2015-02-02 11:00:57',434699,'/the-original-mr-fuzzy'),
(1083480,'2015-02-02 11:01:36',434706,'/lander-3'),
(1083481,'2015-02-02 11:01:42',434697,'/the-original-mr-fuzzy'),
(1083482,'2015-02-02 11:02:19',434703,'/products'),
(1083483,'2015-02-02 11:02:34',434693,'/shipping'),
(1083484,'2015-02-02 11:02:57',434707,'/home'),
(1083485,'2015-02-02 11:03:19',434708,'/home'),
(1083486,'2015-02-02 11:04:32',434702,'/cart'),
(1083487,'2015-02-02 11:04:47',434704,'/products'),
(1083488,'2015-02-02 11:04:50',434709,'/lander-3'),
(1083489,'2015-02-02 11:05:10',434710,'/lander-3'),
(1083490,'2015-02-02 11:05:18',434703,'/the-birthday-sugar-panda'),
(1083491,'2015-02-02 11:05:18',434711,'/lander-5'),
(1083492,'2015-02-02 11:05:40',434693,'/billing-2'),
(1083493,'2015-02-02 11:05:53',434712,'/home'),
(1083494,'2015-02-02 11:06:12',434713,'/lander-5'),
(1083495,'2015-02-02 11:06:16',434710,'/products'),
(1083496,'2015-02-02 11:06:23',434711,'/products'),
(1083497,'2015-02-02 11:06:37',434703,'/cart'),
(1083498,'2015-02-02 11:07:00',434708,'/products'),
(1083499,'2015-02-02 11:08:26',434704,'/the-birthday-sugar-panda'),
(1083500,'2015-02-02 11:08:32',434714,'/lander-5'),
(1083501,'2015-02-02 11:09:28',434703,'/shipping'),
(1083502,'2015-02-02 11:09:30',434711,'/the-original-mr-fuzzy'),
(1083503,'2015-02-02 11:09:44',434709,'/products'),
(1083504,'2015-02-02 11:10:00',434713,'/products'),
(1083505,'2015-02-02 11:10:35',434715,'/home'),
(1083506,'2015-02-02 11:10:50',434714,'/products'),
(1083507,'2015-02-02 11:10:54',434710,'/the-original-mr-fuzzy'),
(1083508,'2015-02-02 11:10:54',434716,'/lander-3'),
(1083509,'2015-02-02 11:11:28',434717,'/lander-5'),
(1083510,'2015-02-02 11:11:29',434713,'/the-original-mr-fuzzy'),
(1083511,'2015-02-02 11:11:52',434703,'/billing-2'),
(1083512,'2015-02-02 11:12:05',434711,'/cart'),
(1083513,'2015-02-02 11:12:36',434718,'/home'),
(1083514,'2015-02-02 11:13:01',434710,'/cart'),
(1083515,'2015-02-02 11:13:01',434714,'/the-original-mr-fuzzy'),
(1083516,'2015-02-02 11:13:11',434719,'/lander-5'),
(1083517,'2015-02-02 11:13:38',434703,'/thank-you-for-your-order'),
(1083518,'2015-02-02 11:13:47',434716,'/products'),
(1083519,'2015-02-02 11:14:01',434720,'/lander-3'),
(1083520,'2015-02-02 11:15:20',434721,'/lander-5'),
(1083521,'2015-02-02 11:15:37',434715,'/products'),
(1083522,'2015-02-02 11:15:45',434710,'/shipping'),
(1083523,'2015-02-02 11:16:05',434716,'/the-birthday-sugar-panda'),
(1083524,'2015-02-02 11:16:20',434718,'/products'),
(1083525,'2015-02-02 11:16:54',434722,'/home'),
(1083526,'2015-02-02 11:17:03',434719,'/products'),
(1083527,'2015-02-02 11:17:06',434723,'/home'),
(1083528,'2015-02-02 11:17:14',434721,'/products'),
(1083529,'2015-02-02 11:17:26',434715,'/the-original-mr-fuzzy'),
(1083530,'2015-02-02 11:18:07',434710,'/billing-2'),
(1083531,'2015-02-02 11:18:27',434719,'/the-birthday-sugar-panda'),
(1083532,'2015-02-02 11:18:33',434724,'/lander-5'),
(1083533,'2015-02-02 11:18:47',434710,'/thank-you-for-your-order'),
(1083534,'2015-02-02 11:18:55',434719,'/cart'),
(1083535,'2015-02-02 11:19:27',434720,'/products'),
(1083536,'2015-02-02 11:19:29',434725,'/lander-5'),
(1083537,'2015-02-02 11:19:53',434715,'/cart'),
(1083538,'2015-02-02 11:20:45',434721,'/the-original-mr-fuzzy'),
(1083539,'2015-02-02 11:21:06',434715,'/shipping'),
(1083540,'2015-02-02 11:21:45',434723,'/products'),
(1083541,'2015-02-02 11:21:55',434726,'/lander-5'),
(1083542,'2015-02-02 11:22:26',434715,'/billing-2'),
(1083543,'2015-02-02 11:22:28',434727,'/lander-5'),
(1083544,'2015-02-02 11:22:36',434728,'/home'),
(1083545,'2015-02-02 11:23:03',434724,'/products'),
(1083546,'2015-02-02 11:23:33',434729,'/lander-5'),
(1083547,'2015-02-02 11:23:40',434730,'/home'),
(1083548,'2015-02-02 11:23:42',434720,'/the-original-mr-fuzzy'),
(1083549,'2015-02-02 11:24:30',434728,'/products'),
(1083550,'2015-02-02 11:24:36',434725,'/products'),
(1083551,'2015-02-02 11:24:37',434721,'/cart'),
(1083552,'2015-02-02 11:24:43',434731,'/lander-5'),
(1083553,'2015-02-02 11:24:45',434732,'/home'),
(1083554,'2015-02-02 11:24:52',434733,'/lander-5'),
(1083555,'2015-02-02 11:24:55',434734,'/lander-5'),
(1083556,'2015-02-02 11:25:25',434728,'/the-original-mr-fuzzy'),
(1083557,'2015-02-02 11:25:34',434720,'/cart'),
(1083558,'2015-02-02 11:25:44',434721,'/shipping'),
(1083559,'2015-02-02 11:26:08',434735,'/lander-3'),
(1083560,'2015-02-02 11:26:08',434736,'/home'),
(1083561,'2015-02-02 11:26:09',434727,'/products'),
(1083562,'2015-02-02 11:26:22',434723,'/the-original-mr-fuzzy'),
(1083563,'2015-02-02 11:26:22',434726,'/products'),
(1083564,'2015-02-02 11:26:26',434731,'/products'),
(1083565,'2015-02-02 11:26:30',434724,'/the-birthday-sugar-panda'),
(1083566,'2015-02-02 11:26:53',434737,'/home'),
(1083567,'2015-02-02 11:26:56',434738,'/lander-5'),
(1083568,'2015-02-02 11:26:58',434730,'/products'),
(1083569,'2015-02-02 11:27:00',434726,'/the-forever-love-bear'),
(1083570,'2015-02-02 11:27:01',434736,'/products'),
(1083571,'2015-02-02 11:27:02',434739,'/home'),
(1083572,'2015-02-02 11:27:04',434731,'/the-original-mr-fuzzy'),
(1083573,'2015-02-02 11:27:21',434740,'/lander-5'),
(1083574,'2015-02-02 11:27:44',434725,'/the-original-mr-fuzzy'),
(1083575,'2015-02-02 11:27:56',434721,'/billing-2'),
(1083576,'2015-02-02 11:28:20',434731,'/cart'),
(1083577,'2015-02-02 11:28:26',434736,'/the-original-mr-fuzzy'),
(1083578,'2015-02-02 11:28:30',434729,'/products'),
(1083579,'2015-02-02 11:28:32',434727,'/the-original-mr-fuzzy'),
(1083580,'2015-02-02 11:28:35',434730,'/the-original-mr-fuzzy'),
(1083581,'2015-02-02 11:28:51',434724,'/cart'),
(1083582,'2015-02-02 11:29:01',434731,'/shipping'),
(1083583,'2015-02-02 11:29:08',434726,'/cart'),
(1083584,'2015-02-02 11:29:12',434728,'/cart'),
(1083585,'2015-02-02 11:29:29',434733,'/products'),
(1083586,'2015-02-02 11:29:44',434730,'/cart'),
(1083587,'2015-02-02 11:30:17',434738,'/products'),
(1083588,'2015-02-02 11:30:26',434724,'/shipping'),
(1083589,'2015-02-02 11:30:38',434721,'/thank-you-for-your-order'),
(1083590,'2015-02-02 11:30:53',434736,'/cart'),
(1083591,'2015-02-02 11:31:00',434741,'/lander-3'),
(1083592,'2015-02-02 11:31:07',434725,'/cart'),
(1083593,'2015-02-02 11:31:08',434742,'/home'),
(1083594,'2015-02-02 11:31:16',434724,'/billing-2'),
(1083595,'2015-02-02 11:31:24',434743,'/home'),
(1083596,'2015-02-02 11:31:36',434738,'/the-forever-love-bear'),
(1083597,'2015-02-02 11:31:43',434739,'/products'),
(1083598,'2015-02-02 11:31:45',434744,'/lander-5'),
(1083599,'2015-02-02 11:31:50',434743,'/products'),
(1083600,'2015-02-02 11:31:58',434733,'/the-original-mr-fuzzy'),
(1083601,'2015-02-02 11:32:05',434731,'/billing-2'),
(1083602,'2015-02-02 11:32:06',434737,'/products'),
(1083603,'2015-02-02 11:32:17',434741,'/products'),
(1083604,'2015-02-02 11:32:20',434742,'/products'),
(1083605,'2015-02-02 11:32:21',434738,'/cart'),
(1083606,'2015-02-02 11:32:43',434745,'/lander-5'),
(1083607,'2015-02-02 11:32:48',434736,'/shipping'),
(1083608,'2015-02-02 11:33:08',434740,'/products'),
(1083609,'2015-02-02 11:33:39',434736,'/billing-2'),
(1083610,'2015-02-02 11:34:18',434745,'/products'),
(1083611,'2015-02-02 11:34:23',434740,'/the-original-mr-fuzzy'),
(1083612,'2015-02-02 11:34:40',434746,'/home'),
(1083613,'2015-02-02 11:34:52',434747,'/lander-5'),
(1083614,'2015-02-02 11:35:13',434748,'/home'),
(1083615,'2015-02-02 11:35:14',434745,'/the-original-mr-fuzzy'),
(1083616,'2015-02-02 11:35:19',434749,'/home'),
(1083617,'2015-02-02 11:35:28',434739,'/the-original-mr-fuzzy'),
(1083618,'2015-02-02 11:35:28',434743,'/the-hudson-river-mini-bear'),
(1083619,'2015-02-02 11:35:55',434737,'/the-original-mr-fuzzy'),
(1083620,'2015-02-02 11:35:58',434738,'/shipping'),
(1083621,'2015-02-02 11:36:28',434748,'/products'),
(1083622,'2015-02-02 11:36:30',434738,'/billing-2'),
(1083623,'2015-02-02 11:37:31',434746,'/products'),
(1083624,'2015-02-02 11:37:49',434731,'/thank-you-for-your-order'),
(1083625,'2015-02-02 11:38:02',434747,'/products'),
(1083626,'2015-02-02 11:38:03',434736,'/thank-you-for-your-order'),
(1083627,'2015-02-02 11:38:07',434743,'/cart'),
(1083628,'2015-02-02 11:38:42',434750,'/home'),
(1083629,'2015-02-02 11:38:43',434739,'/cart'),
(1083630,'2015-02-02 11:39:21',434743,'/shipping'),
(1083631,'2015-02-02 11:39:23',434751,'/lander-5'),
(1083632,'2015-02-02 11:39:50',434746,'/the-original-mr-fuzzy'),
(1083633,'2015-02-02 11:40:36',434748,'/the-original-mr-fuzzy'),
(1083634,'2015-02-02 11:40:36',434752,'/home'),
(1083635,'2015-02-02 11:40:42',434738,'/thank-you-for-your-order'),
(1083636,'2015-02-02 11:40:51',434753,'/home'),
(1083637,'2015-02-02 11:41:56',434754,'/lander-5'),
(1083638,'2015-02-02 11:42:11',434750,'/products'),
(1083639,'2015-02-02 11:43:30',434755,'/lander-3'),
(1083640,'2015-02-02 11:43:43',434748,'/cart'),
(1083641,'2015-02-02 11:43:43',434756,'/lander-5'),
(1083642,'2015-02-02 11:44:34',434757,'/home'),
(1083643,'2015-02-02 11:44:51',434756,'/products'),
(1083644,'2015-02-02 11:45:51',434748,'/shipping'),
(1083645,'2015-02-02 11:45:59',434754,'/products'),
(1083646,'2015-02-02 11:46:37',434756,'/the-original-mr-fuzzy'),
(1083647,'2015-02-02 11:46:50',434750,'/the-original-mr-fuzzy'),
(1083648,'2015-02-02 11:47:59',434758,'/lander-5'),
(1083649,'2015-02-02 11:50:24',434750,'/cart'),
(1083650,'2015-02-02 11:50:47',434759,'/lander-3'),
(1083651,'2015-02-02 11:50:48',434758,'/products'),
(1083652,'2015-02-02 11:53:28',434750,'/shipping'),
(1083653,'2015-02-02 11:53:28',434760,'/home'),
(1083654,'2015-02-02 11:54:05',434761,'/lander-5'),
(1083655,'2015-02-02 11:54:23',434762,'/lander-5'),
(1083656,'2015-02-02 11:54:30',434763,'/lander-5'),
(1083657,'2015-02-02 11:54:45',434760,'/products'),
(1083658,'2015-02-02 11:55:03',434761,'/products'),
(1083659,'2015-02-02 11:55:27',434764,'/home'),
(1083660,'2015-02-02 11:56:06',434765,'/lander-5'),
(1083661,'2015-02-02 11:56:10',434750,'/billing-2'),
(1083662,'2015-02-02 11:56:29',434766,'/lander-5'),
(1083663,'2015-02-02 11:58:32',434761,'/the-original-mr-fuzzy'),
(1083664,'2015-02-02 11:58:50',434764,'/products'),
(1083665,'2015-02-02 11:59:18',434761,'/cart'),
(1083666,'2015-02-02 11:59:29',434766,'/products'),
(1083667,'2015-02-02 11:59:33',434767,'/lander-5'),
(1083668,'2015-02-02 11:59:36',434768,'/lander-5'),
(1083669,'2015-02-02 11:59:41',434769,'/lander-5'),
(1083670,'2015-02-02 11:59:52',434770,'/home'),
(1083671,'2015-02-02 12:00:21',434771,'/lander-3'),
(1083672,'2015-02-02 12:00:44',434761,'/shipping'),
(1083673,'2015-02-02 12:00:45',434765,'/products'),
(1083674,'2015-02-02 12:01:08',434772,'/lander-5'),
(1083675,'2015-02-02 12:01:15',434773,'/lander-5'),
(1083676,'2015-02-02 12:01:35',434774,'/home'),
(1083677,'2015-02-02 12:01:48',434768,'/products'),
(1083678,'2015-02-02 12:01:49',434764,'/the-forever-love-bear'),
(1083679,'2015-02-02 12:02:34',434766,'/the-forever-love-bear'),
(1083680,'2015-02-02 12:02:39',434767,'/products'),
(1083681,'2015-02-02 12:02:48',434775,'/home'),
(1083682,'2015-02-02 12:03:22',434776,'/lander-5'),
(1083683,'2015-02-02 12:03:25',434766,'/cart'),
(1083684,'2015-02-02 12:03:30',434775,'/products'),
(1083685,'2015-02-02 12:03:32',434761,'/billing-2'),
(1083686,'2015-02-02 12:03:43',434777,'/lander-5'),
(1083687,'2015-02-02 12:04:30',434770,'/products'),
(1083688,'2015-02-02 12:04:45',434773,'/products'),
(1083689,'2015-02-02 12:04:52',434774,'/products'),
(1083690,'2015-02-02 12:04:53',434766,'/shipping'),
(1083691,'2015-02-02 12:04:53',434768,'/the-birthday-sugar-panda'),
(1083692,'2015-02-02 12:04:58',434765,'/the-original-mr-fuzzy'),
(1083693,'2015-02-02 12:05:07',434774,'/the-original-mr-fuzzy'),
(1083694,'2015-02-02 12:05:10',434767,'/the-birthday-sugar-panda'),
(1083695,'2015-02-02 12:06:24',434766,'/billing-2'),
(1083696,'2015-02-02 12:06:46',434773,'/the-original-mr-fuzzy'),
(1083697,'2015-02-02 12:06:51',434768,'/cart'),
(1083698,'2015-02-02 12:07:17',434778,'/home'),
(1083699,'2015-02-02 12:07:41',434770,'/the-birthday-sugar-panda'),
(1083700,'2015-02-02 12:08:09',434768,'/shipping'),
(1083701,'2015-02-02 12:08:34',434766,'/thank-you-for-your-order'),
(1083702,'2015-02-02 12:08:36',434765,'/cart'),
(1083703,'2015-02-02 12:08:44',434768,'/billing-2'),
(1083704,'2015-02-02 12:08:58',434777,'/products'),
(1083705,'2015-02-02 12:09:00',434770,'/cart'),
(1083706,'2015-02-02 12:09:04',434767,'/cart'),
(1083707,'2015-02-02 12:09:49',434765,'/shipping'),
(1083708,'2015-02-02 12:11:05',434779,'/lander-5'),
(1083709,'2015-02-02 12:11:30',434780,'/home'),
(1083710,'2015-02-02 12:11:34',434781,'/home'),
(1083711,'2015-02-02 12:11:43',434782,'/lander-3'),
(1083712,'2015-02-02 12:11:47',434778,'/products'),
(1083713,'2015-02-02 12:11:50',434783,'/lander-5'),
(1083714,'2015-02-02 12:11:54',434784,'/lander-3'),
(1083715,'2015-02-02 12:12:10',434785,'/lander-5'),
(1083716,'2015-02-02 12:12:12',434778,'/the-birthday-sugar-panda'),
(1083717,'2015-02-02 12:12:19',434786,'/lander-5'),
(1083718,'2015-02-02 12:12:25',434767,'/shipping'),
(1083719,'2015-02-02 12:12:27',434765,'/billing-2'),
(1083720,'2015-02-02 12:12:47',434777,'/the-original-mr-fuzzy'),
(1083721,'2015-02-02 12:12:57',434787,'/home'),
(1083722,'2015-02-02 12:13:03',434778,'/cart'),
(1083723,'2015-02-02 12:13:52',434787,'/products'),
(1083724,'2015-02-02 12:13:53',434786,'/products'),
(1083725,'2015-02-02 12:14:05',434780,'/products'),
(1083726,'2015-02-02 12:14:15',434783,'/products'),
(1083727,'2015-02-02 12:14:26',434782,'/products'),
(1083728,'2015-02-02 12:14:28',434765,'/thank-you-for-your-order'),
(1083729,'2015-02-02 12:14:31',434788,'/lander-5'),
(1083730,'2015-02-02 12:14:40',434767,'/billing-2'),
(1083731,'2015-02-02 12:15:03',434789,'/home'),
(1083732,'2015-02-02 12:16:13',434782,'/the-birthday-sugar-panda'),
(1083733,'2015-02-02 12:16:24',434781,'/products'),
(1083734,'2015-02-02 12:16:45',434777,'/cart'),
(1083735,'2015-02-02 12:16:54',434783,'/the-forever-love-bear'),
(1083736,'2015-02-02 12:17:07',434786,'/the-forever-love-bear'),
(1083737,'2015-02-02 12:17:39',434784,'/products'),
(1083738,'2015-02-02 12:17:44',434780,'/the-original-mr-fuzzy'),
(1083739,'2015-02-02 12:18:22',434790,'/home'),
(1083740,'2015-02-02 12:18:55',434767,'/thank-you-for-your-order'),
(1083741,'2015-02-02 12:19:53',434781,'/the-birthday-sugar-panda'),
(1083742,'2015-02-02 12:19:59',434777,'/shipping'),
(1083743,'2015-02-02 12:20:27',434791,'/lander-5'),
(1083744,'2015-02-02 12:20:38',434792,'/lander-5'),
(1083745,'2015-02-02 12:20:58',434793,'/home'),
(1083746,'2015-02-02 12:21:31',434793,'/products'),
(1083747,'2015-02-02 12:21:36',434777,'/billing-2'),
(1083748,'2015-02-02 12:22:00',434794,'/lander-3'),
(1083749,'2015-02-02 12:22:47',434781,'/cart'),
(1083750,'2015-02-02 12:22:49',434795,'/home'),
(1083751,'2015-02-02 12:23:13',434796,'/lander-5'),
(1083752,'2015-02-02 12:23:30',434797,'/home'),
(1083753,'2015-02-02 12:23:57',434781,'/shipping'),
(1083754,'2015-02-02 12:25:04',434793,'/the-original-mr-fuzzy'),
(1083755,'2015-02-02 12:25:21',434777,'/thank-you-for-your-order'),
(1083756,'2015-02-02 12:25:49',434798,'/lander-5'),
(1083757,'2015-02-02 12:25:52',434799,'/lander-5'),
(1083758,'2015-02-02 12:27:04',434800,'/home'),
(1083759,'2015-02-02 12:27:10',434801,'/lander-5'),
(1083760,'2015-02-02 12:27:44',434802,'/home'),
(1083761,'2015-02-02 12:27:51',434798,'/products'),
(1083762,'2015-02-02 12:28:42',434803,'/lander-3'),
(1083763,'2015-02-02 12:29:07',434804,'/lander-5'),
(1083764,'2015-02-02 12:30:01',434805,'/lander-5'),
(1083765,'2015-02-02 12:30:42',434806,'/lander-5'),
(1083766,'2015-02-02 12:30:57',434807,'/home'),
(1083767,'2015-02-02 12:31:01',434801,'/products'),
(1083768,'2015-02-02 12:31:14',434798,'/the-original-mr-fuzzy'),
(1083769,'2015-02-02 12:31:48',434798,'/cart'),
(1083770,'2015-02-02 12:31:51',434808,'/home'),
(1083771,'2015-02-02 12:32:17',434809,'/lander-5'),
(1083772,'2015-02-02 12:32:23',434805,'/products'),
(1083773,'2015-02-02 12:32:37',434801,'/the-birthday-sugar-panda'),
(1083774,'2015-02-02 12:32:38',434810,'/home'),
(1083775,'2015-02-02 12:32:38',434811,'/lander-5'),
(1083776,'2015-02-02 12:32:55',434812,'/lander-5'),
(1083777,'2015-02-02 12:33:05',434805,'/the-original-mr-fuzzy'),
(1083778,'2015-02-02 12:33:37',434801,'/cart'),
(1083779,'2015-02-02 12:34:23',434804,'/products'),
(1083780,'2015-02-02 12:34:49',434798,'/shipping'),
(1083781,'2015-02-02 12:34:49',434813,'/lander-5'),
(1083782,'2015-02-02 12:35:06',434808,'/products'),
(1083783,'2015-02-02 12:35:48',434813,'/products'),
(1083784,'2015-02-02 12:36:01',434814,'/home'),
(1083785,'2015-02-02 12:36:25',434804,'/the-original-mr-fuzzy'),
(1083786,'2015-02-02 12:36:37',434810,'/products'),
(1083787,'2015-02-02 12:36:38',434808,'/the-birthday-sugar-panda'),
(1083788,'2015-02-02 12:37:45',434809,'/products'),
(1083789,'2015-02-02 12:37:56',434798,'/billing-2'),
(1083790,'2015-02-02 12:38:40',434809,'/the-original-mr-fuzzy'),
(1083791,'2015-02-02 12:39:07',434815,'/lander-5'),
(1083792,'2015-02-02 12:40:06',434816,'/lander-3'),
(1083793,'2015-02-02 12:40:25',434815,'/products'),
(1083794,'2015-02-02 12:40:45',434810,'/the-forever-love-bear'),
(1083795,'2015-02-02 12:40:47',434817,'/home'),
(1083796,'2015-02-02 12:41:19',434814,'/products'),
(1083797,'2015-02-02 12:41:57',434818,'/lander-5'),
(1083798,'2015-02-02 12:41:58',434816,'/products'),
(1083799,'2015-02-02 12:42:14',434819,'/home'),
(1083800,'2015-02-02 12:42:29',434816,'/the-original-mr-fuzzy'),
(1083801,'2015-02-02 12:42:41',434820,'/lander-5'),
(1083802,'2015-02-02 12:43:07',434817,'/products'),
(1083803,'2015-02-02 12:43:24',434798,'/thank-you-for-your-order'),
(1083804,'2015-02-02 12:43:55',434819,'/products'),
(1083805,'2015-02-02 12:44:15',434821,'/lander-3'),
(1083806,'2015-02-02 12:44:20',434822,'/lander-5'),
(1083807,'2015-02-02 12:44:49',434815,'/the-birthday-sugar-panda'),
(1083808,'2015-02-02 12:45:30',434817,'/the-original-mr-fuzzy'),
(1083809,'2015-02-02 12:45:41',434823,'/lander-5'),
(1083810,'2015-02-02 12:45:51',434824,'/lander-5'),
(1083811,'2015-02-02 12:45:59',434818,'/products'),
(1083812,'2015-02-02 12:46:00',434825,'/lander-5'),
(1083813,'2015-02-02 12:46:06',434826,'/home'),
(1083814,'2015-02-02 12:46:52',434822,'/products'),
(1083815,'2015-02-02 12:46:57',434827,'/lander-5'),
(1083816,'2015-02-02 12:47:04',434821,'/products'),
(1083817,'2015-02-02 12:47:17',434818,'/the-original-mr-fuzzy'),
(1083818,'2015-02-02 12:47:24',434819,'/the-forever-love-bear'),
(1083819,'2015-02-02 12:47:42',434828,'/lander-5'),
(1083820,'2015-02-02 12:48:18',434827,'/products'),
(1083821,'2015-02-02 12:48:22',434817,'/cart'),
(1083822,'2015-02-02 12:48:47',434829,'/home'),
(1083823,'2015-02-02 12:48:49',434817,'/shipping'),
(1083824,'2015-02-02 12:49:11',434830,'/home'),
(1083825,'2015-02-02 12:49:32',434822,'/the-original-mr-fuzzy'),
(1083826,'2015-02-02 12:49:32',434826,'/products'),
(1083827,'2015-02-02 12:49:41',434828,'/products'),
(1083828,'2015-02-02 12:50:25',434827,'/the-original-mr-fuzzy'),
(1083829,'2015-02-02 12:50:29',434817,'/billing-2'),
(1083830,'2015-02-02 12:50:39',434823,'/products'),
(1083831,'2015-02-02 12:50:54',434818,'/cart'),
(1083832,'2015-02-02 12:51:30',434821,'/the-original-mr-fuzzy'),
(1083833,'2015-02-02 12:51:35',434827,'/cart'),
(1083834,'2015-02-02 12:51:54',434831,'/lander-5'),
(1083835,'2015-02-02 12:52:50',434832,'/home'),
(1083836,'2015-02-02 12:52:54',434831,'/products'),
(1083837,'2015-02-02 12:53:12',434831,'/the-forever-love-bear'),
(1083838,'2015-02-02 12:53:24',434826,'/the-original-mr-fuzzy'),
(1083839,'2015-02-02 12:54:12',434829,'/products'),
(1083840,'2015-02-02 12:54:34',434818,'/shipping'),
(1083841,'2015-02-02 12:54:48',434826,'/cart'),
(1083842,'2015-02-02 12:54:51',434823,'/the-original-mr-fuzzy'),
(1083843,'2015-02-02 12:55:19',434833,'/home'),
(1083844,'2015-02-02 12:55:23',434827,'/shipping'),
(1083845,'2015-02-02 12:55:31',434834,'/lander-5'),
(1083846,'2015-02-02 12:56:08',434818,'/billing-2'),
(1083847,'2015-02-02 12:56:10',434835,'/home'),
(1083848,'2015-02-02 12:56:39',434823,'/cart'),
(1083849,'2015-02-02 12:56:43',434836,'/home'),
(1083850,'2015-02-02 12:57:07',434826,'/shipping'),
(1083851,'2015-02-02 12:57:21',434829,'/the-original-mr-fuzzy'),
(1083852,'2015-02-02 12:58:09',434837,'/lander-3'),
(1083853,'2015-02-02 12:58:11',434838,'/lander-5'),
(1083854,'2015-02-02 12:58:19',434832,'/products'),
(1083855,'2015-02-02 12:58:32',434829,'/cart'),
(1083856,'2015-02-02 12:58:37',434839,'/lander-5'),
(1083857,'2015-02-02 12:58:57',434832,'/the-forever-love-bear'),
(1083858,'2015-02-02 12:59:15',434840,'/home'),
(1083859,'2015-02-02 12:59:30',434829,'/shipping'),
(1083860,'2015-02-02 12:59:35',434826,'/billing-2'),
(1083861,'2015-02-02 12:59:59',434836,'/products'),
(1083862,'2015-02-02 13:00:04',434841,'/lander-3'),
(1083863,'2015-02-02 13:00:47',434842,'/lander-5'),
(1083864,'2015-02-02 13:00:59',434832,'/cart'),
(1083865,'2015-02-02 13:01:00',434829,'/billing-2'),
(1083866,'2015-02-02 13:01:15',434818,'/thank-you-for-your-order'),
(1083867,'2015-02-02 13:01:34',434843,'/home'),
(1083868,'2015-02-02 13:02:00',434836,'/the-original-mr-fuzzy'),
(1083869,'2015-02-02 13:02:39',434844,'/home'),
(1083870,'2015-02-02 13:02:57',434840,'/products'),
(1083871,'2015-02-02 13:03:00',434826,'/thank-you-for-your-order'),
(1083872,'2015-02-02 13:03:35',434841,'/products'),
(1083873,'2015-02-02 13:03:41',434839,'/products'),
(1083874,'2015-02-02 13:03:47',434837,'/products'),
(1083875,'2015-02-02 13:03:57',434838,'/products'),
(1083876,'2015-02-02 13:04:32',434836,'/cart'),
(1083877,'2015-02-02 13:04:51',434839,'/the-original-mr-fuzzy'),
(1083878,'2015-02-02 13:04:52',434832,'/shipping'),
(1083879,'2015-02-02 13:05:08',434841,'/the-original-mr-fuzzy'),
(1083880,'2015-02-02 13:05:46',434840,'/the-original-mr-fuzzy'),
(1083881,'2015-02-02 13:05:52',434845,'/lander-5'),
(1083882,'2015-02-02 13:05:52',434846,'/home'),
(1083883,'2015-02-02 13:06:20',434838,'/the-birthday-sugar-panda'),
(1083884,'2015-02-02 13:06:22',434836,'/shipping'),
(1083885,'2015-02-02 13:06:34',434840,'/cart'),
(1083886,'2015-02-02 13:07:09',434847,'/home'),
(1083887,'2015-02-02 13:07:17',434837,'/the-birthday-sugar-panda'),
(1083888,'2015-02-02 13:07:19',434840,'/shipping'),
(1083889,'2015-02-02 13:07:31',434832,'/billing-2'),
(1083890,'2015-02-02 13:07:46',434846,'/products'),
(1083891,'2015-02-02 13:08:33',434841,'/cart'),
(1083892,'2015-02-02 13:08:42',434832,'/thank-you-for-your-order'),
(1083893,'2015-02-02 13:08:50',434838,'/cart'),
(1083894,'2015-02-02 13:08:51',434848,'/home'),
(1083895,'2015-02-02 13:09:56',434840,'/billing-2'),
(1083896,'2015-02-02 13:09:59',434849,'/lander-3'),
(1083897,'2015-02-02 13:10:05',434841,'/shipping'),
(1083898,'2015-02-02 13:11:14',434846,'/the-forever-love-bear'),
(1083899,'2015-02-02 13:11:23',434850,'/lander-5'),
(1083900,'2015-02-02 13:11:39',434851,'/lander-5'),
(1083901,'2015-02-02 13:11:55',434841,'/billing-2'),
(1083902,'2015-02-02 13:12:31',434850,'/products'),
(1083903,'2015-02-02 13:13:45',434849,'/products'),
(1083904,'2015-02-02 13:14:33',434846,'/cart'),
(1083905,'2015-02-02 13:14:40',434848,'/products'),
(1083906,'2015-02-02 13:15:20',434850,'/the-hudson-river-mini-bear'),
(1083907,'2015-02-02 13:15:27',434840,'/thank-you-for-your-order'),
(1083908,'2015-02-02 13:15:36',434852,'/lander-5'),
(1083909,'2015-02-02 13:15:53',434853,'/lander-5'),
(1083910,'2015-02-02 13:16:02',434846,'/shipping'),
(1083911,'2015-02-02 13:16:03',434854,'/lander-5'),
(1083912,'2015-02-02 13:16:23',434850,'/cart'),
(1083913,'2015-02-02 13:16:23',434855,'/lander-5'),
(1083914,'2015-02-02 13:16:30',434849,'/the-original-mr-fuzzy'),
(1083915,'2015-02-02 13:16:45',434850,'/shipping'),
(1083916,'2015-02-02 13:17:00',434856,'/home'),
(1083917,'2015-02-02 13:17:05',434846,'/billing-2'),
(1083918,'2015-02-02 13:17:18',434857,'/home'),
(1083919,'2015-02-02 13:17:22',434858,'/lander-5'),
(1083920,'2015-02-02 13:17:24',434859,'/lander-5'),
(1083921,'2015-02-02 13:18:14',434848,'/the-original-mr-fuzzy'),
(1083922,'2015-02-02 13:18:18',434860,'/lander-3'),
(1083923,'2015-02-02 13:18:22',434859,'/products'),
(1083924,'2015-02-02 13:18:26',434856,'/products'),
(1083925,'2015-02-02 13:18:51',434850,'/billing-2'),
(1083926,'2015-02-02 13:19:36',434856,'/the-original-mr-fuzzy'),
(1083927,'2015-02-02 13:19:44',434846,'/thank-you-for-your-order'),
(1083928,'2015-02-02 13:20:31',434848,'/cart'),
(1083929,'2015-02-02 13:20:38',434861,'/lander-5'),
(1083930,'2015-02-02 13:22:19',434859,'/the-original-mr-fuzzy'),
(1083931,'2015-02-02 13:22:27',434850,'/thank-you-for-your-order'),
(1083932,'2015-02-02 13:22:37',434858,'/products'),
(1083933,'2015-02-02 13:22:59',434848,'/shipping'),
(1083934,'2015-02-02 13:23:26',434862,'/home'),
(1083935,'2015-02-02 13:23:37',434863,'/home'),
(1083936,'2015-02-02 13:24:09',434858,'/the-original-mr-fuzzy'),
(1083937,'2015-02-02 13:25:16',434848,'/billing-2'),
(1083938,'2015-02-02 13:25:31',434864,'/lander-5'),
(1083939,'2015-02-02 13:25:45',434858,'/cart'),
(1083940,'2015-02-02 13:25:56',434865,'/lander-3'),
(1083941,'2015-02-02 13:26:09',434866,'/home'),
(1083942,'2015-02-02 13:26:18',434863,'/products'),
(1083943,'2015-02-02 13:26:35',434862,'/products'),
(1083944,'2015-02-02 13:26:39',434848,'/thank-you-for-your-order'),
(1083945,'2015-02-02 13:26:55',434864,'/products'),
(1083946,'2015-02-02 13:27:04',434858,'/shipping'),
(1083947,'2015-02-02 13:27:08',434867,'/lander-5'),
(1083948,'2015-02-02 13:27:12',434866,'/products'),
(1083949,'2015-02-02 13:27:23',434864,'/the-original-mr-fuzzy'),
(1083950,'2015-02-02 13:27:30',434858,'/billing-2'),
(1083951,'2015-02-02 13:27:56',434863,'/the-original-mr-fuzzy'),
(1083952,'2015-02-02 13:28:10',434864,'/cart'),
(1083953,'2015-02-02 13:28:42',434868,'/lander-5'),
(1083954,'2015-02-02 13:28:48',434866,'/the-original-mr-fuzzy'),
(1083955,'2015-02-02 13:29:33',434869,'/lander-5'),
(1083956,'2015-02-02 13:30:22',434858,'/thank-you-for-your-order'),
(1083957,'2015-02-02 13:30:36',434867,'/products'),
(1083958,'2015-02-02 13:31:08',434866,'/cart'),
(1083959,'2015-02-02 13:31:40',434868,'/products'),
(1083960,'2015-02-02 13:32:30',434870,'/lander-5'),
(1083961,'2015-02-02 13:33:35',434871,'/lander-5'),
(1083962,'2015-02-02 13:33:38',434868,'/the-forever-love-bear'),
(1083963,'2015-02-02 13:34:19',434872,'/lander-3'),
(1083964,'2015-02-02 13:35:14',434868,'/cart'),
(1083965,'2015-02-02 13:35:37',434870,'/products'),
(1083966,'2015-02-02 13:35:58',434870,'/the-original-mr-fuzzy'),
(1083967,'2015-02-02 13:38:58',434873,'/home'),
(1083968,'2015-02-02 13:39:02',434872,'/products'),
(1083969,'2015-02-02 13:39:02',434874,'/home'),
(1083970,'2015-02-02 13:39:54',434873,'/products'),
(1083971,'2015-02-02 13:39:59',434875,'/lander-5'),
(1083972,'2015-02-02 13:40:34',434876,'/lander-5'),
(1083973,'2015-02-02 13:41:02',434877,'/home'),
(1083974,'2015-02-02 13:41:06',434878,'/lander-5'),
(1083975,'2015-02-02 13:41:24',434879,'/home'),
(1083976,'2015-02-02 13:42:21',434880,'/home'),
(1083977,'2015-02-02 13:43:10',434881,'/home'),
(1083978,'2015-02-02 13:43:33',434875,'/products'),
(1083979,'2015-02-02 13:43:33',434882,'/lander-3'),
(1083980,'2015-02-02 13:44:07',434883,'/lander-5'),
(1083981,'2015-02-02 13:44:14',434878,'/products'),
(1083982,'2015-02-02 13:44:20',434873,'/the-original-mr-fuzzy'),
(1083983,'2015-02-02 13:44:35',434879,'/products'),
(1083984,'2015-02-02 13:45:02',434876,'/products'),
(1083985,'2015-02-02 13:45:19',434884,'/lander-5'),
(1083986,'2015-02-02 13:45:56',434885,'/lander-3'),
(1083987,'2015-02-02 13:46:02',434886,'/home'),
(1083988,'2015-02-02 13:46:03',434878,'/the-original-mr-fuzzy'),
(1083989,'2015-02-02 13:46:11',434881,'/products'),
(1083990,'2015-02-02 13:46:13',434887,'/home'),
(1083991,'2015-02-02 13:46:17',434888,'/home'),
(1083992,'2015-02-02 13:46:43',434875,'/the-hudson-river-mini-bear'),
(1083993,'2015-02-02 13:46:44',434889,'/lander-5'),
(1083994,'2015-02-02 13:47:08',434890,'/home'),
(1083995,'2015-02-02 13:47:21',434875,'/cart'),
(1083996,'2015-02-02 13:47:21',434876,'/the-original-mr-fuzzy'),
(1083997,'2015-02-02 13:47:24',434891,'/lander-3'),
(1083998,'2015-02-02 13:47:28',434884,'/products'),
(1083999,'2015-02-02 13:47:34',434883,'/products'),
(1084000,'2015-02-02 13:47:59',434892,'/home'),
(1084001,'2015-02-02 13:48:15',434886,'/products'),
(1084002,'2015-02-02 13:48:35',434882,'/products'),
(1084003,'2015-02-02 13:48:54',434875,'/shipping'),
(1084004,'2015-02-02 13:49:47',434893,'/home'),
(1084005,'2015-02-02 13:49:48',434894,'/home'),
(1084006,'2015-02-02 13:49:50',434889,'/products'),
(1084007,'2015-02-02 13:49:51',434886,'/the-original-mr-fuzzy'),
(1084008,'2015-02-02 13:49:59',434895,'/home'),
(1084009,'2015-02-02 13:50:05',434896,'/lander-5'),
(1084010,'2015-02-02 13:50:14',434875,'/billing-2'),
(1084011,'2015-02-02 13:50:25',434892,'/products'),
(1084012,'2015-02-02 13:50:27',434882,'/the-original-mr-fuzzy'),
(1084013,'2015-02-02 13:50:53',434884,'/the-original-mr-fuzzy'),
(1084014,'2015-02-02 13:51:11',434883,'/the-original-mr-fuzzy'),
(1084015,'2015-02-02 13:51:21',434897,'/home'),
(1084016,'2015-02-02 13:51:31',434898,'/lander-3'),
(1084017,'2015-02-02 13:51:35',434884,'/cart'),
(1084018,'2015-02-02 13:52:01',434882,'/cart'),
(1084019,'2015-02-02 13:52:20',434892,'/the-original-mr-fuzzy'),
(1084020,'2015-02-02 13:52:20',434899,'/home'),
(1084021,'2015-02-02 13:52:22',434900,'/lander-5'),
(1084022,'2015-02-02 13:52:47',434901,'/lander-5'),
(1084023,'2015-02-02 13:53:05',434883,'/cart'),
(1084024,'2015-02-02 13:55:27',434902,'/home'),
(1084025,'2015-02-02 13:55:36',434898,'/products'),
(1084026,'2015-02-02 13:56:00',434903,'/home'),
(1084027,'2015-02-02 13:56:10',434897,'/products'),
(1084028,'2015-02-02 13:56:33',434904,'/lander-3'),
(1084029,'2015-02-02 13:56:34',434883,'/shipping'),
(1084030,'2015-02-02 13:57:40',434902,'/products'),
(1084031,'2015-02-02 13:57:54',434901,'/products'),
(1084032,'2015-02-02 13:58:40',434883,'/billing-2'),
(1084033,'2015-02-02 13:58:49',434905,'/lander-5'),
(1084034,'2015-02-02 13:58:53',434898,'/the-original-mr-fuzzy'),
(1084035,'2015-02-02 13:59:54',434898,'/cart'),
(1084036,'2015-02-02 14:00:35',434901,'/the-original-mr-fuzzy'),
(1084037,'2015-02-02 14:00:40',434897,'/the-original-mr-fuzzy'),
(1084038,'2015-02-02 14:01:12',434903,'/products'),
(1084039,'2015-02-02 14:01:36',434898,'/shipping'),
(1084040,'2015-02-02 14:01:41',434883,'/thank-you-for-your-order'),
(1084041,'2015-02-02 14:01:53',434905,'/products'),
(1084042,'2015-02-02 14:01:57',434898,'/billing-2'),
(1084043,'2015-02-02 14:02:09',434906,'/home'),
(1084044,'2015-02-02 14:02:38',434898,'/thank-you-for-your-order'),
(1084045,'2015-02-02 14:02:55',434907,'/lander-5'),
(1084046,'2015-02-02 14:03:46',434908,'/lander-5'),
(1084047,'2015-02-02 14:04:28',434903,'/the-original-mr-fuzzy'),
(1084048,'2015-02-02 14:04:39',434909,'/home'),
(1084049,'2015-02-02 14:04:43',434908,'/products'),
(1084050,'2015-02-02 14:05:06',434910,'/home'),
(1084051,'2015-02-02 14:05:31',434905,'/the-original-mr-fuzzy'),
(1084052,'2015-02-02 14:05:59',434911,'/lander-3'),
(1084053,'2015-02-02 14:06:59',434912,'/lander-5'),
(1084054,'2015-02-02 14:07:02',434913,'/lander-5'),
(1084055,'2015-02-02 14:07:05',434903,'/cart'),
(1084056,'2015-02-02 14:07:09',434914,'/lander-5'),
(1084057,'2015-02-02 14:07:23',434907,'/products'),
(1084058,'2015-02-02 14:07:32',434915,'/lander-3'),
(1084059,'2015-02-02 14:07:47',434908,'/the-birthday-sugar-panda'),
(1084060,'2015-02-02 14:07:48',434905,'/cart'),
(1084061,'2015-02-02 14:08:21',434903,'/shipping'),
(1084062,'2015-02-02 14:08:41',434905,'/shipping'),
(1084063,'2015-02-02 14:09:18',434916,'/lander-5'),
(1084064,'2015-02-02 14:09:40',434905,'/billing-2'),
(1084065,'2015-02-02 14:09:46',434917,'/lander-5'),
(1084066,'2015-02-02 14:09:48',434914,'/products'),
(1084067,'2015-02-02 14:09:55',434918,'/lander-5'),
(1084068,'2015-02-02 14:10:04',434919,'/lander-3'),
(1084069,'2015-02-02 14:10:32',434920,'/lander-3'),
(1084070,'2015-02-02 14:10:59',434908,'/cart'),
(1084071,'2015-02-02 14:11:01',434919,'/products'),
(1084072,'2015-02-02 14:11:07',434907,'/the-original-mr-fuzzy'),
(1084073,'2015-02-02 14:11:10',434921,'/lander-5'),
(1084074,'2015-02-02 14:12:11',434922,'/home'),
(1084075,'2015-02-02 14:12:34',434923,'/home'),
(1084076,'2015-02-02 14:12:41',434917,'/products'),
(1084077,'2015-02-02 14:12:45',434915,'/products'),
(1084078,'2015-02-02 14:13:00',434916,'/products'),
(1084079,'2015-02-02 14:13:40',434914,'/the-original-mr-fuzzy'),
(1084080,'2015-02-02 14:13:51',434915,'/the-hudson-river-mini-bear'),
(1084081,'2015-02-02 14:13:57',434905,'/thank-you-for-your-order'),
(1084082,'2015-02-02 14:14:29',434924,'/home'),
(1084083,'2015-02-02 14:14:42',434925,'/home'),
(1084084,'2015-02-02 14:14:52',434926,'/lander-5'),
(1084085,'2015-02-02 14:14:53',434908,'/shipping'),
(1084086,'2015-02-02 14:15:05',434923,'/products'),
(1084087,'2015-02-02 14:15:11',434921,'/products'),
(1084088,'2015-02-02 14:15:13',434915,'/cart'),
(1084089,'2015-02-02 14:15:26',434916,'/the-original-mr-fuzzy'),
(1084090,'2015-02-02 14:15:27',434908,'/billing-2'),
(1084091,'2015-02-02 14:15:42',434926,'/products'),
(1084092,'2015-02-02 14:15:48',434927,'/home'),
(1084093,'2015-02-02 14:15:56',434916,'/cart'),
(1084094,'2015-02-02 14:16:01',434920,'/products'),
(1084095,'2015-02-02 14:16:21',434920,'/the-forever-love-bear'),
(1084096,'2015-02-02 14:16:22',434928,'/lander-5'),
(1084097,'2015-02-02 14:16:53',434925,'/products'),
(1084098,'2015-02-02 14:16:55',434917,'/the-birthday-sugar-panda'),
(1084099,'2015-02-02 14:17:10',434929,'/home'),
(1084100,'2015-02-02 14:17:11',434921,'/the-original-mr-fuzzy'),
(1084101,'2015-02-02 14:17:25',434915,'/shipping'),
(1084102,'2015-02-02 14:17:35',434930,'/home'),
(1084103,'2015-02-02 14:17:40',434926,'/the-original-mr-fuzzy'),
(1084104,'2015-02-02 14:18:00',434920,'/cart'),
(1084105,'2015-02-02 14:18:11',434930,'/products'),
(1084106,'2015-02-02 14:18:13',434927,'/products'),
(1084107,'2015-02-02 14:18:28',434916,'/shipping'),
(1084108,'2015-02-02 14:18:34',434908,'/thank-you-for-your-order'),
(1084109,'2015-02-02 14:19:54',434915,'/billing-2'),
(1084110,'2015-02-02 14:20:10',434920,'/shipping'),
(1084111,'2015-02-02 14:20:19',434926,'/cart'),
(1084112,'2015-02-02 14:21:10',434925,'/the-original-mr-fuzzy'),
(1084113,'2015-02-02 14:21:47',434920,'/billing-2'),
(1084114,'2015-02-02 14:23:13',434931,'/lander-5'),
(1084115,'2015-02-02 14:23:15',434932,'/home'),
(1084116,'2015-02-02 14:23:17',434933,'/lander-5'),
(1084117,'2015-02-02 14:23:50',434934,'/lander-5'),
(1084118,'2015-02-02 14:24:14',434935,'/lander-5'),
(1084119,'2015-02-02 14:25:05',434936,'/lander-5'),
(1084120,'2015-02-02 14:25:56',434937,'/lander-3'),
(1084121,'2015-02-02 14:26:17',434938,'/lander-3'),
(1084122,'2015-02-02 14:26:47',434933,'/products'),
(1084123,'2015-02-02 14:27:24',434934,'/products'),
(1084124,'2015-02-02 14:27:24',434936,'/products'),
(1084125,'2015-02-02 14:27:38',434939,'/lander-3'),
(1084126,'2015-02-02 14:28:24',434939,'/products'),
(1084127,'2015-02-02 14:28:31',434936,'/the-forever-love-bear'),
(1084128,'2015-02-02 14:28:40',434935,'/products'),
(1084129,'2015-02-02 14:29:08',434936,'/cart'),
(1084130,'2015-02-02 14:29:29',434940,'/lander-5'),
(1084131,'2015-02-02 14:29:41',434941,'/lander-5'),
(1084132,'2015-02-02 14:30:08',434937,'/products'),
(1084133,'2015-02-02 14:30:52',434942,'/lander-5'),
(1084134,'2015-02-02 14:30:54',434939,'/the-original-mr-fuzzy'),
(1084135,'2015-02-02 14:31:48',434943,'/home'),
(1084136,'2015-02-02 14:32:00',434936,'/shipping'),
(1084137,'2015-02-02 14:32:25',434942,'/products'),
(1084138,'2015-02-02 14:32:28',434940,'/products'),
(1084139,'2015-02-02 14:32:32',434944,'/home'),
(1084140,'2015-02-02 14:33:05',434940,'/the-original-mr-fuzzy'),
(1084141,'2015-02-02 14:33:09',434945,'/lander-5'),
(1084142,'2015-02-02 14:33:28',434944,'/products'),
(1084143,'2015-02-02 14:33:37',434941,'/products'),
(1084144,'2015-02-02 14:33:44',434946,'/lander-5'),
(1084145,'2015-02-02 14:34:00',434937,'/the-hudson-river-mini-bear'),
(1084146,'2015-02-02 14:34:29',434947,'/lander-5'),
(1084147,'2015-02-02 14:34:51',434939,'/cart'),
(1084148,'2015-02-02 14:34:58',434944,'/the-original-mr-fuzzy'),
(1084149,'2015-02-02 14:35:08',434948,'/home'),
(1084150,'2015-02-02 14:35:12',434936,'/billing-2'),
(1084151,'2015-02-02 14:35:19',434949,'/home'),
(1084152,'2015-02-02 14:35:32',434950,'/home'),
(1084153,'2015-02-02 14:35:35',434945,'/products'),
(1084154,'2015-02-02 14:35:46',434947,'/products'),
(1084155,'2015-02-02 14:35:58',434937,'/cart'),
(1084156,'2015-02-02 14:36:33',434943,'/products'),
(1084157,'2015-02-02 14:37:04',434948,'/products'),
(1084158,'2015-02-02 14:37:24',434947,'/the-original-mr-fuzzy'),
(1084159,'2015-02-02 14:37:25',434936,'/thank-you-for-your-order'),
(1084160,'2015-02-02 14:37:25',434951,'/lander-5'),
(1084161,'2015-02-02 14:37:38',434943,'/the-original-mr-fuzzy'),
(1084162,'2015-02-02 14:37:40',434952,'/lander-3'),
(1084163,'2015-02-02 14:37:47',434941,'/the-original-mr-fuzzy'),
(1084164,'2015-02-02 14:38:19',434946,'/products'),
(1084165,'2015-02-02 14:38:26',434953,'/home'),
(1084166,'2015-02-02 14:38:41',434954,'/home'),
(1084167,'2015-02-02 14:38:58',434944,'/cart'),
(1084168,'2015-02-02 14:39:21',434950,'/products'),
(1084169,'2015-02-02 14:39:22',434948,'/the-forever-love-bear'),
(1084170,'2015-02-02 14:39:32',434955,'/lander-5'),
(1084171,'2015-02-02 14:39:33',434945,'/the-original-mr-fuzzy'),
(1084172,'2015-02-02 14:40:12',434946,'/the-original-mr-fuzzy'),
(1084173,'2015-02-02 14:40:17',434941,'/cart'),
(1084174,'2015-02-02 14:40:18',434945,'/cart'),
(1084175,'2015-02-02 14:40:41',434956,'/lander-3'),
(1084176,'2015-02-02 14:40:46',434951,'/products'),
(1084177,'2015-02-02 14:40:59',434957,'/home'),
(1084178,'2015-02-02 14:41:16',434950,'/the-birthday-sugar-panda'),
(1084179,'2015-02-02 14:41:28',434943,'/cart'),
(1084180,'2015-02-02 14:42:27',434958,'/lander-3'),
(1084181,'2015-02-02 14:42:52',434944,'/shipping'),
(1084182,'2015-02-02 14:42:57',434959,'/lander-5'),
(1084183,'2015-02-02 14:43:04',434955,'/products'),
(1084184,'2015-02-02 14:43:14',434951,'/the-original-mr-fuzzy'),
(1084185,'2015-02-02 14:43:28',434954,'/products'),
(1084186,'2015-02-02 14:44:58',434944,'/billing-2'),
(1084187,'2015-02-02 14:44:59',434955,'/the-original-mr-fuzzy'),
(1084188,'2015-02-02 14:45:17',434960,'/lander-5'),
(1084189,'2015-02-02 14:46:07',434944,'/thank-you-for-your-order'),
(1084190,'2015-02-02 14:46:09',434961,'/lander-5'),
(1084191,'2015-02-02 14:46:53',434962,'/lander-5'),
(1084192,'2015-02-02 14:47:18',434955,'/cart'),
(1084193,'2015-02-02 14:47:50',434959,'/products'),
(1084194,'2015-02-02 14:48:02',434963,'/lander-5'),
(1084195,'2015-02-02 14:48:45',434964,'/lander-3'),
(1084196,'2015-02-02 14:50:06',434960,'/products'),
(1084197,'2015-02-02 14:50:12',434964,'/products'),
(1084198,'2015-02-02 14:50:43',434955,'/shipping'),
(1084199,'2015-02-02 14:51:07',434965,'/lander-5'),
(1084200,'2015-02-02 14:51:12',434966,'/lander-3'),
(1084201,'2015-02-02 14:51:16',434962,'/products'),
(1084202,'2015-02-02 14:51:17',434955,'/billing-2'),
(1084203,'2015-02-02 14:52:02',434960,'/the-original-mr-fuzzy'),
(1084204,'2015-02-02 14:52:35',434967,'/home'),
(1084205,'2015-02-02 14:52:45',434963,'/products'),
(1084206,'2015-02-02 14:52:45',434968,'/lander-5'),
(1084207,'2015-02-02 14:53:06',434969,'/lander-5'),
(1084208,'2015-02-02 14:53:26',434968,'/products'),
(1084209,'2015-02-02 14:53:38',434964,'/the-hudson-river-mini-bear'),
(1084210,'2015-02-02 14:53:45',434970,'/home'),
(1084211,'2015-02-02 14:54:56',434962,'/the-original-mr-fuzzy'),
(1084212,'2015-02-02 14:54:56',434968,'/the-original-mr-fuzzy'),
(1084213,'2015-02-02 14:54:57',434971,'/lander-5'),
(1084214,'2015-02-02 14:55:02',434955,'/thank-you-for-your-order'),
(1084215,'2015-02-02 14:55:04',434970,'/products'),
(1084216,'2015-02-02 14:55:45',434971,'/products'),
(1084217,'2015-02-02 14:55:47',434972,'/home'),
(1084218,'2015-02-02 14:56:13',434973,'/lander-5'),
(1084219,'2015-02-02 14:56:27',434970,'/the-original-mr-fuzzy'),
(1084220,'2015-02-02 14:56:32',434968,'/cart'),
(1084221,'2015-02-02 14:57:55',434971,'/the-hudson-river-mini-bear'),
(1084222,'2015-02-02 14:57:55',434974,'/home'),
(1084223,'2015-02-02 14:57:59',434968,'/shipping'),
(1084224,'2015-02-02 14:58:35',434971,'/cart'),
(1084225,'2015-02-02 14:58:42',434975,'/lander-5'),
(1084226,'2015-02-02 14:58:53',434976,'/lander-5'),
(1084227,'2015-02-02 14:58:54',434977,'/home'),
(1084228,'2015-02-02 15:00:01',434968,'/billing-2'),
(1084229,'2015-02-02 15:00:03',434978,'/home'),
(1084230,'2015-02-02 15:00:14',434977,'/products'),
(1084231,'2015-02-02 15:01:09',434978,'/products'),
(1084232,'2015-02-02 15:01:12',434979,'/home'),
(1084233,'2015-02-02 15:01:36',434980,'/home'),
(1084234,'2015-02-02 15:01:55',434981,'/lander-5'),
(1084235,'2015-02-02 15:02:25',434971,'/shipping'),
(1084236,'2015-02-02 15:03:11',434978,'/the-original-mr-fuzzy'),
(1084237,'2015-02-02 15:03:41',434977,'/the-birthday-sugar-panda'),
(1084238,'2015-02-02 15:03:44',434975,'/products'),
(1084239,'2015-02-02 15:04:02',434980,'/products'),
(1084240,'2015-02-02 15:04:15',434982,'/lander-5'),
(1084241,'2015-02-02 15:04:22',434968,'/thank-you-for-your-order'),
(1084242,'2015-02-02 15:04:33',434976,'/products'),
(1084243,'2015-02-02 15:04:34',434981,'/products'),
(1084244,'2015-02-02 15:04:41',434971,'/billing-2'),
(1084245,'2015-02-02 15:05:26',434977,'/cart'),
(1084246,'2015-02-02 15:05:38',434983,'/lander-3'),
(1084247,'2015-02-02 15:05:44',434984,'/lander-5'),
(1084248,'2015-02-02 15:06:11',434985,'/lander-5'),
(1084249,'2015-02-02 15:06:36',434976,'/the-original-mr-fuzzy'),
(1084250,'2015-02-02 15:06:44',434986,'/home'),
(1084251,'2015-02-02 15:07:11',434987,'/home'),
(1084252,'2015-02-02 15:08:00',434980,'/the-original-mr-fuzzy'),
(1084253,'2015-02-02 15:08:19',434988,'/lander-5'),
(1084254,'2015-02-02 15:08:30',434989,'/lander-3'),
(1084255,'2015-02-02 15:08:32',434990,'/home'),
(1084256,'2015-02-02 15:08:46',434991,'/lander-5'),
(1084257,'2015-02-02 15:09:09',434977,'/shipping'),
(1084258,'2015-02-02 15:09:12',434981,'/the-original-mr-fuzzy'),
(1084259,'2015-02-02 15:09:27',434971,'/thank-you-for-your-order'),
(1084260,'2015-02-02 15:09:33',434992,'/home'),
(1084261,'2015-02-02 15:09:58',434990,'/products'),
(1084262,'2015-02-02 15:11:00',434991,'/products'),
(1084263,'2015-02-02 15:11:01',434983,'/products'),
(1084264,'2015-02-02 15:11:09',434977,'/billing-2'),
(1084265,'2015-02-02 15:11:10',434993,'/lander-5'),
(1084266,'2015-02-02 15:11:53',434981,'/cart'),
(1084267,'2015-02-02 15:12:35',434994,'/lander-5'),
(1084268,'2015-02-02 15:13:13',434991,'/the-forever-love-bear'),
(1084269,'2015-02-02 15:13:13',434995,'/lander-5'),
(1084270,'2015-02-02 15:13:18',434988,'/products'),
(1084271,'2015-02-02 15:14:23',434993,'/products'),
(1084272,'2015-02-02 15:14:26',434996,'/lander-3'),
(1084273,'2015-02-02 15:15:00',434995,'/products'),
(1084274,'2015-02-02 15:15:04',434981,'/shipping'),
(1084275,'2015-02-02 15:15:10',434997,'/home'),
(1084276,'2015-02-02 15:15:42',434993,'/the-hudson-river-mini-bear'),
(1084277,'2015-02-02 15:15:43',434996,'/products'),
(1084278,'2015-02-02 15:16:06',434977,'/thank-you-for-your-order'),
(1084279,'2015-02-02 15:16:24',434994,'/products'),
(1084280,'2015-02-02 15:17:20',434998,'/lander-5'),
(1084281,'2015-02-02 15:17:58',434981,'/billing-2'),
(1084282,'2015-02-02 15:18:01',434995,'/the-original-mr-fuzzy'),
(1084283,'2015-02-02 15:18:02',434999,'/home'),
(1084284,'2015-02-02 15:18:11',435000,'/lander-5'),
(1084285,'2015-02-02 15:18:18',434996,'/the-original-mr-fuzzy'),
(1084286,'2015-02-02 15:18:42',435000,'/products'),
(1084287,'2015-02-02 15:19:04',435001,'/home'),
(1084288,'2015-02-02 15:19:14',434996,'/cart'),
(1084289,'2015-02-02 15:19:48',435002,'/lander-5'),
(1084290,'2015-02-02 15:20:06',434996,'/shipping'),
(1084291,'2015-02-02 15:20:27',435003,'/home'),
(1084292,'2015-02-02 15:20:29',434994,'/the-original-mr-fuzzy'),
(1084293,'2015-02-02 15:20:53',435004,'/lander-3'),
(1084294,'2015-02-02 15:20:54',434994,'/cart'),
(1084295,'2015-02-02 15:21:32',435001,'/products'),
(1084296,'2015-02-02 15:21:41',435005,'/lander-5'),
(1084297,'2015-02-02 15:21:51',435006,'/home'),
(1084298,'2015-02-02 15:22:14',435002,'/products'),
(1084299,'2015-02-02 15:23:13',435007,'/lander-5'),
(1084300,'2015-02-02 15:23:18',435008,'/home'),
(1084301,'2015-02-02 15:23:19',435002,'/the-original-mr-fuzzy'),
(1084302,'2015-02-02 15:24:15',435002,'/cart'),
(1084303,'2015-02-02 15:25:05',435009,'/lander-3'),
(1084304,'2015-02-02 15:25:07',435001,'/the-original-mr-fuzzy'),
(1084305,'2015-02-02 15:25:25',435010,'/lander-5'),
(1084306,'2015-02-02 15:25:51',435002,'/shipping'),
(1084307,'2015-02-02 15:26:52',435009,'/products'),
(1084308,'2015-02-02 15:27:26',435011,'/lander-5'),
(1084309,'2015-02-02 15:27:32',435012,'/home'),
(1084310,'2015-02-02 15:27:39',435013,'/lander-5'),
(1084311,'2015-02-02 15:27:57',435014,'/lander-5'),
(1084312,'2015-02-02 15:28:08',435001,'/cart'),
(1084313,'2015-02-02 15:28:17',435002,'/billing-2'),
(1084314,'2015-02-02 15:28:41',435010,'/products'),
(1084315,'2015-02-02 15:29:18',435013,'/products'),
(1084316,'2015-02-02 15:29:38',435015,'/home'),
(1084317,'2015-02-02 15:29:45',435001,'/shipping'),
(1084318,'2015-02-02 15:29:55',435016,'/home'),
(1084319,'2015-02-02 15:30:09',435009,'/the-original-mr-fuzzy'),
(1084320,'2015-02-02 15:30:16',435016,'/products'),
(1084321,'2015-02-02 15:30:23',435013,'/the-birthday-sugar-panda'),
(1084322,'2015-02-02 15:31:35',435017,'/lander-5'),
(1084323,'2015-02-02 15:31:40',435012,'/products'),
(1084324,'2015-02-02 15:32:00',435018,'/home'),
(1084325,'2015-02-02 15:32:02',435001,'/billing-2'),
(1084326,'2015-02-02 15:32:20',435019,'/home'),
(1084327,'2015-02-02 15:32:25',435020,'/home'),
(1084328,'2015-02-02 15:32:35',435011,'/products'),
(1084329,'2015-02-02 15:32:46',435010,'/the-original-mr-fuzzy'),
(1084330,'2015-02-02 15:32:49',435021,'/home'),
(1084331,'2015-02-02 15:32:50',435016,'/the-forever-love-bear'),
(1084332,'2015-02-02 15:32:52',435013,'/cart'),
(1084333,'2015-02-02 15:33:18',435022,'/lander-3'),
(1084334,'2015-02-02 15:33:25',435023,'/home'),
(1084335,'2015-02-02 15:33:40',435019,'/products'),
(1084336,'2015-02-02 15:33:49',435024,'/lander-3'),
(1084337,'2015-02-02 15:34:05',435011,'/the-original-mr-fuzzy'),
(1084338,'2015-02-02 15:34:09',435019,'/the-hudson-river-mini-bear'),
(1084339,'2015-02-02 15:34:30',435015,'/products'),
(1084340,'2015-02-02 15:34:46',435020,'/products'),
(1084341,'2015-02-02 15:34:54',435021,'/products'),
(1084342,'2015-02-02 15:35:26',435023,'/products'),
(1084343,'2015-02-02 15:35:29',435012,'/the-birthday-sugar-panda'),
(1084344,'2015-02-02 15:36:01',435025,'/lander-5'),
(1084345,'2015-02-02 15:36:26',435021,'/the-original-mr-fuzzy'),
(1084346,'2015-02-02 15:36:31',435026,'/home'),
(1084347,'2015-02-02 15:36:51',435027,'/lander-3'),
(1084348,'2015-02-02 15:37:22',435028,'/home'),
(1084349,'2015-02-02 15:38:04',435020,'/the-hudson-river-mini-bear'),
(1084350,'2015-02-02 15:38:41',435029,'/lander-5'),
(1084351,'2015-02-02 15:38:45',435030,'/lander-3'),
(1084352,'2015-02-02 15:38:59',435027,'/products'),
(1084353,'2015-02-02 15:39:00',435031,'/lander-3'),
(1084354,'2015-02-02 15:40:00',435020,'/cart'),
(1084355,'2015-02-02 15:40:44',435032,'/lander-5'),
(1084356,'2015-02-02 15:42:00',435033,'/home'),
(1084357,'2015-02-02 15:42:40',435034,'/lander-5'),
(1084358,'2015-02-02 15:42:42',435029,'/products'),
(1084359,'2015-02-02 15:42:44',435030,'/products'),
(1084360,'2015-02-02 15:43:11',435030,'/the-original-mr-fuzzy'),
(1084361,'2015-02-02 15:43:28',435035,'/lander-3'),
(1084362,'2015-02-02 15:44:39',435029,'/the-original-mr-fuzzy'),
(1084363,'2015-02-02 15:44:59',435036,'/lander-5'),
(1084364,'2015-02-02 15:45:05',435033,'/products'),
(1084365,'2015-02-02 15:45:16',435037,'/home'),
(1084366,'2015-02-02 15:45:29',435035,'/products'),
(1084367,'2015-02-02 15:45:31',435038,'/home'),
(1084368,'2015-02-02 15:45:34',435039,'/lander-5'),
(1084369,'2015-02-02 15:46:06',435039,'/products'),
(1084370,'2015-02-02 15:46:16',435037,'/products'),
(1084371,'2015-02-02 15:46:40',435040,'/lander-3'),
(1084372,'2015-02-02 15:46:47',435035,'/the-original-mr-fuzzy'),
(1084373,'2015-02-02 15:46:47',435041,'/lander-3'),
(1084374,'2015-02-02 15:46:50',435039,'/the-forever-love-bear'),
(1084375,'2015-02-02 15:47:03',435034,'/products'),
(1084376,'2015-02-02 15:47:04',435042,'/lander-3'),
(1084377,'2015-02-02 15:47:36',435041,'/products'),
(1084378,'2015-02-02 15:47:38',435034,'/the-forever-love-bear'),
(1084379,'2015-02-02 15:48:03',435042,'/products'),
(1084380,'2015-02-02 15:48:13',435040,'/products'),
(1084381,'2015-02-02 15:49:19',435043,'/lander-5'),
(1084382,'2015-02-02 15:49:23',435034,'/cart'),
(1084383,'2015-02-02 15:49:25',435039,'/cart'),
(1084384,'2015-02-02 15:49:32',435044,'/lander-3'),
(1084385,'2015-02-02 15:49:46',435043,'/products'),
(1084386,'2015-02-02 15:50:10',435045,'/home'),
(1084387,'2015-02-02 15:50:10',435046,'/home'),
(1084388,'2015-02-02 15:50:47',435037,'/the-original-mr-fuzzy'),
(1084389,'2015-02-02 15:50:55',435039,'/shipping'),
(1084390,'2015-02-02 15:51:23',435040,'/the-original-mr-fuzzy'),
(1084391,'2015-02-02 15:51:44',435047,'/lander-5'),
(1084392,'2015-02-02 15:52:01',435048,'/lander-5'),
(1084393,'2015-02-02 15:52:08',435034,'/shipping'),
(1084394,'2015-02-02 15:52:08',435043,'/the-original-mr-fuzzy'),
(1084395,'2015-02-02 15:52:09',435041,'/the-birthday-sugar-panda'),
(1084396,'2015-02-02 15:52:11',435042,'/the-birthday-sugar-panda'),
(1084397,'2015-02-02 15:53:18',435049,'/lander-3'),
(1084398,'2015-02-02 15:53:24',435039,'/billing-2'),
(1084399,'2015-02-02 15:53:52',435050,'/home'),
(1084400,'2015-02-02 15:54:09',435034,'/billing-2'),
(1084401,'2015-02-02 15:54:10',435048,'/products'),
(1084402,'2015-02-02 15:54:32',435043,'/cart'),
(1084403,'2015-02-02 15:55:05',435043,'/shipping'),
(1084404,'2015-02-02 15:55:45',435042,'/cart'),
(1084405,'2015-02-02 15:55:46',435051,'/lander-5'),
(1084406,'2015-02-02 15:55:49',435045,'/products'),
(1084407,'2015-02-02 15:55:52',435048,'/the-forever-love-bear'),
(1084408,'2015-02-02 15:56:27',435051,'/products'),
(1084409,'2015-02-02 15:56:45',435048,'/cart'),
(1084410,'2015-02-02 15:57:00',435043,'/billing-2'),
(1084411,'2015-02-02 15:57:35',435043,'/thank-you-for-your-order'),
(1084412,'2015-02-02 15:58:16',435042,'/shipping'),
(1084413,'2015-02-02 15:58:24',435051,'/the-original-mr-fuzzy'),
(1084414,'2015-02-02 15:58:54',435034,'/thank-you-for-your-order'),
(1084415,'2015-02-02 15:59:23',435045,'/the-original-mr-fuzzy'),
(1084416,'2015-02-02 16:00:32',435052,'/lander-5'),
(1084417,'2015-02-02 16:00:49',435053,'/lander-5'),
(1084418,'2015-02-02 16:01:06',435054,'/home'),
(1084419,'2015-02-02 16:01:22',435042,'/billing-2'),
(1084420,'2015-02-02 16:03:36',435055,'/home'),
(1084421,'2015-02-02 16:03:56',435056,'/lander-3'),
(1084422,'2015-02-02 16:04:24',435057,'/home'),
(1084423,'2015-02-02 16:04:26',435042,'/thank-you-for-your-order'),
(1084424,'2015-02-02 16:04:35',435055,'/products'),
(1084425,'2015-02-02 16:05:15',435058,'/lander-5'),
(1084426,'2015-02-02 16:05:44',435056,'/products'),
(1084427,'2015-02-02 16:05:55',435054,'/products'),
(1084428,'2015-02-02 16:07:02',435059,'/lander-5'),
(1084429,'2015-02-02 16:07:07',435055,'/the-original-mr-fuzzy'),
(1084430,'2015-02-02 16:07:27',435057,'/products'),
(1084431,'2015-02-02 16:07:29',435060,'/lander-5'),
(1084432,'2015-02-02 16:08:40',435061,'/lander-5'),
(1084433,'2015-02-02 16:09:20',435058,'/products'),
(1084434,'2015-02-02 16:09:44',435062,'/lander-5'),
(1084435,'2015-02-02 16:09:55',435063,'/lander-5'),
(1084436,'2015-02-02 16:09:59',435064,'/lander-5'),
(1084437,'2015-02-02 16:10:17',435054,'/the-original-mr-fuzzy'),
(1084438,'2015-02-02 16:11:09',435057,'/the-original-mr-fuzzy'),
(1084439,'2015-02-02 16:11:09',435058,'/the-hudson-river-mini-bear'),
(1084440,'2015-02-02 16:11:09',435064,'/products'),
(1084441,'2015-02-02 16:11:36',435058,'/cart'),
(1084442,'2015-02-02 16:11:45',435061,'/products'),
(1084443,'2015-02-02 16:12:20',435064,'/the-original-mr-fuzzy'),
(1084444,'2015-02-02 16:12:54',435065,'/lander-5'),
(1084445,'2015-02-02 16:13:03',435066,'/home'),
(1084446,'2015-02-02 16:13:08',435062,'/products'),
(1084447,'2015-02-02 16:13:10',435063,'/products'),
(1084448,'2015-02-02 16:13:40',435067,'/home'),
(1084449,'2015-02-02 16:13:42',435062,'/the-original-mr-fuzzy'),
(1084450,'2015-02-02 16:13:48',435063,'/the-original-mr-fuzzy'),
(1084451,'2015-02-02 16:13:53',435061,'/the-original-mr-fuzzy'),
(1084452,'2015-02-02 16:14:30',435067,'/products'),
(1084453,'2015-02-02 16:15:58',435066,'/products'),
(1084454,'2015-02-02 16:16:15',435067,'/the-birthday-sugar-panda'),
(1084455,'2015-02-02 16:16:26',435068,'/lander-5'),
(1084456,'2015-02-02 16:16:49',435069,'/home'),
(1084457,'2015-02-02 16:17:01',435070,'/home'),
(1084458,'2015-02-02 16:17:35',435067,'/cart'),
(1084459,'2015-02-02 16:17:50',435071,'/lander-3'),
(1084460,'2015-02-02 16:18:37',435072,'/home'),
(1084461,'2015-02-02 16:19:31',435073,'/lander-5'),
(1084462,'2015-02-02 16:19:37',435072,'/products'),
(1084463,'2015-02-02 16:19:43',435066,'/the-hudson-river-mini-bear'),
(1084464,'2015-02-02 16:20:08',435074,'/lander-5'),
(1084465,'2015-02-02 16:21:03',435075,'/home'),
(1084466,'2015-02-02 16:21:05',435071,'/products'),
(1084467,'2015-02-02 16:21:30',435075,'/products'),
(1084468,'2015-02-02 16:21:58',435076,'/lander-3'),
(1084469,'2015-02-02 16:22:16',435072,'/the-original-mr-fuzzy'),
(1084470,'2015-02-02 16:22:32',435066,'/cart'),
(1084471,'2015-02-02 16:22:43',435071,'/the-birthday-sugar-panda'),
(1084472,'2015-02-02 16:23:02',435075,'/the-original-mr-fuzzy'),
(1084473,'2015-02-02 16:23:58',435077,'/lander-3'),
(1084474,'2015-02-02 16:24:13',435071,'/cart'),
(1084475,'2015-02-02 16:24:44',435073,'/products'),
(1084476,'2015-02-02 16:26:09',435077,'/products'),
(1084477,'2015-02-02 16:26:12',435075,'/cart'),
(1084478,'2015-02-02 16:26:50',435077,'/the-birthday-sugar-panda'),
(1084479,'2015-02-02 16:28:27',435073,'/the-original-mr-fuzzy'),
(1084480,'2015-02-02 16:29:28',435078,'/lander-5'),
(1084481,'2015-02-02 16:29:42',435079,'/home'),
(1084482,'2015-02-02 16:30:06',435080,'/home'),
(1084483,'2015-02-02 16:30:26',435081,'/lander-5'),
(1084484,'2015-02-02 16:31:32',435073,'/cart'),
(1084485,'2015-02-02 16:32:05',435082,'/lander-5'),
(1084486,'2015-02-02 16:32:45',435083,'/lander-5'),
(1084487,'2015-02-02 16:33:06',435084,'/lander-3'),
(1084488,'2015-02-02 16:34:29',435085,'/home'),
(1084489,'2015-02-02 16:35:05',435084,'/products'),
(1084490,'2015-02-02 16:35:51',435085,'/products'),
(1084491,'2015-02-02 16:37:50',435086,'/home'),
(1084492,'2015-02-02 16:38:04',435084,'/the-original-mr-fuzzy'),
(1084493,'2015-02-02 16:39:45',435087,'/lander-5'),
(1084494,'2015-02-02 16:40:34',435088,'/home'),
(1084495,'2015-02-02 16:40:54',435087,'/products'),
(1084496,'2015-02-02 16:41:43',435087,'/the-original-mr-fuzzy'),
(1084497,'2015-02-02 16:42:05',435086,'/products'),
(1084498,'2015-02-02 16:42:55',435089,'/home'),
(1084499,'2015-02-02 16:43:37',435089,'/products'),
(1084500,'2015-02-02 16:44:20',435087,'/cart'),
(1084501,'2015-02-02 16:44:44',435090,'/lander-5'),
(1084502,'2015-02-02 16:44:46',435091,'/lander-3'),
(1084503,'2015-02-02 16:45:01',435089,'/the-birthday-sugar-panda'),
(1084504,'2015-02-02 16:45:41',435092,'/home'),
(1084505,'2015-02-02 16:45:51',435086,'/the-original-mr-fuzzy'),
(1084506,'2015-02-02 16:46:09',435093,'/home'),
(1084507,'2015-02-02 16:46:21',435087,'/shipping'),
(1084508,'2015-02-02 16:46:33',435089,'/cart'),
(1084509,'2015-02-02 16:47:32',435089,'/shipping'),
(1084510,'2015-02-02 16:48:07',435094,'/lander-5'),
(1084511,'2015-02-02 16:48:21',435086,'/cart'),
(1084512,'2015-02-02 16:48:51',435095,'/lander-3'),
(1084513,'2015-02-02 16:49:08',435090,'/products'),
(1084514,'2015-02-02 16:49:09',435094,'/products'),
(1084515,'2015-02-02 16:49:10',435087,'/billing-2'),
(1084516,'2015-02-02 16:49:56',435094,'/the-hudson-river-mini-bear'),
(1084517,'2015-02-02 16:50:04',435096,'/lander-5'),
(1084518,'2015-02-02 16:50:38',435097,'/lander-5'),
(1084519,'2015-02-02 16:50:39',435092,'/products'),
(1084520,'2015-02-02 16:51:04',435094,'/cart'),
(1084521,'2015-02-02 16:51:54',435098,'/lander-3'),
(1084522,'2015-02-02 16:51:55',435096,'/products'),
(1084523,'2015-02-02 16:52:45',435087,'/thank-you-for-your-order'),
(1084524,'2015-02-02 16:53:24',435090,'/the-original-mr-fuzzy'),
(1084525,'2015-02-02 16:53:26',435096,'/the-original-mr-fuzzy'),
(1084526,'2015-02-02 16:53:31',435099,'/home'),
(1084527,'2015-02-02 16:53:31',435100,'/lander-5'),
(1084528,'2015-02-02 16:53:50',435101,'/lander-5'),
(1084529,'2015-02-02 16:54:13',435102,'/lander-5'),
(1084530,'2015-02-02 16:54:18',435092,'/the-original-mr-fuzzy'),
(1084531,'2015-02-02 16:54:39',435099,'/products'),
(1084532,'2015-02-02 16:54:55',435100,'/products'),
(1084533,'2015-02-02 16:55:02',435103,'/lander-5'),
(1084534,'2015-02-02 16:55:13',435097,'/products'),
(1084535,'2015-02-02 16:55:43',435098,'/products'),
(1084536,'2015-02-02 16:56:20',435098,'/the-original-mr-fuzzy'),
(1084537,'2015-02-02 16:56:26',435090,'/cart'),
(1084538,'2015-02-02 16:57:10',435092,'/cart'),
(1084539,'2015-02-02 16:57:15',435100,'/the-original-mr-fuzzy'),
(1084540,'2015-02-02 16:57:18',435099,'/the-original-mr-fuzzy'),
(1084541,'2015-02-02 16:57:24',435096,'/cart'),
(1084542,'2015-02-02 16:58:31',435090,'/shipping'),
(1084543,'2015-02-02 16:58:34',435104,'/lander-5'),
(1084544,'2015-02-02 16:58:52',435105,'/lander-5'),
(1084545,'2015-02-02 16:59:36',435102,'/products'),
(1084546,'2015-02-02 17:00:12',435103,'/products'),
(1084547,'2015-02-02 17:00:34',435106,'/lander-3'),
(1084548,'2015-02-02 17:00:41',435090,'/billing-2'),
(1084549,'2015-02-02 17:00:45',435092,'/shipping'),
(1084550,'2015-02-02 17:01:35',435103,'/the-birthday-sugar-panda'),
(1084551,'2015-02-02 17:01:40',435106,'/products'),
(1084552,'2015-02-02 17:02:50',435092,'/billing-2'),
(1084553,'2015-02-02 17:03:06',435102,'/the-original-mr-fuzzy'),
(1084554,'2015-02-02 17:04:16',435105,'/products'),
(1084555,'2015-02-02 17:04:29',435107,'/lander-5'),
(1084556,'2015-02-02 17:04:33',435102,'/cart'),
(1084557,'2015-02-02 17:04:46',435108,'/lander-5'),
(1084558,'2015-02-02 17:04:51',435109,'/lander-3'),
(1084559,'2015-02-02 17:04:52',435105,'/the-original-mr-fuzzy'),
(1084560,'2015-02-02 17:05:05',435102,'/shipping'),
(1084561,'2015-02-02 17:06:29',435110,'/lander-5'),
(1084562,'2015-02-02 17:06:43',435109,'/products'),
(1084563,'2015-02-02 17:07:54',435111,'/lander-5'),
(1084564,'2015-02-02 17:08:03',435092,'/thank-you-for-your-order'),
(1084565,'2015-02-02 17:08:04',435112,'/lander-5'),
(1084566,'2015-02-02 17:08:41',435113,'/home'),
(1084567,'2015-02-02 17:08:41',435114,'/lander-3'),
(1084568,'2015-02-02 17:09:45',435109,'/the-birthday-sugar-panda'),
(1084569,'2015-02-02 17:10:41',435110,'/products'),
(1084570,'2015-02-02 17:11:56',435109,'/cart'),
(1084571,'2015-02-02 17:12:14',435115,'/home'),
(1084572,'2015-02-02 17:12:29',435116,'/home'),
(1084573,'2015-02-02 17:12:59',435111,'/products'),
(1084574,'2015-02-02 17:13:30',435113,'/products'),
(1084575,'2015-02-02 17:14:18',435109,'/shipping'),
(1084576,'2015-02-02 17:14:26',435117,'/lander-3'),
(1084577,'2015-02-02 17:14:45',435118,'/lander-5'),
(1084578,'2015-02-02 17:14:55',435110,'/the-original-mr-fuzzy'),
(1084579,'2015-02-02 17:14:57',435109,'/billing-2'),
(1084580,'2015-02-02 17:15:35',435113,'/the-forever-love-bear'),
(1084581,'2015-02-02 17:15:59',435111,'/the-birthday-sugar-panda'),
(1084582,'2015-02-02 17:17:07',435119,'/home'),
(1084583,'2015-02-02 17:17:19',435116,'/products'),
(1084584,'2015-02-02 17:18:27',435116,'/the-original-mr-fuzzy'),
(1084585,'2015-02-02 17:19:14',435109,'/thank-you-for-your-order'),
(1084586,'2015-02-02 17:20:00',435120,'/home'),
(1084587,'2015-02-02 17:20:06',435121,'/lander-3'),
(1084588,'2015-02-02 17:20:24',435122,'/home'),
(1084589,'2015-02-02 17:21:28',435119,'/products'),
(1084590,'2015-02-02 17:22:49',435123,'/lander-5'),
(1084591,'2015-02-02 17:24:08',435124,'/lander-5'),
(1084592,'2015-02-02 17:24:35',435121,'/products'),
(1084593,'2015-02-02 17:24:37',435125,'/home'),
(1084594,'2015-02-02 17:24:51',435126,'/home'),
(1084595,'2015-02-02 17:25:03',435119,'/the-original-mr-fuzzy'),
(1084596,'2015-02-02 17:25:37',435122,'/products'),
(1084597,'2015-02-02 17:26:12',435127,'/home'),
(1084598,'2015-02-02 17:26:38',435122,'/the-original-mr-fuzzy'),
(1084599,'2015-02-02 17:27:14',435127,'/products'),
(1084600,'2015-02-02 17:29:07',435122,'/cart'),
(1084601,'2015-02-02 17:29:17',435128,'/lander-5'),
(1084602,'2015-02-02 17:29:25',435129,'/lander-5'),
(1084603,'2015-02-02 17:29:40',435127,'/the-original-mr-fuzzy'),
(1084604,'2015-02-02 17:30:01',435126,'/products'),
(1084605,'2015-02-02 17:30:47',435130,'/lander-3'),
(1084606,'2015-02-02 17:31:31',435131,'/lander-3'),
(1084607,'2015-02-02 17:31:52',435122,'/shipping'),
(1084608,'2015-02-02 17:32:56',435126,'/the-birthday-sugar-panda'),
(1084609,'2015-02-02 17:34:01',435132,'/home'),
(1084610,'2015-02-02 17:34:24',435122,'/billing-2'),
(1084611,'2015-02-02 17:34:56',435132,'/products'),
(1084612,'2015-02-02 17:35:19',435133,'/home'),
(1084613,'2015-02-02 17:35:50',435134,'/lander-5'),
(1084614,'2015-02-02 17:36:51',435135,'/lander-5'),
(1084615,'2015-02-02 17:37:28',435136,'/home'),
(1084616,'2015-02-02 17:37:29',435137,'/home'),
(1084617,'2015-02-02 17:38:07',435132,'/the-original-mr-fuzzy'),
(1084618,'2015-02-02 17:38:45',435138,'/home'),
(1084619,'2015-02-02 17:39:41',435122,'/thank-you-for-your-order'),
(1084620,'2015-02-02 17:39:58',435132,'/cart'),
(1084621,'2015-02-02 17:40:54',435139,'/lander-5'),
(1084622,'2015-02-02 17:41:44',435140,'/home'),
(1084623,'2015-02-02 17:42:39',435132,'/shipping'),
(1084624,'2015-02-02 17:42:43',435138,'/products'),
(1084625,'2015-02-02 17:43:10',435137,'/products'),
(1084626,'2015-02-02 17:43:48',435138,'/the-birthday-sugar-panda'),
(1084627,'2015-02-02 17:44:15',435132,'/billing-2'),
(1084628,'2015-02-02 17:44:22',435139,'/products'),
(1084629,'2015-02-02 17:45:39',435141,'/lander-5'),
(1084630,'2015-02-02 17:46:32',435139,'/the-original-mr-fuzzy'),
(1084631,'2015-02-02 17:46:48',435132,'/thank-you-for-your-order'),
(1084632,'2015-02-02 17:47:07',435137,'/the-original-mr-fuzzy'),
(1084633,'2015-02-02 17:47:10',435142,'/lander-5'),
(1084634,'2015-02-02 17:47:26',435139,'/cart'),
(1084635,'2015-02-02 17:48:04',435143,'/lander-5'),
(1084636,'2015-02-02 17:48:15',435144,'/home'),
(1084637,'2015-02-02 17:48:20',435145,'/home'),
(1084638,'2015-02-02 17:48:29',435137,'/cart'),
(1084639,'2015-02-02 17:48:42',435139,'/shipping'),
(1084640,'2015-02-02 17:48:54',435145,'/products'),
(1084641,'2015-02-02 17:48:57',435146,'/home'),
(1084642,'2015-02-02 17:50:04',435145,'/the-hudson-river-mini-bear'),
(1084643,'2015-02-02 17:50:14',435147,'/lander-5'),
(1084644,'2015-02-02 17:50:58',435145,'/cart'),
(1084645,'2015-02-02 17:51:03',435141,'/products'),
(1084646,'2015-02-02 17:51:06',435146,'/products'),
(1084647,'2015-02-02 17:51:09',435148,'/lander-5'),
(1084648,'2015-02-02 17:51:13',435149,'/home'),
(1084649,'2015-02-02 17:51:16',435142,'/products'),
(1084650,'2015-02-02 17:51:25',435150,'/lander-5'),
(1084651,'2015-02-02 17:51:43',435139,'/billing-2'),
(1084652,'2015-02-02 17:52:27',435147,'/products'),
(1084653,'2015-02-02 17:52:27',435151,'/lander-5'),
(1084654,'2015-02-02 17:52:29',435144,'/products'),
(1084655,'2015-02-02 17:53:01',435145,'/shipping'),
(1084656,'2015-02-02 17:53:09',435143,'/products'),
(1084657,'2015-02-02 17:53:38',435152,'/home'),
(1084658,'2015-02-02 17:53:57',435141,'/the-original-mr-fuzzy'),
(1084659,'2015-02-02 17:54:08',435146,'/the-forever-love-bear'),
(1084660,'2015-02-02 17:54:22',435153,'/home'),
(1084661,'2015-02-02 17:54:37',435142,'/the-original-mr-fuzzy'),
(1084662,'2015-02-02 17:54:46',435149,'/products'),
(1084663,'2015-02-02 17:54:49',435144,'/the-original-mr-fuzzy'),
(1084664,'2015-02-02 17:55:00',435147,'/the-birthday-sugar-panda'),
(1084665,'2015-02-02 17:55:04',435151,'/products'),
(1084666,'2015-02-02 17:55:04',435154,'/lander-5'),
(1084667,'2015-02-02 17:55:28',435145,'/billing-2'),
(1084668,'2015-02-02 17:56:14',435148,'/products'),
(1084669,'2015-02-02 17:56:34',435143,'/the-forever-love-bear'),
(1084670,'2015-02-02 17:57:17',435153,'/products'),
(1084671,'2015-02-02 17:57:31',435146,'/cart'),
(1084672,'2015-02-02 17:57:41',435155,'/lander-3'),
(1084673,'2015-02-02 17:57:43',435156,'/lander-5'),
(1084674,'2015-02-02 17:58:12',435153,'/the-original-mr-fuzzy'),
(1084675,'2015-02-02 17:58:15',435157,'/lander-5'),
(1084676,'2015-02-02 17:58:24',435155,'/products'),
(1084677,'2015-02-02 17:58:41',435144,'/cart'),
(1084678,'2015-02-02 17:58:51',435158,'/home'),
(1084679,'2015-02-02 17:58:58',435151,'/the-original-mr-fuzzy'),
(1084680,'2015-02-02 17:59:24',435149,'/the-original-mr-fuzzy'),
(1084681,'2015-02-02 17:59:37',435148,'/the-forever-love-bear'),
(1084682,'2015-02-02 17:59:54',435159,'/home'),
(1084683,'2015-02-02 18:00:09',435143,'/cart'),
(1084684,'2015-02-02 18:00:15',435154,'/products'),
(1084685,'2015-02-02 18:00:22',435145,'/thank-you-for-your-order'),
(1084686,'2015-02-02 18:01:41',435143,'/shipping'),
(1084687,'2015-02-02 18:01:46',435154,'/the-original-mr-fuzzy'),
(1084688,'2015-02-02 18:01:57',435160,'/home'),
(1084689,'2015-02-02 18:02:11',435161,'/lander-3'),
(1084690,'2015-02-02 18:02:14',435144,'/shipping'),
(1084691,'2015-02-02 18:02:53',435143,'/billing-2'),
(1084692,'2015-02-02 18:02:57',435155,'/the-hudson-river-mini-bear'),
(1084693,'2015-02-02 18:03:17',435159,'/products'),
(1084694,'2015-02-02 18:03:34',435162,'/lander-5'),
(1084695,'2015-02-02 18:03:36',435158,'/products'),
(1084696,'2015-02-02 18:03:53',435158,'/the-original-mr-fuzzy'),
(1084697,'2015-02-02 18:03:53',435163,'/lander-5'),
(1084698,'2015-02-02 18:04:03',435159,'/the-original-mr-fuzzy'),
(1084699,'2015-02-02 18:04:28',435143,'/thank-you-for-your-order'),
(1084700,'2015-02-02 18:05:14',435164,'/home'),
(1084701,'2015-02-02 18:06:33',435165,'/lander-5'),
(1084702,'2015-02-02 18:06:54',435159,'/cart'),
(1084703,'2015-02-02 18:06:54',435161,'/products'),
(1084704,'2015-02-02 18:07:08',435166,'/home'),
(1084705,'2015-02-02 18:07:29',435167,'/home'),
(1084706,'2015-02-02 18:07:34',435168,'/lander-5'),
(1084707,'2015-02-02 18:08:21',435163,'/products'),
(1084708,'2015-02-02 18:08:38',435169,'/lander-5'),
(1084709,'2015-02-02 18:09:21',435170,'/lander-5'),
(1084710,'2015-02-02 18:09:27',435167,'/products'),
(1084711,'2015-02-02 18:09:39',435161,'/the-original-mr-fuzzy'),
(1084712,'2015-02-02 18:09:43',435164,'/products'),
(1084713,'2015-02-02 18:09:47',435159,'/shipping'),
(1084714,'2015-02-02 18:10:08',435171,'/lander-3'),
(1084715,'2015-02-02 18:10:43',435163,'/the-forever-love-bear'),
(1084716,'2015-02-02 18:12:47',435167,'/the-hudson-river-mini-bear'),
(1084717,'2015-02-02 18:12:52',435172,'/lander-5'),
(1084718,'2015-02-02 18:12:59',435170,'/products'),
(1084719,'2015-02-02 18:13:27',435170,'/the-original-mr-fuzzy'),
(1084720,'2015-02-02 18:14:46',435173,'/home'),
(1084721,'2015-02-02 18:16:27',435167,'/cart'),
(1084722,'2015-02-02 18:16:41',435174,'/lander-5'),
(1084723,'2015-02-02 18:17:40',435173,'/products'),
(1084724,'2015-02-02 18:18:37',435173,'/the-birthday-sugar-panda'),
(1084725,'2015-02-02 18:19:18',435174,'/products'),
(1084726,'2015-02-02 18:20:41',435173,'/cart'),
(1084727,'2015-02-02 18:22:03',435175,'/home'),
(1084728,'2015-02-02 18:22:22',435174,'/the-original-mr-fuzzy'),
(1084729,'2015-02-02 18:22:48',435175,'/products'),
(1084730,'2015-02-02 18:22:52',435176,'/home'),
(1084731,'2015-02-02 18:23:55',435177,'/home'),
(1084732,'2015-02-02 18:25:00',435176,'/products'),
(1084733,'2015-02-02 18:25:33',435178,'/home'),
(1084734,'2015-02-02 18:25:37',435177,'/products'),
(1084735,'2015-02-02 18:26:15',435175,'/the-original-mr-fuzzy'),
(1084736,'2015-02-02 18:26:27',435178,'/products'),
(1084737,'2015-02-02 18:27:16',435177,'/the-original-mr-fuzzy'),
(1084738,'2015-02-02 18:28:20',435176,'/the-original-mr-fuzzy'),
(1084739,'2015-02-02 18:28:41',435179,'/home'),
(1084740,'2015-02-02 18:28:52',435175,'/cart'),
(1084741,'2015-02-02 18:28:52',435178,'/the-birthday-sugar-panda'),
(1084742,'2015-02-02 18:29:07',435180,'/lander-5'),
(1084743,'2015-02-02 18:29:17',435177,'/cart'),
(1084744,'2015-02-02 18:29:37',435175,'/shipping'),
(1084745,'2015-02-02 18:29:42',435181,'/lander-3'),
(1084746,'2015-02-02 18:30:04',435182,'/lander-3'),
(1084747,'2015-02-02 18:30:12',435178,'/cart'),
(1084748,'2015-02-02 18:30:28',435179,'/products'),
(1084749,'2015-02-02 18:30:57',435181,'/products'),
(1084750,'2015-02-02 18:31:07',435176,'/cart'),
(1084751,'2015-02-02 18:31:14',435177,'/shipping'),
(1084752,'2015-02-02 18:31:44',435183,'/lander-5'),
(1084753,'2015-02-02 18:32:07',435175,'/billing-2'),
(1084754,'2015-02-02 18:32:48',435184,'/lander-5'),
(1084755,'2015-02-02 18:32:56',435179,'/the-birthday-sugar-panda'),
(1084756,'2015-02-02 18:33:06',435177,'/billing-2'),
(1084757,'2015-02-02 18:33:14',435184,'/products'),
(1084758,'2015-02-02 18:33:22',435185,'/home'),
(1084759,'2015-02-02 18:33:47',435178,'/shipping'),
(1084760,'2015-02-02 18:35:17',435178,'/billing-2'),
(1084761,'2015-02-02 18:35:43',435175,'/thank-you-for-your-order'),
(1084762,'2015-02-02 18:35:50',435177,'/thank-you-for-your-order'),
(1084763,'2015-02-02 18:36:23',435184,'/the-original-mr-fuzzy'),
(1084764,'2015-02-02 18:37:25',435183,'/products'),
(1084765,'2015-02-02 18:37:37',435178,'/thank-you-for-your-order'),
(1084766,'2015-02-02 18:37:48',435183,'/the-original-mr-fuzzy'),
(1084767,'2015-02-02 18:38:17',435185,'/products'),
(1084768,'2015-02-02 18:39:24',435185,'/the-original-mr-fuzzy'),
(1084769,'2015-02-02 18:40:14',435184,'/cart'),
(1084770,'2015-02-02 18:42:32',435186,'/lander-5'),
(1084771,'2015-02-02 18:42:56',435187,'/lander-5'),
(1084772,'2015-02-02 18:42:59',435188,'/lander-5'),
(1084773,'2015-02-02 18:43:14',435185,'/cart'),
(1084774,'2015-02-02 18:44:04',435187,'/products'),
(1084775,'2015-02-02 18:44:10',435189,'/lander-5'),
(1084776,'2015-02-02 18:44:21',435187,'/the-forever-love-bear'),
(1084777,'2015-02-02 18:44:51',435190,'/lander-5'),
(1084778,'2015-02-02 18:45:07',435191,'/home'),
(1084779,'2015-02-02 18:45:41',435191,'/products'),
(1084780,'2015-02-02 18:46:27',435192,'/home'),
(1084781,'2015-02-02 18:46:49',435193,'/lander-5'),
(1084782,'2015-02-02 18:47:00',435191,'/the-original-mr-fuzzy'),
(1084783,'2015-02-02 18:49:37',435190,'/products'),
(1084784,'2015-02-02 18:50:36',435191,'/cart'),
(1084785,'2015-02-02 18:50:52',435194,'/lander-3'),
(1084786,'2015-02-02 18:51:36',435191,'/shipping'),
(1084787,'2015-02-02 18:51:52',435190,'/the-birthday-sugar-panda'),
(1084788,'2015-02-02 18:52:19',435193,'/products'),
(1084789,'2015-02-02 18:52:24',435195,'/lander-3'),
(1084790,'2015-02-02 18:53:01',435194,'/products'),
(1084791,'2015-02-02 18:53:09',435191,'/billing-2'),
(1084792,'2015-02-02 18:55:08',435195,'/products'),
(1084793,'2015-02-02 18:55:39',435196,'/lander-5'),
(1084794,'2015-02-02 18:56:20',435193,'/the-birthday-sugar-panda'),
(1084795,'2015-02-02 18:57:23',435197,'/lander-5'),
(1084796,'2015-02-02 18:57:43',435195,'/the-original-mr-fuzzy'),
(1084797,'2015-02-02 18:58:00',435196,'/products'),
(1084798,'2015-02-02 18:58:32',435198,'/lander-3'),
(1084799,'2015-02-02 18:58:38',435196,'/the-original-mr-fuzzy'),
(1084800,'2015-02-02 18:58:57',435198,'/products'),
(1084801,'2015-02-02 18:59:35',435196,'/cart'),
(1084802,'2015-02-02 19:00:09',435195,'/cart'),
(1084803,'2015-02-02 19:00:44',435199,'/home'),
(1084804,'2015-02-02 19:00:44',435200,'/lander-5'),
(1084805,'2015-02-02 19:01:11',435195,'/shipping'),
(1084806,'2015-02-02 19:01:28',435196,'/shipping'),
(1084807,'2015-02-02 19:02:55',435198,'/the-forever-love-bear'),
(1084808,'2015-02-02 19:03:33',435199,'/products'),
(1084809,'2015-02-02 19:03:48',435201,'/home'),
(1084810,'2015-02-02 19:04:24',435196,'/billing-2'),
(1084811,'2015-02-02 19:05:10',435202,'/lander-5'),
(1084812,'2015-02-02 19:05:27',435203,'/lander-3'),
(1084813,'2015-02-02 19:05:53',435204,'/home'),
(1084814,'2015-02-02 19:06:03',435202,'/products'),
(1084815,'2015-02-02 19:06:20',435205,'/lander-5'),
(1084816,'2015-02-02 19:06:31',435206,'/lander-5'),
(1084817,'2015-02-02 19:06:44',435203,'/products'),
(1084818,'2015-02-02 19:07:01',435201,'/products'),
(1084819,'2015-02-02 19:07:19',435207,'/home'),
(1084820,'2015-02-02 19:07:32',435206,'/products'),
(1084821,'2015-02-02 19:08:02',435199,'/the-original-mr-fuzzy'),
(1084822,'2015-02-02 19:08:23',435202,'/the-original-mr-fuzzy'),
(1084823,'2015-02-02 19:08:28',435201,'/the-forever-love-bear'),
(1084824,'2015-02-02 19:08:38',435208,'/home'),
(1084825,'2015-02-02 19:09:09',435209,'/lander-5'),
(1084826,'2015-02-02 19:09:15',435206,'/the-original-mr-fuzzy'),
(1084827,'2015-02-02 19:09:20',435210,'/home'),
(1084828,'2015-02-02 19:09:25',435203,'/the-original-mr-fuzzy'),
(1084829,'2015-02-02 19:09:55',435211,'/home'),
(1084830,'2015-02-02 19:10:43',435204,'/products'),
(1084831,'2015-02-02 19:11:07',435207,'/products'),
(1084832,'2015-02-02 19:11:20',435212,'/home'),
(1084833,'2015-02-02 19:11:21',435213,'/home'),
(1084834,'2015-02-02 19:11:24',435207,'/the-original-mr-fuzzy'),
(1084835,'2015-02-02 19:11:32',435214,'/lander-3'),
(1084836,'2015-02-02 19:11:41',435215,'/lander-5'),
(1084837,'2015-02-02 19:12:15',435216,'/home'),
(1084838,'2015-02-02 19:12:33',435217,'/lander-3'),
(1084839,'2015-02-02 19:12:43',435212,'/products'),
(1084840,'2015-02-02 19:13:11',435212,'/the-original-mr-fuzzy'),
(1084841,'2015-02-02 19:13:41',435218,'/home'),
(1084842,'2015-02-02 19:13:52',435212,'/cart'),
(1084843,'2015-02-02 19:14:42',435211,'/products'),
(1084844,'2015-02-02 19:14:49',435219,'/lander-5'),
(1084845,'2015-02-02 19:15:00',435210,'/products'),
(1084846,'2015-02-02 19:16:13',435212,'/shipping'),
(1084847,'2015-02-02 19:16:44',435220,'/home'),
(1084848,'2015-02-02 19:20:37',435219,'/products'),
(1084849,'2015-02-02 19:21:51',435219,'/the-hudson-river-mini-bear'),
(1084850,'2015-02-02 19:22:56',435221,'/lander-5'),
(1084851,'2015-02-02 19:23:14',435222,'/home'),
(1084852,'2015-02-02 19:23:31',435223,'/lander-5'),
(1084853,'2015-02-02 19:24:09',435224,'/lander-5'),
(1084854,'2015-02-02 19:26:43',435225,'/lander-5'),
(1084855,'2015-02-02 19:26:51',435226,'/home'),
(1084856,'2015-02-02 19:27:36',435227,'/lander-5'),
(1084857,'2015-02-02 19:29:53',435226,'/products'),
(1084858,'2015-02-02 19:30:56',435226,'/the-forever-love-bear'),
(1084859,'2015-02-02 19:31:20',435225,'/products'),
(1084860,'2015-02-02 19:31:59',435228,'/lander-5'),
(1084861,'2015-02-02 19:33:05',435229,'/home'),
(1084862,'2015-02-02 19:33:28',435230,'/home'),
(1084863,'2015-02-02 19:33:31',435231,'/home'),
(1084864,'2015-02-02 19:33:54',435232,'/home'),
(1084865,'2015-02-02 19:35:44',435233,'/home'),
(1084866,'2015-02-02 19:35:52',435225,'/the-original-mr-fuzzy'),
(1084867,'2015-02-02 19:38:19',435234,'/lander-5'),
(1084868,'2015-02-02 19:38:28',435231,'/products'),
(1084869,'2015-02-02 19:38:44',435232,'/products'),
(1084870,'2015-02-02 19:39:40',435225,'/cart'),
(1084871,'2015-02-02 19:40:51',435234,'/products'),
(1084872,'2015-02-02 19:41:20',435235,'/lander-5'),
(1084873,'2015-02-02 19:42:16',435235,'/products'),
(1084874,'2015-02-02 19:42:57',435234,'/the-original-mr-fuzzy'),
(1084875,'2015-02-02 19:43:03',435235,'/the-original-mr-fuzzy'),
(1084876,'2015-02-02 19:43:22',435232,'/the-original-mr-fuzzy'),
(1084877,'2015-02-02 19:43:47',435236,'/home'),
(1084878,'2015-02-02 19:44:19',435237,'/home'),
(1084879,'2015-02-02 19:44:22',435238,'/lander-5'),
(1084880,'2015-02-02 19:44:26',435235,'/cart'),
(1084881,'2015-02-02 19:44:51',435234,'/cart'),
(1084882,'2015-02-02 19:44:58',435239,'/lander-5'),
(1084883,'2015-02-02 19:45:05',435237,'/products'),
(1084884,'2015-02-02 19:45:22',435240,'/lander-3'),
(1084885,'2015-02-02 19:47:03',435234,'/shipping'),
(1084886,'2015-02-02 19:47:57',435234,'/billing-2'),
(1084887,'2015-02-02 19:48:25',435241,'/lander-3'),
(1084888,'2015-02-02 19:48:52',435242,'/lander-5'),
(1084889,'2015-02-02 19:50:53',435234,'/thank-you-for-your-order'),
(1084890,'2015-02-02 19:51:23',435243,'/home'),
(1084891,'2015-02-02 19:54:06',435241,'/products'),
(1084892,'2015-02-02 19:55:33',435244,'/lander-5'),
(1084893,'2015-02-02 19:55:43',435245,'/home'),
(1084894,'2015-02-02 19:57:23',435246,'/lander-5'),
(1084895,'2015-02-02 19:59:40',435247,'/lander-5'),
(1084896,'2015-02-02 20:00:16',435245,'/products'),
(1084897,'2015-02-02 20:00:18',435248,'/lander-5'),
(1084898,'2015-02-02 20:00:24',435244,'/products'),
(1084899,'2015-02-02 20:01:49',435247,'/products'),
(1084900,'2015-02-02 20:02:05',435245,'/the-original-mr-fuzzy'),
(1084901,'2015-02-02 20:02:09',435249,'/lander-5'),
(1084902,'2015-02-02 20:02:10',435244,'/the-forever-love-bear'),
(1084903,'2015-02-02 20:02:56',435244,'/cart'),
(1084904,'2015-02-02 20:03:25',435250,'/lander-5'),
(1084905,'2015-02-02 20:03:59',435251,'/lander-5'),
(1084906,'2015-02-02 20:05:02',435245,'/cart'),
(1084907,'2015-02-02 20:06:32',435244,'/shipping'),
(1084908,'2015-02-02 20:06:42',435252,'/lander-3'),
(1084909,'2015-02-02 20:07:07',435250,'/products'),
(1084910,'2015-02-02 20:07:18',435253,'/lander-5'),
(1084911,'2015-02-02 20:07:35',435251,'/products'),
(1084912,'2015-02-02 20:07:47',435244,'/billing-2'),
(1084913,'2015-02-02 20:08:55',435245,'/shipping'),
(1084914,'2015-02-02 20:09:00',435254,'/home'),
(1084915,'2015-02-02 20:09:39',435244,'/thank-you-for-your-order'),
(1084916,'2015-02-02 20:09:59',435255,'/lander-5'),
(1084917,'2015-02-02 20:10:06',435256,'/lander-3'),
(1084918,'2015-02-02 20:10:39',435250,'/the-original-mr-fuzzy'),
(1084919,'2015-02-02 20:10:40',435257,'/home'),
(1084920,'2015-02-02 20:11:45',435250,'/cart'),
(1084921,'2015-02-02 20:11:47',435255,'/products'),
(1084922,'2015-02-02 20:11:57',435252,'/products'),
(1084923,'2015-02-02 20:12:07',435245,'/billing-2'),
(1084924,'2015-02-02 20:12:37',435255,'/the-original-mr-fuzzy'),
(1084925,'2015-02-02 20:12:51',435253,'/products'),
(1084926,'2015-02-02 20:12:54',435254,'/products'),
(1084927,'2015-02-02 20:13:11',435258,'/home'),
(1084928,'2015-02-02 20:13:13',435254,'/the-original-mr-fuzzy'),
(1084929,'2015-02-02 20:13:36',435257,'/products'),
(1084930,'2015-02-02 20:13:41',435259,'/home'),
(1084931,'2015-02-02 20:14:06',435260,'/lander-5'),
(1084932,'2015-02-02 20:15:51',435259,'/products'),
(1084933,'2015-02-02 20:15:58',435253,'/the-original-mr-fuzzy'),
(1084934,'2015-02-02 20:16:06',435255,'/cart'),
(1084935,'2015-02-02 20:16:32',435257,'/the-original-mr-fuzzy'),
(1084936,'2015-02-02 20:17:13',435255,'/shipping'),
(1084937,'2015-02-02 20:18:32',435261,'/home'),
(1084938,'2015-02-02 20:18:46',435262,'/lander-5'),
(1084939,'2015-02-02 20:18:58',435259,'/the-original-mr-fuzzy'),
(1084940,'2015-02-02 20:19:19',435257,'/cart'),
(1084941,'2015-02-02 20:19:24',435263,'/lander-5'),
(1084942,'2015-02-02 20:19:26',435264,'/lander-3'),
(1084943,'2015-02-02 20:20:06',435257,'/shipping'),
(1084944,'2015-02-02 20:20:56',435265,'/lander-5'),
(1084945,'2015-02-02 20:21:27',435263,'/products'),
(1084946,'2015-02-02 20:22:08',435266,'/home'),
(1084947,'2015-02-02 20:22:23',435264,'/products'),
(1084948,'2015-02-02 20:22:51',435266,'/products'),
(1084949,'2015-02-02 20:23:01',435267,'/home'),
(1084950,'2015-02-02 20:23:15',435257,'/billing-2'),
(1084951,'2015-02-02 20:23:28',435264,'/the-birthday-sugar-panda'),
(1084952,'2015-02-02 20:23:35',435263,'/the-original-mr-fuzzy'),
(1084953,'2015-02-02 20:24:20',435268,'/lander-3'),
(1084954,'2015-02-02 20:24:37',435269,'/home'),
(1084955,'2015-02-02 20:25:20',435269,'/products'),
(1084956,'2015-02-02 20:26:00',435266,'/the-original-mr-fuzzy'),
(1084957,'2015-02-02 20:26:39',435263,'/cart'),
(1084958,'2015-02-02 20:27:09',435270,'/lander-5'),
(1084959,'2015-02-02 20:28:36',435271,'/lander-5'),
(1084960,'2015-02-02 20:28:45',435269,'/the-birthday-sugar-panda'),
(1084961,'2015-02-02 20:28:53',435266,'/cart'),
(1084962,'2015-02-02 20:29:53',435269,'/cart'),
(1084963,'2015-02-02 20:30:39',435270,'/products'),
(1084964,'2015-02-02 20:32:48',435271,'/products'),
(1084965,'2015-02-02 20:33:38',435270,'/the-birthday-sugar-panda'),
(1084966,'2015-02-02 20:33:43',435269,'/shipping'),
(1084967,'2015-02-02 20:35:15',435272,'/lander-5'),
(1084968,'2015-02-02 20:35:43',435272,'/products'),
(1084969,'2015-02-02 20:36:46',435273,'/lander-5'),
(1084970,'2015-02-02 20:37:47',435274,'/home'),
(1084971,'2015-02-02 20:40:07',435272,'/the-original-mr-fuzzy'),
(1084972,'2015-02-02 20:40:37',435275,'/home'),
(1084973,'2015-02-02 20:41:24',435276,'/lander-5'),
(1084974,'2015-02-02 20:41:32',435273,'/products'),
(1084975,'2015-02-02 20:41:44',435277,'/home'),
(1084976,'2015-02-02 20:41:52',435275,'/products'),
(1084977,'2015-02-02 20:42:33',435278,'/home'),
(1084978,'2015-02-02 20:43:32',435277,'/products'),
(1084979,'2015-02-02 20:44:42',435278,'/products'),
(1084980,'2015-02-02 20:45:31',435273,'/the-original-mr-fuzzy'),
(1084981,'2015-02-02 20:45:34',435277,'/the-original-mr-fuzzy'),
(1084982,'2015-02-02 20:45:59',435279,'/lander-5'),
(1084983,'2015-02-02 20:47:06',435278,'/the-original-mr-fuzzy'),
(1084984,'2015-02-02 20:47:30',435280,'/lander-5'),
(1084985,'2015-02-02 20:49:36',435281,'/home'),
(1084986,'2015-02-02 20:49:48',435282,'/home'),
(1084987,'2015-02-02 20:51:03',435278,'/cart'),
(1084988,'2015-02-02 20:51:19',435280,'/products'),
(1084989,'2015-02-02 20:52:31',435282,'/products'),
(1084990,'2015-02-02 20:52:33',435280,'/the-original-mr-fuzzy'),
(1084991,'2015-02-02 20:53:13',435278,'/shipping'),
(1084992,'2015-02-02 20:56:06',435278,'/billing-2'),
(1084993,'2015-02-02 20:58:01',435283,'/lander-3'),
(1084994,'2015-02-02 20:58:58',435284,'/lander-3'),
(1084995,'2015-02-02 21:00:34',435285,'/lander-5'),
(1084996,'2015-02-02 21:01:16',435278,'/thank-you-for-your-order'),
(1084997,'2015-02-02 21:01:51',435285,'/products'),
(1084998,'2015-02-02 21:03:41',435286,'/lander-3'),
(1084999,'2015-02-02 21:05:00',435285,'/the-original-mr-fuzzy'),
(1085000,'2015-02-02 21:05:56',435287,'/home'),
(1085001,'2015-02-02 21:06:13',435288,'/lander-5'),
(1085002,'2015-02-02 21:06:13',435289,'/home'),
(1085003,'2015-02-02 21:08:40',435289,'/products'),
(1085004,'2015-02-02 21:08:49',435290,'/home'),
(1085005,'2015-02-02 21:09:14',435289,'/the-birthday-sugar-panda'),
(1085006,'2015-02-02 21:10:32',435289,'/cart'),
(1085007,'2015-02-02 21:11:47',435288,'/products'),
(1085008,'2015-02-02 21:13:07',435289,'/shipping'),
(1085009,'2015-02-02 21:13:49',435291,'/lander-3'),
(1085010,'2015-02-02 21:14:43',435288,'/the-original-mr-fuzzy'),
(1085011,'2015-02-02 21:14:50',435289,'/billing-2'),
(1085012,'2015-02-02 21:18:55',435289,'/thank-you-for-your-order'),
(1085013,'2015-02-02 21:27:03',435292,'/lander-3'),
(1085014,'2015-02-02 21:27:44',435293,'/lander-5'),
(1085015,'2015-02-02 21:29:39',435294,'/lander-5'),
(1085016,'2015-02-02 21:30:31',435295,'/home'),
(1085017,'2015-02-02 21:31:24',435292,'/products'),
(1085018,'2015-02-02 21:31:29',435296,'/lander-3'),
(1085019,'2015-02-02 21:32:17',435297,'/home'),
(1085020,'2015-02-02 21:33:34',435298,'/lander-5'),
(1085021,'2015-02-02 21:33:39',435299,'/lander-5'),
(1085022,'2015-02-02 21:34:00',435292,'/the-original-mr-fuzzy'),
(1085023,'2015-02-02 21:34:10',435294,'/products'),
(1085024,'2015-02-02 21:34:19',435296,'/products'),
(1085025,'2015-02-02 21:34:19',435300,'/lander-3'),
(1085026,'2015-02-02 21:35:34',435292,'/cart'),
(1085027,'2015-02-02 21:35:39',435299,'/products'),
(1085028,'2015-02-02 21:36:00',435301,'/lander-5'),
(1085029,'2015-02-02 21:36:24',435294,'/the-original-mr-fuzzy'),
(1085030,'2015-02-02 21:37:41',435297,'/products'),
(1085031,'2015-02-02 21:37:41',435298,'/products'),
(1085032,'2015-02-02 21:37:41',435302,'/home'),
(1085033,'2015-02-02 21:37:52',435299,'/the-forever-love-bear'),
(1085034,'2015-02-02 21:39:24',435303,'/home'),
(1085035,'2015-02-02 21:39:52',435294,'/cart'),
(1085036,'2015-02-02 21:39:52',435302,'/products'),
(1085037,'2015-02-02 21:40:04',435304,'/lander-5'),
(1085038,'2015-02-02 21:40:10',435305,'/lander-5'),
(1085039,'2015-02-02 21:40:47',435297,'/the-original-mr-fuzzy'),
(1085040,'2015-02-02 21:41:01',435301,'/products'),
(1085041,'2015-02-02 21:41:48',435298,'/the-original-mr-fuzzy'),
(1085042,'2015-02-02 21:41:59',435306,'/home'),
(1085043,'2015-02-02 21:42:05',435304,'/products'),
(1085044,'2015-02-02 21:42:06',435297,'/cart'),
(1085045,'2015-02-02 21:42:21',435294,'/shipping'),
(1085046,'2015-02-02 21:42:28',435307,'/lander-5'),
(1085047,'2015-02-02 21:43:03',435302,'/the-original-mr-fuzzy'),
(1085048,'2015-02-02 21:43:27',435308,'/lander-5'),
(1085049,'2015-02-02 21:43:55',435301,'/the-forever-love-bear'),
(1085050,'2015-02-02 21:44:18',435309,'/home'),
(1085051,'2015-02-02 21:44:38',435310,'/home'),
(1085052,'2015-02-02 21:44:39',435311,'/lander-5'),
(1085053,'2015-02-02 21:44:47',435303,'/products'),
(1085054,'2015-02-02 21:44:52',435298,'/cart'),
(1085055,'2015-02-02 21:44:53',435294,'/billing-2'),
(1085056,'2015-02-02 21:44:55',435304,'/the-forever-love-bear'),
(1085057,'2015-02-02 21:45:48',435312,'/home'),
(1085058,'2015-02-02 21:45:50',435308,'/products'),
(1085059,'2015-02-02 21:45:58',435310,'/products'),
(1085060,'2015-02-02 21:46:17',435311,'/products'),
(1085061,'2015-02-02 21:46:35',435308,'/the-original-mr-fuzzy'),
(1085062,'2015-02-02 21:46:55',435307,'/products'),
(1085063,'2015-02-02 21:47:18',435303,'/the-original-mr-fuzzy'),
(1085064,'2015-02-02 21:47:33',435301,'/cart'),
(1085065,'2015-02-02 21:48:29',435313,'/home'),
(1085066,'2015-02-02 21:48:30',435312,'/products'),
(1085067,'2015-02-02 21:48:32',435311,'/the-original-mr-fuzzy'),
(1085068,'2015-02-02 21:48:49',435307,'/the-original-mr-fuzzy'),
(1085069,'2015-02-02 21:48:59',435314,'/lander-5'),
(1085070,'2015-02-02 21:49:16',435294,'/thank-you-for-your-order'),
(1085071,'2015-02-02 21:49:49',435311,'/cart'),
(1085072,'2015-02-02 21:49:51',435313,'/products'),
(1085073,'2015-02-02 21:50:26',435315,'/lander-5'),
(1085074,'2015-02-02 21:50:32',435311,'/shipping'),
(1085075,'2015-02-02 21:51:15',435313,'/the-original-mr-fuzzy'),
(1085076,'2015-02-02 21:51:30',435316,'/home'),
(1085077,'2015-02-02 21:51:53',435311,'/billing-2'),
(1085078,'2015-02-02 21:52:50',435312,'/the-original-mr-fuzzy'),
(1085079,'2015-02-02 21:53:28',435317,'/lander-3'),
(1085080,'2015-02-02 21:54:43',435316,'/products'),
(1085081,'2015-02-02 21:54:54',435318,'/lander-5'),
(1085082,'2015-02-02 21:56:18',435318,'/products'),
(1085083,'2015-02-02 21:56:18',435319,'/lander-5'),
(1085084,'2015-02-02 21:56:30',435320,'/home'),
(1085085,'2015-02-02 21:57:19',435316,'/the-original-mr-fuzzy'),
(1085086,'2015-02-02 21:57:21',435321,'/home'),
(1085087,'2015-02-02 21:57:55',435322,'/home'),
(1085088,'2015-02-02 21:59:06',435323,'/lander-3'),
(1085089,'2015-02-02 21:59:56',435320,'/products'),
(1085090,'2015-02-02 22:00:10',435319,'/products'),
(1085091,'2015-02-02 22:00:27',435318,'/the-original-mr-fuzzy'),
(1085092,'2015-02-02 22:01:30',435322,'/products'),
(1085093,'2015-02-02 22:01:59',435320,'/the-original-mr-fuzzy'),
(1085094,'2015-02-02 22:02:14',435323,'/products'),
(1085095,'2015-02-02 22:03:07',435324,'/home'),
(1085096,'2015-02-02 22:03:41',435325,'/lander-3'),
(1085097,'2015-02-02 22:04:00',435319,'/the-original-mr-fuzzy'),
(1085098,'2015-02-02 22:04:24',435322,'/the-original-mr-fuzzy'),
(1085099,'2015-02-02 22:04:26',435326,'/home'),
(1085100,'2015-02-02 22:05:19',435327,'/lander-5'),
(1085101,'2015-02-02 22:05:54',435323,'/the-original-mr-fuzzy'),
(1085102,'2015-02-02 22:06:02',435320,'/cart'),
(1085103,'2015-02-02 22:06:24',435319,'/cart'),
(1085104,'2015-02-02 22:07:08',435328,'/lander-5'),
(1085105,'2015-02-02 22:07:37',435329,'/home'),
(1085106,'2015-02-02 22:07:51',435320,'/shipping'),
(1085107,'2015-02-02 22:07:59',435324,'/products'),
(1085108,'2015-02-02 22:08:17',435329,'/products'),
(1085109,'2015-02-02 22:08:23',435330,'/lander-5'),
(1085110,'2015-02-02 22:08:34',435324,'/the-birthday-sugar-panda'),
(1085111,'2015-02-02 22:09:10',435320,'/billing-2'),
(1085112,'2015-02-02 22:09:15',435325,'/products'),
(1085113,'2015-02-02 22:09:25',435319,'/shipping'),
(1085114,'2015-02-02 22:09:34',435331,'/lander-5'),
(1085115,'2015-02-02 22:09:45',435325,'/the-forever-love-bear'),
(1085116,'2015-02-02 22:09:47',435332,'/lander-5'),
(1085117,'2015-02-02 22:11:03',435330,'/products'),
(1085118,'2015-02-02 22:11:08',435319,'/billing-2'),
(1085119,'2015-02-02 22:11:25',435325,'/cart'),
(1085120,'2015-02-02 22:11:32',435330,'/the-hudson-river-mini-bear'),
(1085121,'2015-02-02 22:13:02',435320,'/thank-you-for-your-order'),
(1085122,'2015-02-02 22:14:31',435332,'/products'),
(1085123,'2015-02-02 22:14:44',435325,'/shipping'),
(1085124,'2015-02-02 22:14:44',435333,'/lander-5'),
(1085125,'2015-02-02 22:15:00',435334,'/home'),
(1085126,'2015-02-02 22:15:11',435332,'/the-forever-love-bear'),
(1085127,'2015-02-02 22:15:47',435325,'/billing-2'),
(1085128,'2015-02-02 22:16:53',435335,'/lander-5'),
(1085129,'2015-02-02 22:17:16',435336,'/home'),
(1085130,'2015-02-02 22:17:41',435334,'/products'),
(1085131,'2015-02-02 22:18:58',435336,'/products'),
(1085132,'2015-02-02 22:19:52',435337,'/home'),
(1085133,'2015-02-02 22:20:16',435337,'/products'),
(1085134,'2015-02-02 22:20:36',435336,'/the-original-mr-fuzzy'),
(1085135,'2015-02-02 22:21:24',435325,'/thank-you-for-your-order'),
(1085136,'2015-02-02 22:21:47',435337,'/the-original-mr-fuzzy'),
(1085137,'2015-02-02 22:24:52',435337,'/cart'),
(1085138,'2015-02-02 22:26:03',435338,'/lander-5'),
(1085139,'2015-02-02 22:27:54',435339,'/lander-5'),
(1085140,'2015-02-02 22:28:30',435337,'/shipping'),
(1085141,'2015-02-02 22:28:51',435340,'/lander-5'),
(1085142,'2015-02-02 22:29:08',435339,'/products'),
(1085143,'2015-02-02 22:29:31',435337,'/billing-2'),
(1085144,'2015-02-02 22:29:50',435340,'/products'),
(1085145,'2015-02-02 22:31:07',435341,'/home'),
(1085146,'2015-02-02 22:31:35',435339,'/the-original-mr-fuzzy'),
(1085147,'2015-02-02 22:31:56',435342,'/lander-3'),
(1085148,'2015-02-02 22:32:49',435340,'/the-original-mr-fuzzy'),
(1085149,'2015-02-02 22:33:00',435343,'/lander-5'),
(1085150,'2015-02-02 22:35:19',435344,'/home'),
(1085151,'2015-02-02 22:35:31',435340,'/cart'),
(1085152,'2015-02-02 22:36:11',435340,'/shipping'),
(1085153,'2015-02-02 22:36:33',435345,'/lander-5'),
(1085154,'2015-02-02 22:36:43',435341,'/products'),
(1085155,'2015-02-02 22:36:54',435346,'/home'),
(1085156,'2015-02-02 22:37:44',435340,'/billing-2'),
(1085157,'2015-02-02 22:37:45',435346,'/products'),
(1085158,'2015-02-02 22:38:24',435345,'/products'),
(1085159,'2015-02-02 22:39:21',435345,'/the-original-mr-fuzzy'),
(1085160,'2015-02-02 22:39:38',435341,'/the-original-mr-fuzzy'),
(1085161,'2015-02-02 22:39:48',435347,'/home'),
(1085162,'2015-02-02 22:42:03',435347,'/products'),
(1085163,'2015-02-02 22:42:19',435346,'/the-hudson-river-mini-bear'),
(1085164,'2015-02-02 22:43:14',435340,'/thank-you-for-your-order'),
(1085165,'2015-02-02 22:44:10',435347,'/the-forever-love-bear'),
(1085166,'2015-02-02 22:45:40',435348,'/lander-5'),
(1085167,'2015-02-02 22:45:51',435349,'/lander-5'),
(1085168,'2015-02-02 22:46:11',435346,'/cart'),
(1085169,'2015-02-02 22:46:44',435350,'/lander-5'),
(1085170,'2015-02-02 22:47:51',435351,'/home'),
(1085171,'2015-02-02 22:48:12',435352,'/lander-3'),
(1085172,'2015-02-02 22:48:50',435349,'/products'),
(1085173,'2015-02-02 22:49:05',435346,'/shipping'),
(1085174,'2015-02-02 22:49:12',435351,'/products'),
(1085175,'2015-02-02 22:49:15',435353,'/lander-5'),
(1085176,'2015-02-02 22:49:20',435354,'/lander-3'),
(1085177,'2015-02-02 22:49:36',435350,'/products'),
(1085178,'2015-02-02 22:49:53',435349,'/the-birthday-sugar-panda'),
(1085179,'2015-02-02 22:50:35',435346,'/billing-2'),
(1085180,'2015-02-02 22:52:10',435355,'/lander-5'),
(1085181,'2015-02-02 22:52:11',435351,'/the-original-mr-fuzzy'),
(1085182,'2015-02-02 22:52:32',435352,'/products'),
(1085183,'2015-02-02 22:52:39',435350,'/the-birthday-sugar-panda'),
(1085184,'2015-02-02 22:53:33',435353,'/products'),
(1085185,'2015-02-02 22:53:40',435352,'/the-original-mr-fuzzy'),
(1085186,'2015-02-02 22:54:27',435353,'/the-original-mr-fuzzy'),
(1085187,'2015-02-02 22:55:30',435346,'/thank-you-for-your-order'),
(1085188,'2015-02-02 22:57:51',435356,'/home'),
(1085189,'2015-02-02 22:59:06',435357,'/home'),
(1085190,'2015-02-02 22:59:48',435356,'/products'),
(1085191,'2015-02-02 22:59:52',435357,'/products'),
(1085192,'2015-02-02 23:00:38',435356,'/the-original-mr-fuzzy'),
(1085193,'2015-02-02 23:01:06',435357,'/the-original-mr-fuzzy'),
(1085194,'2015-02-02 23:02:52',435357,'/cart'),
(1085195,'2015-02-02 23:03:06',435358,'/lander-3'),
(1085196,'2015-02-02 23:04:07',435356,'/cart'),
(1085197,'2015-02-02 23:05:33',435356,'/shipping'),
(1085198,'2015-02-02 23:08:18',435359,'/home'),
(1085199,'2015-02-02 23:11:04',435360,'/lander-5'),
(1085200,'2015-02-02 23:12:44',435359,'/products'),
(1085201,'2015-02-02 23:13:10',435360,'/products'),
(1085202,'2015-02-02 23:13:30',435361,'/home'),
(1085203,'2015-02-02 23:15:25',435362,'/lander-5'),
(1085204,'2015-02-02 23:15:52',435363,'/lander-5'),
(1085205,'2015-02-02 23:16:02',435364,'/lander-5'),
(1085206,'2015-02-02 23:16:10',435359,'/the-original-mr-fuzzy'),
(1085207,'2015-02-02 23:16:28',435365,'/lander-5'),
(1085208,'2015-02-02 23:17:30',435360,'/the-original-mr-fuzzy'),
(1085209,'2015-02-02 23:17:56',435365,'/products'),
(1085210,'2015-02-02 23:18:27',435361,'/products'),
(1085211,'2015-02-02 23:19:01',435366,'/lander-3'),
(1085212,'2015-02-02 23:19:18',435362,'/products'),
(1085213,'2015-02-02 23:20:17',435367,'/lander-3'),
(1085214,'2015-02-02 23:20:37',435366,'/products'),
(1085215,'2015-02-02 23:20:47',435361,'/the-original-mr-fuzzy'),
(1085216,'2015-02-02 23:21:07',435365,'/the-forever-love-bear'),
(1085217,'2015-02-02 23:21:27',435364,'/products'),
(1085218,'2015-02-02 23:22:06',435362,'/the-birthday-sugar-panda'),
(1085219,'2015-02-02 23:23:49',435364,'/the-original-mr-fuzzy'),
(1085220,'2015-02-02 23:24:08',435368,'/home'),
(1085221,'2015-02-02 23:24:31',435369,'/lander-5'),
(1085222,'2015-02-02 23:25:25',435370,'/lander-5'),
(1085223,'2015-02-02 23:25:28',435364,'/cart'),
(1085224,'2015-02-02 23:27:10',435364,'/shipping'),
(1085225,'2015-02-02 23:29:55',435370,'/products'),
(1085226,'2015-02-02 23:32:24',435371,'/lander-3'),
(1085227,'2015-02-02 23:34:54',435372,'/home'),
(1085228,'2015-02-02 23:37:19',435373,'/lander-5'),
(1085229,'2015-02-02 23:40:36',435374,'/lander-3'),
(1085230,'2015-02-02 23:40:47',435375,'/lander-5'),
(1085231,'2015-02-02 23:41:30',435373,'/products'),
(1085232,'2015-02-02 23:45:38',435373,'/the-original-mr-fuzzy'),
(1085233,'2015-02-02 23:46:04',435375,'/products'),
(1085234,'2015-02-02 23:47:36',435376,'/home'),
(1085235,'2015-02-02 23:48:07',435375,'/the-original-mr-fuzzy'),
(1085236,'2015-02-02 23:48:55',435377,'/lander-5'),
(1085237,'2015-02-02 23:50:36',435375,'/cart'),
(1085238,'2015-02-02 23:51:55',435378,'/home'),
(1085239,'2015-02-02 23:52:54',435378,'/products'),
(1085240,'2015-02-02 23:54:28',435375,'/shipping'),
(1085241,'2015-02-02 23:54:56',435378,'/the-original-mr-fuzzy'),
(1085242,'2015-02-02 23:55:59',435379,'/lander-5'),
(1085243,'2015-02-02 23:56:35',435379,'/products'),
(1085244,'2015-02-02 23:56:56',435375,'/billing-2'),
(1085245,'2015-02-02 23:58:50',435380,'/lander-5'),
(1085246,'2015-02-02 23:59:27',435381,'/home'),
(1085247,'2015-02-02 23:59:38',435382,'/home'),
(1085248,'2015-02-02 23:59:49',435383,'/lander-3'),
(1085249,'2015-02-03 00:00:21',435379,'/the-original-mr-fuzzy'),
(1085250,'2015-02-03 00:02:36',435383,'/products'),
(1085251,'2015-02-03 00:03:47',435379,'/cart'),
(1085252,'2015-02-03 00:04:30',435384,'/lander-5'),
(1085253,'2015-02-03 00:04:48',435383,'/the-birthday-sugar-panda'),
(1085254,'2015-02-03 00:05:00',435382,'/products'),
(1085255,'2015-02-03 00:05:03',435381,'/products'),
(1085256,'2015-02-03 00:05:57',435385,'/lander-5'),
(1085257,'2015-02-03 00:08:41',435381,'/the-original-mr-fuzzy'),
(1085258,'2015-02-03 00:08:50',435386,'/lander-3'),
(1085259,'2015-02-03 00:19:01',435387,'/home'),
(1085260,'2015-02-03 00:19:15',435388,'/home'),
(1085261,'2015-02-03 00:21:53',435389,'/home'),
(1085262,'2015-02-03 00:22:57',435390,'/lander-5'),
(1085263,'2015-02-03 00:23:25',435389,'/products'),
(1085264,'2015-02-03 00:24:11',435388,'/products'),
(1085265,'2015-02-03 00:24:29',435387,'/products'),
(1085266,'2015-02-03 00:24:52',435389,'/the-hudson-river-mini-bear'),
(1085267,'2015-02-03 00:25:18',435388,'/the-original-mr-fuzzy'),
(1085268,'2015-02-03 00:26:28',435390,'/products'),
(1085269,'2015-02-03 00:28:04',435391,'/lander-5'),
(1085270,'2015-02-03 00:28:25',435391,'/products'),
(1085271,'2015-02-03 00:28:43',435387,'/the-original-mr-fuzzy'),
(1085272,'2015-02-03 00:28:43',435391,'/the-original-mr-fuzzy'),
(1085273,'2015-02-03 00:30:06',435390,'/the-birthday-sugar-panda'),
(1085274,'2015-02-03 00:30:41',435391,'/cart'),
(1085275,'2015-02-03 00:31:01',435392,'/lander-5'),
(1085276,'2015-02-03 00:32:10',435392,'/products'),
(1085277,'2015-02-03 00:32:23',435393,'/lander-5'),
(1085278,'2015-02-03 00:33:00',435394,'/home'),
(1085279,'2015-02-03 00:33:44',435395,'/lander-5'),
(1085280,'2015-02-03 00:33:49',435391,'/shipping'),
(1085281,'2015-02-03 00:34:23',435394,'/products'),
(1085282,'2015-02-03 00:34:55',435396,'/lander-5'),
(1085283,'2015-02-03 00:35:10',435397,'/lander-5'),
(1085284,'2015-02-03 00:35:29',435396,'/products'),
(1085285,'2015-02-03 00:35:47',435392,'/the-original-mr-fuzzy'),
(1085286,'2015-02-03 00:35:58',435395,'/products'),
(1085287,'2015-02-03 00:36:19',435397,'/products'),
(1085288,'2015-02-03 00:38:02',435394,'/the-forever-love-bear'),
(1085289,'2015-02-03 00:38:07',435396,'/the-original-mr-fuzzy'),
(1085290,'2015-02-03 00:38:35',435392,'/cart'),
(1085291,'2015-02-03 00:38:44',435395,'/the-forever-love-bear'),
(1085292,'2015-02-03 00:39:38',435398,'/home'),
(1085293,'2015-02-03 00:40:56',435397,'/the-original-mr-fuzzy'),
(1085294,'2015-02-03 00:41:07',435399,'/lander-5'),
(1085295,'2015-02-03 00:42:02',435394,'/cart'),
(1085296,'2015-02-03 00:42:36',435395,'/cart'),
(1085297,'2015-02-03 00:43:33',435398,'/products'),
(1085298,'2015-02-03 00:44:13',435397,'/cart'),
(1085299,'2015-02-03 00:44:31',435395,'/shipping'),
(1085300,'2015-02-03 00:45:22',435395,'/billing-2'),
(1085301,'2015-02-03 00:45:48',435394,'/shipping'),
(1085302,'2015-02-03 00:46:07',435400,'/lander-3'),
(1085303,'2015-02-03 00:47:31',435394,'/billing-2'),
(1085304,'2015-02-03 00:48:19',435401,'/lander-5'),
(1085305,'2015-02-03 00:48:42',435402,'/lander-5'),
(1085306,'2015-02-03 00:49:48',435394,'/thank-you-for-your-order'),
(1085307,'2015-02-03 00:49:56',435402,'/products'),
(1085308,'2015-02-03 00:50:36',435403,'/home'),
(1085309,'2015-02-03 00:51:20',435403,'/products'),
(1085310,'2015-02-03 00:51:35',435402,'/the-original-mr-fuzzy'),
(1085311,'2015-02-03 00:52:19',435402,'/cart'),
(1085312,'2015-02-03 00:52:53',435404,'/lander-3'),
(1085313,'2015-02-03 00:53:52',435402,'/shipping'),
(1085314,'2015-02-03 00:54:22',435403,'/the-original-mr-fuzzy'),
(1085315,'2015-02-03 00:54:49',435404,'/products'),
(1085316,'2015-02-03 00:55:03',435403,'/cart'),
(1085317,'2015-02-03 00:55:32',435402,'/billing-2'),
(1085318,'2015-02-03 00:55:57',435404,'/the-original-mr-fuzzy'),
(1085319,'2015-02-03 00:56:43',435403,'/shipping'),
(1085320,'2015-02-03 00:59:15',435403,'/billing-2'),
(1085321,'2015-02-03 00:59:19',435405,'/lander-3'),
(1085322,'2015-02-03 01:00:12',435406,'/lander-5'),
(1085323,'2015-02-03 01:00:36',435403,'/thank-you-for-your-order'),
(1085324,'2015-02-03 01:00:38',435405,'/products'),
(1085325,'2015-02-03 01:01:21',435405,'/the-original-mr-fuzzy'),
(1085326,'2015-02-03 01:02:12',435405,'/cart'),
(1085327,'2015-02-03 01:09:23',435407,'/lander-3'),
(1085328,'2015-02-03 01:13:34',435408,'/home'),
(1085329,'2015-02-03 01:15:17',435409,'/lander-5'),
(1085330,'2015-02-03 01:18:35',435409,'/products'),
(1085331,'2015-02-03 01:26:03',435410,'/home'),
(1085332,'2015-02-03 01:30:15',435411,'/lander-5'),
(1085333,'2015-02-03 01:30:22',435412,'/lander-5'),
(1085334,'2015-02-03 01:31:13',435413,'/lander-5'),
(1085335,'2015-02-03 01:33:25',435414,'/lander-5'),
(1085336,'2015-02-03 01:34:28',435412,'/products'),
(1085337,'2015-02-03 01:34:58',435414,'/products'),
(1085338,'2015-02-03 01:36:35',435414,'/the-original-mr-fuzzy'),
(1085339,'2015-02-03 01:38:22',435414,'/cart'),
(1085340,'2015-02-03 01:38:48',435412,'/the-birthday-sugar-panda'),
(1085341,'2015-02-03 01:42:38',435415,'/lander-5'),
(1085342,'2015-02-03 01:43:26',435416,'/lander-5'),
(1085343,'2015-02-03 01:46:31',435415,'/products'),
(1085344,'2015-02-03 01:47:15',435417,'/lander-3'),
(1085345,'2015-02-03 01:49:17',435418,'/lander-3'),
(1085346,'2015-02-03 01:50:11',435415,'/the-original-mr-fuzzy'),
(1085347,'2015-02-03 01:51:33',435418,'/products'),
(1085348,'2015-02-03 01:55:57',435418,'/the-forever-love-bear'),
(1085349,'2015-02-03 01:56:19',435419,'/lander-5'),
(1085350,'2015-02-03 01:57:28',435420,'/lander-5'),
(1085351,'2015-02-03 01:57:42',435419,'/products'),
(1085352,'2015-02-03 01:58:25',435420,'/products'),
(1085353,'2015-02-03 01:59:36',435419,'/the-original-mr-fuzzy'),
(1085354,'2015-02-03 02:07:50',435421,'/home'),
(1085355,'2015-02-03 02:16:10',435422,'/lander-5'),
(1085356,'2015-02-03 02:16:54',435422,'/products'),
(1085357,'2015-02-03 02:17:21',435422,'/the-birthday-sugar-panda'),
(1085358,'2015-02-03 02:18:04',435423,'/lander-3'),
(1085359,'2015-02-03 02:19:23',435423,'/products'),
(1085360,'2015-02-03 02:19:38',435422,'/cart'),
(1085361,'2015-02-03 02:23:00',435422,'/shipping'),
(1085362,'2015-02-03 02:24:28',435422,'/billing-2'),
(1085363,'2015-02-03 02:25:09',435424,'/lander-5'),
(1085364,'2015-02-03 02:27:55',435424,'/products'),
(1085365,'2015-02-03 02:28:00',435425,'/home'),
(1085366,'2015-02-03 02:28:40',435424,'/the-original-mr-fuzzy'),
(1085367,'2015-02-03 02:29:03',435422,'/thank-you-for-your-order'),
(1085368,'2015-02-03 02:30:10',435426,'/lander-5'),
(1085369,'2015-02-03 02:30:39',435424,'/cart'),
(1085370,'2015-02-03 02:31:07',435427,'/lander-3'),
(1085371,'2015-02-03 02:31:16',435426,'/products'),
(1085372,'2015-02-03 02:31:22',435424,'/shipping'),
(1085373,'2015-02-03 02:33:25',435426,'/the-original-mr-fuzzy'),
(1085374,'2015-02-03 02:33:44',435424,'/billing-2'),
(1085375,'2015-02-03 02:34:36',435427,'/products'),
(1085376,'2015-02-03 02:36:06',435426,'/cart'),
(1085377,'2015-02-03 02:36:21',435424,'/thank-you-for-your-order'),
(1085378,'2015-02-03 02:36:39',435428,'/lander-5'),
(1085379,'2015-02-03 02:36:58',435429,'/home'),
(1085380,'2015-02-03 02:38:09',435430,'/home'),
(1085381,'2015-02-03 02:38:25',435427,'/the-forever-love-bear'),
(1085382,'2015-02-03 02:39:42',435428,'/products'),
(1085383,'2015-02-03 02:40:00',435426,'/shipping'),
(1085384,'2015-02-03 02:40:03',435431,'/lander-5'),
(1085385,'2015-02-03 02:40:09',435429,'/products'),
(1085386,'2015-02-03 02:41:14',435426,'/billing-2'),
(1085387,'2015-02-03 02:41:45',435429,'/the-original-mr-fuzzy'),
(1085388,'2015-02-03 02:41:50',435427,'/cart'),
(1085389,'2015-02-03 02:42:28',435432,'/lander-3'),
(1085390,'2015-02-03 02:42:35',435433,'/lander-5'),
(1085391,'2015-02-03 02:43:01',435429,'/cart'),
(1085392,'2015-02-03 02:43:14',435428,'/the-original-mr-fuzzy'),
(1085393,'2015-02-03 02:43:35',435431,'/products'),
(1085394,'2015-02-03 02:43:56',435434,'/lander-5'),
(1085395,'2015-02-03 02:45:06',435431,'/the-original-mr-fuzzy'),
(1085396,'2015-02-03 02:45:17',435426,'/thank-you-for-your-order'),
(1085397,'2015-02-03 02:45:30',435433,'/products'),
(1085398,'2015-02-03 02:45:44',435429,'/shipping'),
(1085399,'2015-02-03 02:47:24',435429,'/billing-2'),
(1085400,'2015-02-03 02:48:05',435433,'/the-original-mr-fuzzy'),
(1085401,'2015-02-03 02:48:49',435429,'/thank-you-for-your-order'),
(1085402,'2015-02-03 02:49:37',435434,'/products'),
(1085403,'2015-02-03 02:50:48',435435,'/home'),
(1085404,'2015-02-03 02:53:16',435434,'/the-original-mr-fuzzy'),
(1085405,'2015-02-03 02:55:01',435435,'/products'),
(1085406,'2015-02-03 02:56:16',435434,'/cart'),
(1085407,'2015-02-03 02:56:24',435436,'/lander-5'),
(1085408,'2015-02-03 02:56:26',435435,'/the-birthday-sugar-panda'),
(1085409,'2015-02-03 02:57:47',435434,'/shipping'),
(1085410,'2015-02-03 02:59:10',435434,'/billing-2'),
(1085411,'2015-02-03 02:59:44',435436,'/products'),
(1085412,'2015-02-03 02:59:55',435435,'/cart'),
(1085413,'2015-02-03 03:00:03',435436,'/the-original-mr-fuzzy'),
(1085414,'2015-02-03 03:04:05',435437,'/home'),
(1085415,'2015-02-03 03:08:34',435437,'/products'),
(1085416,'2015-02-03 03:09:09',435438,'/lander-5'),
(1085417,'2015-02-03 03:10:03',435437,'/the-hudson-river-mini-bear'),
(1085418,'2015-02-03 03:10:27',435438,'/products'),
(1085419,'2015-02-03 03:10:47',435437,'/cart'),
(1085420,'2015-02-03 03:12:16',435438,'/the-original-mr-fuzzy'),
(1085421,'2015-02-03 03:13:28',435437,'/shipping'),
(1085422,'2015-02-03 03:15:58',435438,'/cart'),
(1085423,'2015-02-03 03:18:00',435439,'/lander-5'),
(1085424,'2015-02-03 03:20:39',435440,'/lander-3'),
(1085425,'2015-02-03 03:20:43',435439,'/products'),
(1085426,'2015-02-03 03:25:07',435439,'/the-original-mr-fuzzy'),
(1085427,'2015-02-03 03:26:23',435439,'/cart'),
(1085428,'2015-02-03 03:27:44',435439,'/shipping'),
(1085429,'2015-02-03 03:29:21',435439,'/billing-2'),
(1085430,'2015-02-03 03:34:09',435439,'/thank-you-for-your-order'),
(1085431,'2015-02-03 03:37:32',435441,'/home'),
(1085432,'2015-02-03 03:39:27',435441,'/products'),
(1085433,'2015-02-03 03:42:28',435441,'/the-forever-love-bear'),
(1085434,'2015-02-03 03:44:12',435442,'/lander-5'),
(1085435,'2015-02-03 03:44:38',435441,'/cart'),
(1085436,'2015-02-03 03:44:48',435443,'/lander-5'),
(1085437,'2015-02-03 03:47:51',435443,'/products'),
(1085438,'2015-02-03 03:48:37',435442,'/products'),
(1085439,'2015-02-03 03:48:48',435444,'/lander-3'),
(1085440,'2015-02-03 03:50:16',435442,'/the-forever-love-bear'),
(1085441,'2015-02-03 03:51:13',435443,'/the-hudson-river-mini-bear'),
(1085442,'2015-02-03 03:51:40',435443,'/cart'),
(1085443,'2015-02-03 03:53:12',435442,'/cart'),
(1085444,'2015-02-03 03:55:08',435442,'/shipping'),
(1085445,'2015-02-03 03:55:59',435445,'/home'),
(1085446,'2015-02-03 03:56:18',435446,'/lander-5'),
(1085447,'2015-02-03 03:56:53',435447,'/lander-5'),
(1085448,'2015-02-03 03:58:16',435448,'/home'),
(1085449,'2015-02-03 03:58:26',435449,'/lander-5'),
(1085450,'2015-02-03 03:59:58',435446,'/products'),
(1085451,'2015-02-03 04:00:47',435447,'/products'),
(1085452,'2015-02-03 04:01:01',435450,'/lander-5'),
(1085453,'2015-02-03 04:01:17',435451,'/lander-3'),
(1085454,'2015-02-03 04:01:22',435448,'/products'),
(1085455,'2015-02-03 04:02:19',435450,'/products'),
(1085456,'2015-02-03 04:02:29',435448,'/the-original-mr-fuzzy'),
(1085457,'2015-02-03 04:02:47',435446,'/the-original-mr-fuzzy'),
(1085458,'2015-02-03 04:02:52',435451,'/products'),
(1085459,'2015-02-03 04:03:15',435452,'/home'),
(1085460,'2015-02-03 04:03:55',435449,'/products'),
(1085461,'2015-02-03 04:04:31',435447,'/the-original-mr-fuzzy'),
(1085462,'2015-02-03 04:04:41',435450,'/the-original-mr-fuzzy'),
(1085463,'2015-02-03 04:05:41',435453,'/lander-3'),
(1085464,'2015-02-03 04:06:52',435449,'/the-birthday-sugar-panda'),
(1085465,'2015-02-03 04:07:29',435454,'/lander-3'),
(1085466,'2015-02-03 04:08:27',435453,'/products'),
(1085467,'2015-02-03 04:11:25',435455,'/home'),
(1085468,'2015-02-03 04:17:25',435456,'/home'),
(1085469,'2015-02-03 04:18:20',435456,'/products'),
(1085470,'2015-02-03 04:20:26',435457,'/lander-5'),
(1085471,'2015-02-03 04:21:01',435456,'/the-original-mr-fuzzy'),
(1085472,'2015-02-03 04:21:57',435458,'/lander-3'),
(1085473,'2015-02-03 04:22:17',435457,'/products'),
(1085474,'2015-02-03 04:23:22',435459,'/lander-5'),
(1085475,'2015-02-03 04:23:57',435457,'/the-birthday-sugar-panda'),
(1085476,'2015-02-03 04:27:51',435460,'/home'),
(1085477,'2015-02-03 04:27:57',435457,'/cart'),
(1085478,'2015-02-03 04:29:42',435457,'/shipping'),
(1085479,'2015-02-03 04:29:58',435461,'/lander-3'),
(1085480,'2015-02-03 04:31:38',435462,'/lander-5'),
(1085481,'2015-02-03 04:32:16',435463,'/home'),
(1085482,'2015-02-03 04:34:09',435464,'/home'),
(1085483,'2015-02-03 04:34:33',435463,'/products'),
(1085484,'2015-02-03 04:39:02',435463,'/the-original-mr-fuzzy'),
(1085485,'2015-02-03 04:42:39',435463,'/cart'),
(1085486,'2015-02-03 04:44:33',435465,'/lander-5'),
(1085487,'2015-02-03 04:47:30',435465,'/products'),
(1085488,'2015-02-03 04:51:24',435465,'/the-original-mr-fuzzy'),
(1085489,'2015-02-03 04:53:25',435465,'/cart'),
(1085490,'2015-02-03 04:55:59',435465,'/shipping'),
(1085491,'2015-02-03 04:59:00',435466,'/lander-5'),
(1085492,'2015-02-03 05:03:57',435467,'/lander-5'),
(1085493,'2015-02-03 05:05:16',435467,'/products'),
(1085494,'2015-02-03 05:06:39',435467,'/the-original-mr-fuzzy'),
(1085495,'2015-02-03 05:06:47',435468,'/lander-5'),
(1085496,'2015-02-03 05:07:37',435469,'/lander-5'),
(1085497,'2015-02-03 05:11:18',435470,'/lander-3'),
(1085498,'2015-02-03 05:13:23',435469,'/products'),
(1085499,'2015-02-03 05:14:43',435471,'/lander-3'),
(1085500,'2015-02-03 05:16:21',435472,'/home'),
(1085501,'2015-02-03 05:16:30',435473,'/home'),
(1085502,'2015-02-03 05:16:43',435474,'/lander-3'),
(1085503,'2015-02-03 05:16:54',435470,'/products'),
(1085504,'2015-02-03 05:17:10',435469,'/the-hudson-river-mini-bear'),
(1085505,'2015-02-03 05:17:21',435474,'/products'),
(1085506,'2015-02-03 05:18:10',435470,'/the-original-mr-fuzzy'),
(1085507,'2015-02-03 05:19:35',435473,'/products'),
(1085508,'2015-02-03 05:19:37',435469,'/cart'),
(1085509,'2015-02-03 05:20:30',435475,'/lander-3'),
(1085510,'2015-02-03 05:23:10',435473,'/the-birthday-sugar-panda'),
(1085511,'2015-02-03 05:23:12',435475,'/products'),
(1085512,'2015-02-03 05:23:18',435469,'/shipping'),
(1085513,'2015-02-03 05:23:41',435476,'/lander-3'),
(1085514,'2015-02-03 05:23:49',435475,'/the-original-mr-fuzzy'),
(1085515,'2015-02-03 05:23:56',435469,'/billing-2'),
(1085516,'2015-02-03 05:25:33',435477,'/home'),
(1085517,'2015-02-03 05:26:44',435477,'/products'),
(1085518,'2015-02-03 05:27:30',435469,'/thank-you-for-your-order'),
(1085519,'2015-02-03 05:28:28',435478,'/lander-3'),
(1085520,'2015-02-03 05:29:11',435476,'/products'),
(1085521,'2015-02-03 05:29:13',435477,'/the-birthday-sugar-panda'),
(1085522,'2015-02-03 05:30:06',435476,'/the-forever-love-bear'),
(1085523,'2015-02-03 05:31:23',435477,'/cart'),
(1085524,'2015-02-03 05:31:56',435478,'/products'),
(1085525,'2015-02-03 05:32:30',435478,'/the-original-mr-fuzzy'),
(1085526,'2015-02-03 05:34:35',435477,'/shipping'),
(1085527,'2015-02-03 05:35:31',435477,'/billing-2'),
(1085528,'2015-02-03 05:35:34',435478,'/cart'),
(1085529,'2015-02-03 05:36:38',435478,'/shipping'),
(1085530,'2015-02-03 05:37:29',435479,'/lander-5'),
(1085531,'2015-02-03 05:39:05',435478,'/billing-2'),
(1085532,'2015-02-03 05:39:06',435480,'/home'),
(1085533,'2015-02-03 05:39:53',435479,'/products'),
(1085534,'2015-02-03 05:41:39',435480,'/products'),
(1085535,'2015-02-03 05:43:51',435479,'/the-original-mr-fuzzy'),
(1085536,'2015-02-03 05:47:18',435481,'/lander-5'),
(1085537,'2015-02-03 05:49:31',435482,'/home'),
(1085538,'2015-02-03 05:50:02',435482,'/products'),
(1085539,'2015-02-03 05:54:39',435482,'/the-birthday-sugar-panda'),
(1085540,'2015-02-03 05:54:46',435483,'/lander-5'),
(1085541,'2015-02-03 05:57:21',435484,'/home'),
(1085542,'2015-02-03 05:58:08',435483,'/products'),
(1085543,'2015-02-03 06:00:16',435483,'/the-original-mr-fuzzy'),
(1085544,'2015-02-03 06:06:07',435485,'/home'),
(1085545,'2015-02-03 06:06:19',435486,'/lander-5'),
(1085546,'2015-02-03 06:07:06',435487,'/lander-3'),
(1085547,'2015-02-03 06:07:52',435488,'/lander-5'),
(1085548,'2015-02-03 06:07:53',435489,'/lander-3'),
(1085549,'2015-02-03 06:07:56',435485,'/products'),
(1085550,'2015-02-03 06:08:53',435485,'/the-birthday-sugar-panda'),
(1085551,'2015-02-03 06:10:35',435486,'/products'),
(1085552,'2015-02-03 06:10:39',435490,'/lander-5'),
(1085553,'2015-02-03 06:11:20',435487,'/products'),
(1085554,'2015-02-03 06:12:08',435488,'/products'),
(1085555,'2015-02-03 06:12:12',435487,'/the-original-mr-fuzzy'),
(1085556,'2015-02-03 06:12:57',435488,'/the-original-mr-fuzzy'),
(1085557,'2015-02-03 06:13:09',435486,'/the-original-mr-fuzzy'),
(1085558,'2015-02-03 06:13:25',435491,'/lander-5'),
(1085559,'2015-02-03 06:13:38',435492,'/home'),
(1085560,'2015-02-03 06:14:17',435486,'/cart'),
(1085561,'2015-02-03 06:14:35',435493,'/home'),
(1085562,'2015-02-03 06:14:36',435494,'/lander-5'),
(1085563,'2015-02-03 06:14:41',435495,'/lander-5'),
(1085564,'2015-02-03 06:15:55',435490,'/products'),
(1085565,'2015-02-03 06:16:16',435488,'/cart'),
(1085566,'2015-02-03 06:16:46',435496,'/home'),
(1085567,'2015-02-03 06:16:49',435486,'/shipping'),
(1085568,'2015-02-03 06:17:08',435490,'/the-forever-love-bear'),
(1085569,'2015-02-03 06:17:11',435486,'/billing-2'),
(1085570,'2015-02-03 06:18:43',435491,'/products'),
(1085571,'2015-02-03 06:18:45',435495,'/products'),
(1085572,'2015-02-03 06:18:57',435490,'/cart'),
(1085573,'2015-02-03 06:19:12',435497,'/lander-5'),
(1085574,'2015-02-03 06:19:47',435498,'/lander-3'),
(1085575,'2015-02-03 06:20:05',435486,'/thank-you-for-your-order'),
(1085576,'2015-02-03 06:22:08',435491,'/the-original-mr-fuzzy'),
(1085577,'2015-02-03 06:23:03',435495,'/the-forever-love-bear'),
(1085578,'2015-02-03 06:23:44',435498,'/products'),
(1085579,'2015-02-03 06:28:07',435499,'/lander-5'),
(1085580,'2015-02-03 06:30:50',435500,'/home'),
(1085581,'2015-02-03 06:33:04',435501,'/lander-3'),
(1085582,'2015-02-03 06:33:30',435501,'/products'),
(1085583,'2015-02-03 06:35:43',435501,'/the-original-mr-fuzzy'),
(1085584,'2015-02-03 06:39:54',435502,'/lander-5'),
(1085585,'2015-02-03 06:44:43',435503,'/home'),
(1085586,'2015-02-03 06:45:10',435504,'/lander-5'),
(1085587,'2015-02-03 06:46:48',435505,'/lander-5'),
(1085588,'2015-02-03 06:47:58',435504,'/products'),
(1085589,'2015-02-03 06:47:58',435506,'/lander-5'),
(1085590,'2015-02-03 06:48:08',435505,'/products'),
(1085591,'2015-02-03 06:48:25',435504,'/the-original-mr-fuzzy'),
(1085592,'2015-02-03 06:48:46',435503,'/products'),
(1085593,'2015-02-03 06:50:47',435504,'/cart'),
(1085594,'2015-02-03 06:51:07',435503,'/the-original-mr-fuzzy'),
(1085595,'2015-02-03 06:51:55',435505,'/the-original-mr-fuzzy'),
(1085596,'2015-02-03 06:52:47',435504,'/shipping'),
(1085597,'2015-02-03 06:54:12',435505,'/cart'),
(1085598,'2015-02-03 06:55:40',435504,'/billing-2'),
(1085599,'2015-02-03 06:56:01',435507,'/home'),
(1085600,'2015-02-03 06:58:54',435504,'/thank-you-for-your-order'),
(1085601,'2015-02-03 06:59:58',435507,'/products'),
(1085602,'2015-02-03 07:04:00',435507,'/the-original-mr-fuzzy'),
(1085603,'2015-02-03 07:04:32',435508,'/home'),
(1085604,'2015-02-03 07:05:58',435509,'/home'),
(1085605,'2015-02-03 07:07:33',435510,'/home'),
(1085606,'2015-02-03 07:09:19',435511,'/lander-3'),
(1085607,'2015-02-03 07:10:21',435512,'/home'),
(1085608,'2015-02-03 07:11:37',435512,'/products'),
(1085609,'2015-02-03 07:15:47',435512,'/the-original-mr-fuzzy'),
(1085610,'2015-02-03 07:16:27',435513,'/lander-3'),
(1085611,'2015-02-03 07:19:01',435514,'/lander-5'),
(1085612,'2015-02-03 07:19:35',435515,'/lander-5'),
(1085613,'2015-02-03 07:20:32',435516,'/lander-5'),
(1085614,'2015-02-03 07:25:35',435517,'/home'),
(1085615,'2015-02-03 07:26:42',435518,'/home'),
(1085616,'2015-02-03 07:27:19',435519,'/lander-5'),
(1085617,'2015-02-03 07:29:21',435520,'/lander-5'),
(1085618,'2015-02-03 07:29:57',435519,'/products'),
(1085619,'2015-02-03 07:30:27',435520,'/products'),
(1085620,'2015-02-03 07:32:04',435521,'/home'),
(1085621,'2015-02-03 07:32:32',435522,'/lander-5'),
(1085622,'2015-02-03 07:33:31',435520,'/the-birthday-sugar-panda'),
(1085623,'2015-02-03 07:33:48',435521,'/products'),
(1085624,'2015-02-03 07:34:00',435519,'/the-original-mr-fuzzy'),
(1085625,'2015-02-03 07:34:01',435523,'/home'),
(1085626,'2015-02-03 07:34:15',435524,'/home'),
(1085627,'2015-02-03 07:36:46',435521,'/the-original-mr-fuzzy'),
(1085628,'2015-02-03 07:37:57',435519,'/cart'),
(1085629,'2015-02-03 07:39:17',435524,'/products'),
(1085630,'2015-02-03 07:39:46',435525,'/lander-5'),
(1085631,'2015-02-03 07:40:02',435519,'/shipping'),
(1085632,'2015-02-03 07:40:13',435524,'/the-original-mr-fuzzy'),
(1085633,'2015-02-03 07:41:20',435519,'/billing-2'),
(1085634,'2015-02-03 07:41:32',435526,'/lander-5'),
(1085635,'2015-02-03 07:42:29',435526,'/products'),
(1085636,'2015-02-03 07:43:03',435519,'/thank-you-for-your-order'),
(1085637,'2015-02-03 07:43:04',435527,'/lander-5'),
(1085638,'2015-02-03 07:43:06',435528,'/home'),
(1085639,'2015-02-03 07:44:21',435529,'/home'),
(1085640,'2015-02-03 07:45:49',435530,'/home'),
(1085641,'2015-02-03 07:46:08',435529,'/products'),
(1085642,'2015-02-03 07:46:34',435527,'/products'),
(1085643,'2015-02-03 07:46:52',435526,'/the-hudson-river-mini-bear'),
(1085644,'2015-02-03 07:46:54',435531,'/home'),
(1085645,'2015-02-03 07:47:27',435529,'/the-original-mr-fuzzy'),
(1085646,'2015-02-03 07:47:44',435527,'/the-original-mr-fuzzy'),
(1085647,'2015-02-03 07:48:19',435528,'/products'),
(1085648,'2015-02-03 07:48:24',435526,'/cart'),
(1085649,'2015-02-03 07:48:27',435532,'/lander-5'),
(1085650,'2015-02-03 07:48:43',435530,'/products'),
(1085651,'2015-02-03 07:48:53',435526,'/shipping'),
(1085652,'2015-02-03 07:49:19',435526,'/billing-2'),
(1085653,'2015-02-03 07:50:06',435533,'/lander-5'),
(1085654,'2015-02-03 07:50:08',435531,'/products'),
(1085655,'2015-02-03 07:50:23',435532,'/products'),
(1085656,'2015-02-03 07:50:45',435532,'/the-original-mr-fuzzy'),
(1085657,'2015-02-03 07:51:03',435531,'/the-original-mr-fuzzy'),
(1085658,'2015-02-03 07:51:30',435530,'/the-original-mr-fuzzy'),
(1085659,'2015-02-03 07:52:17',435531,'/cart'),
(1085660,'2015-02-03 07:52:41',435534,'/lander-5'),
(1085661,'2015-02-03 07:52:47',435535,'/lander-5'),
(1085662,'2015-02-03 07:52:50',435526,'/thank-you-for-your-order'),
(1085663,'2015-02-03 07:54:13',435530,'/cart'),
(1085664,'2015-02-03 07:54:52',435531,'/shipping'),
(1085665,'2015-02-03 07:55:05',435536,'/lander-5'),
(1085666,'2015-02-03 07:55:07',435534,'/products'),
(1085667,'2015-02-03 07:55:42',435531,'/billing-2'),
(1085668,'2015-02-03 07:57:15',435530,'/shipping'),
(1085669,'2015-02-03 07:57:56',435536,'/products'),
(1085670,'2015-02-03 07:58:27',435537,'/lander-5'),
(1085671,'2015-02-03 08:00:16',435538,'/lander-5'),
(1085672,'2015-02-03 08:00:34',435539,'/lander-3'),
(1085673,'2015-02-03 08:01:11',435536,'/the-original-mr-fuzzy'),
(1085674,'2015-02-03 08:01:34',435538,'/products'),
(1085675,'2015-02-03 08:02:28',435536,'/cart'),
(1085676,'2015-02-03 08:03:12',435538,'/the-birthday-sugar-panda'),
(1085677,'2015-02-03 08:03:55',435540,'/lander-3'),
(1085678,'2015-02-03 08:04:28',435541,'/home'),
(1085679,'2015-02-03 08:04:47',435542,'/lander-5'),
(1085680,'2015-02-03 08:06:00',435536,'/shipping'),
(1085681,'2015-02-03 08:08:32',435536,'/billing-2'),
(1085682,'2015-02-03 08:08:39',435543,'/home'),
(1085683,'2015-02-03 08:09:59',435536,'/thank-you-for-your-order'),
(1085684,'2015-02-03 08:10:36',435544,'/lander-5'),
(1085685,'2015-02-03 08:14:13',435543,'/products'),
(1085686,'2015-02-03 08:14:42',435545,'/lander-5'),
(1085687,'2015-02-03 08:14:43',435544,'/products'),
(1085688,'2015-02-03 08:15:14',435546,'/lander-5'),
(1085689,'2015-02-03 08:15:39',435547,'/lander-5'),
(1085690,'2015-02-03 08:16:51',435543,'/the-original-mr-fuzzy'),
(1085691,'2015-02-03 08:18:18',435544,'/the-birthday-sugar-panda'),
(1085692,'2015-02-03 08:19:06',435543,'/cart'),
(1085693,'2015-02-03 08:20:01',435548,'/lander-5'),
(1085694,'2015-02-03 08:21:39',435544,'/cart'),
(1085695,'2015-02-03 08:21:45',435549,'/lander-5'),
(1085696,'2015-02-03 08:22:31',435550,'/lander-5'),
(1085697,'2015-02-03 08:22:37',435549,'/products'),
(1085698,'2015-02-03 08:22:59',435548,'/products'),
(1085699,'2015-02-03 08:23:54',435548,'/the-original-mr-fuzzy'),
(1085700,'2015-02-03 08:24:03',435544,'/shipping'),
(1085701,'2015-02-03 08:25:02',435549,'/the-original-mr-fuzzy'),
(1085702,'2015-02-03 08:25:08',435544,'/billing-2'),
(1085703,'2015-02-03 08:25:17',435551,'/home'),
(1085704,'2015-02-03 08:26:25',435552,'/lander-5'),
(1085705,'2015-02-03 08:26:29',435544,'/thank-you-for-your-order'),
(1085706,'2015-02-03 08:27:02',435553,'/home'),
(1085707,'2015-02-03 08:27:21',435549,'/cart'),
(1085708,'2015-02-03 08:27:34',435550,'/products'),
(1085709,'2015-02-03 08:27:42',435551,'/products'),
(1085710,'2015-02-03 08:27:59',435554,'/lander-5'),
(1085711,'2015-02-03 08:28:07',435552,'/products'),
(1085712,'2015-02-03 08:28:24',435549,'/shipping'),
(1085713,'2015-02-03 08:28:40',435555,'/home'),
(1085714,'2015-02-03 08:28:49',435549,'/billing-2'),
(1085715,'2015-02-03 08:29:28',435553,'/products'),
(1085716,'2015-02-03 08:29:36',435554,'/products'),
(1085717,'2015-02-03 08:29:53',435556,'/lander-5'),
(1085718,'2015-02-03 08:30:01',435555,'/products'),
(1085719,'2015-02-03 08:30:19',435557,'/lander-5'),
(1085720,'2015-02-03 08:30:38',435552,'/the-original-mr-fuzzy'),
(1085721,'2015-02-03 08:31:17',435554,'/the-forever-love-bear'),
(1085722,'2015-02-03 08:31:42',435552,'/cart'),
(1085723,'2015-02-03 08:32:13',435550,'/the-original-mr-fuzzy'),
(1085724,'2015-02-03 08:32:15',435553,'/the-hudson-river-mini-bear'),
(1085725,'2015-02-03 08:33:00',435552,'/shipping'),
(1085726,'2015-02-03 08:34:17',435555,'/the-original-mr-fuzzy'),
(1085727,'2015-02-03 08:34:26',435552,'/billing-2'),
(1085728,'2015-02-03 08:35:28',435557,'/products'),
(1085729,'2015-02-03 08:35:54',435555,'/cart'),
(1085730,'2015-02-03 08:38:13',435557,'/the-original-mr-fuzzy'),
(1085731,'2015-02-03 08:38:56',435555,'/shipping'),
(1085732,'2015-02-03 08:39:04',435557,'/cart'),
(1085733,'2015-02-03 08:39:41',435558,'/lander-5'),
(1085734,'2015-02-03 08:41:33',435555,'/billing-2'),
(1085735,'2015-02-03 08:42:51',435557,'/shipping'),
(1085736,'2015-02-03 08:43:25',435555,'/thank-you-for-your-order'),
(1085737,'2015-02-03 08:44:00',435558,'/products'),
(1085738,'2015-02-03 08:45:31',435557,'/billing-2'),
(1085739,'2015-02-03 08:47:21',435559,'/home'),
(1085740,'2015-02-03 08:48:08',435560,'/lander-5'),
(1085741,'2015-02-03 08:51:44',435559,'/products'),
(1085742,'2015-02-03 08:52:27',435559,'/the-birthday-sugar-panda'),
(1085743,'2015-02-03 08:52:42',435561,'/lander-5'),
(1085744,'2015-02-03 08:53:21',435562,'/home'),
(1085745,'2015-02-03 08:53:38',435563,'/home'),
(1085746,'2015-02-03 08:54:01',435564,'/lander-3'),
(1085747,'2015-02-03 08:54:39',435562,'/products'),
(1085748,'2015-02-03 08:55:00',435565,'/home'),
(1085749,'2015-02-03 08:55:32',435563,'/products'),
(1085750,'2015-02-03 08:56:15',435566,'/lander-3'),
(1085751,'2015-02-03 08:56:16',435567,'/home'),
(1085752,'2015-02-03 08:57:01',435564,'/products'),
(1085753,'2015-02-03 08:57:35',435561,'/products'),
(1085754,'2015-02-03 08:58:31',435562,'/the-birthday-sugar-panda'),
(1085755,'2015-02-03 08:58:44',435568,'/lander-5'),
(1085756,'2015-02-03 08:58:53',435567,'/products'),
(1085757,'2015-02-03 08:59:37',435565,'/products'),
(1085758,'2015-02-03 08:59:58',435564,'/the-original-mr-fuzzy'),
(1085759,'2015-02-03 09:00:03',435567,'/the-forever-love-bear'),
(1085760,'2015-02-03 09:00:38',435569,'/home'),
(1085761,'2015-02-03 09:01:29',435561,'/the-original-mr-fuzzy'),
(1085762,'2015-02-03 09:01:39',435567,'/cart'),
(1085763,'2015-02-03 09:02:33',435564,'/cart'),
(1085764,'2015-02-03 09:02:34',435565,'/the-original-mr-fuzzy'),
(1085765,'2015-02-03 09:02:40',435568,'/products'),
(1085766,'2015-02-03 09:03:52',435568,'/the-original-mr-fuzzy'),
(1085767,'2015-02-03 09:04:49',435564,'/shipping'),
(1085768,'2015-02-03 09:04:54',435567,'/shipping'),
(1085769,'2015-02-03 09:05:12',435570,'/lander-5'),
(1085770,'2015-02-03 09:05:15',435565,'/cart'),
(1085771,'2015-02-03 09:05:17',435571,'/lander-5'),
(1085772,'2015-02-03 09:05:29',435572,'/home'),
(1085773,'2015-02-03 09:07:00',435572,'/products'),
(1085774,'2015-02-03 09:07:02',435564,'/billing-2'),
(1085775,'2015-02-03 09:07:05',435568,'/cart'),
(1085776,'2015-02-03 09:07:38',435567,'/billing-2'),
(1085777,'2015-02-03 09:07:44',435573,'/home'),
(1085778,'2015-02-03 09:08:34',435574,'/lander-5'),
(1085779,'2015-02-03 09:08:50',435570,'/products'),
(1085780,'2015-02-03 09:09:02',435568,'/shipping'),
(1085781,'2015-02-03 09:09:05',435573,'/products'),
(1085782,'2015-02-03 09:09:54',435568,'/billing-2'),
(1085783,'2015-02-03 09:10:40',435575,'/lander-5'),
(1085784,'2015-02-03 09:11:12',435576,'/lander-3'),
(1085785,'2015-02-03 09:11:20',435573,'/the-original-mr-fuzzy'),
(1085786,'2015-02-03 09:11:36',435577,'/home'),
(1085787,'2015-02-03 09:11:55',435575,'/products'),
(1085788,'2015-02-03 09:11:58',435574,'/products'),
(1085789,'2015-02-03 09:12:24',435567,'/thank-you-for-your-order'),
(1085790,'2015-02-03 09:12:50',435578,'/home'),
(1085791,'2015-02-03 09:14:58',435574,'/the-forever-love-bear'),
(1085792,'2015-02-03 09:15:00',435579,'/home'),
(1085793,'2015-02-03 09:15:28',435575,'/the-original-mr-fuzzy'),
(1085794,'2015-02-03 09:16:03',435580,'/lander-3'),
(1085795,'2015-02-03 09:16:42',435581,'/lander-5'),
(1085796,'2015-02-03 09:16:48',435582,'/lander-5'),
(1085797,'2015-02-03 09:17:13',435583,'/home'),
(1085798,'2015-02-03 09:17:54',435584,'/lander-5'),
(1085799,'2015-02-03 09:18:13',435585,'/home'),
(1085800,'2015-02-03 09:18:30',435574,'/cart'),
(1085801,'2015-02-03 09:18:36',435586,'/lander-5'),
(1085802,'2015-02-03 09:19:23',435575,'/cart'),
(1085803,'2015-02-03 09:21:08',435587,'/home'),
(1085804,'2015-02-03 09:21:14',435586,'/products'),
(1085805,'2015-02-03 09:21:24',435588,'/home'),
(1085806,'2015-02-03 09:21:45',435574,'/shipping'),
(1085807,'2015-02-03 09:21:51',435585,'/products'),
(1085808,'2015-02-03 09:22:18',435575,'/shipping'),
(1085809,'2015-02-03 09:22:21',435581,'/products'),
(1085810,'2015-02-03 09:22:25',435589,'/lander-5'),
(1085811,'2015-02-03 09:22:26',435585,'/the-birthday-sugar-panda'),
(1085812,'2015-02-03 09:22:56',435590,'/lander-3'),
(1085813,'2015-02-03 09:23:40',435591,'/home'),
(1085814,'2015-02-03 09:23:56',435575,'/billing-2'),
(1085815,'2015-02-03 09:24:08',435585,'/cart'),
(1085816,'2015-02-03 09:24:55',435590,'/products'),
(1085817,'2015-02-03 09:24:59',435586,'/the-original-mr-fuzzy'),
(1085818,'2015-02-03 09:25:03',435585,'/shipping'),
(1085819,'2015-02-03 09:25:09',435592,'/home'),
(1085820,'2015-02-03 09:26:24',435590,'/the-birthday-sugar-panda'),
(1085821,'2015-02-03 09:26:25',435581,'/the-original-mr-fuzzy'),
(1085822,'2015-02-03 09:26:40',435589,'/products'),
(1085823,'2015-02-03 09:26:55',435590,'/cart'),
(1085824,'2015-02-03 09:27:13',435593,'/lander-5'),
(1085825,'2015-02-03 09:27:20',435594,'/home'),
(1085826,'2015-02-03 09:27:21',435585,'/billing-2'),
(1085827,'2015-02-03 09:27:44',435581,'/cart'),
(1085828,'2015-02-03 09:27:53',435592,'/products'),
(1085829,'2015-02-03 09:29:00',435592,'/the-original-mr-fuzzy'),
(1085830,'2015-02-03 09:29:21',435585,'/thank-you-for-your-order'),
(1085831,'2015-02-03 09:29:33',435590,'/shipping'),
(1085832,'2015-02-03 09:29:37',435595,'/home'),
(1085833,'2015-02-03 09:29:41',435592,'/cart'),
(1085834,'2015-02-03 09:29:54',435596,'/lander-5'),
(1085835,'2015-02-03 09:30:07',435593,'/products'),
(1085836,'2015-02-03 09:30:08',435597,'/home'),
(1085837,'2015-02-03 09:30:08',435598,'/lander-5'),
(1085838,'2015-02-03 09:30:09',435589,'/the-original-mr-fuzzy'),
(1085839,'2015-02-03 09:31:03',435593,'/the-original-mr-fuzzy'),
(1085840,'2015-02-03 09:31:15',435599,'/lander-5'),
(1085841,'2015-02-03 09:32:36',435592,'/shipping'),
(1085842,'2015-02-03 09:32:49',435599,'/products'),
(1085843,'2015-02-03 09:33:04',435592,'/billing-2'),
(1085844,'2015-02-03 09:33:57',435600,'/home'),
(1085845,'2015-02-03 09:34:14',435595,'/products'),
(1085846,'2015-02-03 09:34:45',435601,'/lander-3'),
(1085847,'2015-02-03 09:35:01',435599,'/the-original-mr-fuzzy'),
(1085848,'2015-02-03 09:35:17',435595,'/the-original-mr-fuzzy'),
(1085849,'2015-02-03 09:36:00',435602,'/lander-3'),
(1085850,'2015-02-03 09:36:55',435600,'/products'),
(1085851,'2015-02-03 09:37:57',435603,'/lander-5'),
(1085852,'2015-02-03 09:38:56',435604,'/home'),
(1085853,'2015-02-03 09:39:41',435604,'/products'),
(1085854,'2015-02-03 09:40:05',435600,'/the-birthday-sugar-panda'),
(1085855,'2015-02-03 09:40:41',435605,'/lander-3'),
(1085856,'2015-02-03 09:40:47',435606,'/lander-5'),
(1085857,'2015-02-03 09:41:31',435600,'/cart'),
(1085858,'2015-02-03 09:42:37',435605,'/products'),
(1085859,'2015-02-03 09:43:13',435607,'/home'),
(1085860,'2015-02-03 09:44:16',435604,'/the-original-mr-fuzzy'),
(1085861,'2015-02-03 09:44:19',435600,'/shipping'),
(1085862,'2015-02-03 09:45:09',435608,'/lander-5'),
(1085863,'2015-02-03 09:45:12',435600,'/billing-2'),
(1085864,'2015-02-03 09:45:20',435604,'/cart'),
(1085865,'2015-02-03 09:45:30',435607,'/products'),
(1085866,'2015-02-03 09:45:36',435609,'/lander-5'),
(1085867,'2015-02-03 09:46:25',435606,'/products'),
(1085868,'2015-02-03 09:46:41',435604,'/shipping'),
(1085869,'2015-02-03 09:48:35',435607,'/the-original-mr-fuzzy'),
(1085870,'2015-02-03 09:49:11',435607,'/cart'),
(1085871,'2015-02-03 09:49:25',435604,'/billing-2'),
(1085872,'2015-02-03 09:49:46',435610,'/home'),
(1085873,'2015-02-03 09:50:42',435608,'/products'),
(1085874,'2015-02-03 09:50:43',435606,'/the-original-mr-fuzzy'),
(1085875,'2015-02-03 09:50:45',435600,'/thank-you-for-your-order'),
(1085876,'2015-02-03 09:50:46',435611,'/lander-5'),
(1085877,'2015-02-03 09:53:00',435608,'/the-original-mr-fuzzy'),
(1085878,'2015-02-03 09:53:29',435612,'/lander-5'),
(1085879,'2015-02-03 09:53:54',435611,'/products'),
(1085880,'2015-02-03 09:54:39',435613,'/lander-5'),
(1085881,'2015-02-03 09:55:04',435612,'/products'),
(1085882,'2015-02-03 09:55:55',435611,'/the-original-mr-fuzzy'),
(1085883,'2015-02-03 09:56:45',435613,'/products'),
(1085884,'2015-02-03 09:58:00',435612,'/the-birthday-sugar-panda'),
(1085885,'2015-02-03 09:58:29',435614,'/lander-5'),
(1085886,'2015-02-03 09:58:59',435611,'/cart'),
(1085887,'2015-02-03 09:59:31',435615,'/lander-5'),
(1085888,'2015-02-03 09:59:54',435616,'/lander-3'),
(1085889,'2015-02-03 10:00:34',435611,'/shipping'),
(1085890,'2015-02-03 10:00:39',435617,'/lander-5'),
(1085891,'2015-02-03 10:00:40',435613,'/the-birthday-sugar-panda'),
(1085892,'2015-02-03 10:00:58',435616,'/products'),
(1085893,'2015-02-03 10:01:04',435618,'/lander-5'),
(1085894,'2015-02-03 10:02:31',435611,'/billing-2'),
(1085895,'2015-02-03 10:02:34',435619,'/home'),
(1085896,'2015-02-03 10:02:42',435616,'/the-original-mr-fuzzy'),
(1085897,'2015-02-03 10:02:48',435613,'/cart'),
(1085898,'2015-02-03 10:03:09',435620,'/home'),
(1085899,'2015-02-03 10:04:13',435620,'/products'),
(1085900,'2015-02-03 10:04:20',435621,'/lander-5'),
(1085901,'2015-02-03 10:04:28',435622,'/lander-5'),
(1085902,'2015-02-03 10:04:38',435623,'/home'),
(1085903,'2015-02-03 10:05:25',435622,'/products'),
(1085904,'2015-02-03 10:05:27',435624,'/lander-5'),
(1085905,'2015-02-03 10:06:21',435613,'/shipping'),
(1085906,'2015-02-03 10:06:30',435625,'/lander-3'),
(1085907,'2015-02-03 10:06:31',435622,'/the-original-mr-fuzzy'),
(1085908,'2015-02-03 10:06:53',435623,'/products'),
(1085909,'2015-02-03 10:07:28',435626,'/home'),
(1085910,'2015-02-03 10:07:31',435613,'/billing-2'),
(1085911,'2015-02-03 10:07:54',435627,'/lander-5'),
(1085912,'2015-02-03 10:08:00',435625,'/products'),
(1085913,'2015-02-03 10:08:08',435611,'/thank-you-for-your-order'),
(1085914,'2015-02-03 10:09:29',435624,'/products'),
(1085915,'2015-02-03 10:10:02',435628,'/home'),
(1085916,'2015-02-03 10:10:28',435624,'/the-original-mr-fuzzy'),
(1085917,'2015-02-03 10:11:04',435629,'/home'),
(1085918,'2015-02-03 10:11:19',435623,'/the-original-mr-fuzzy'),
(1085919,'2015-02-03 10:11:39',435630,'/home'),
(1085920,'2015-02-03 10:12:00',435629,'/products'),
(1085921,'2015-02-03 10:12:06',435630,'/products'),
(1085922,'2015-02-03 10:12:21',435623,'/cart'),
(1085923,'2015-02-03 10:12:35',435625,'/the-forever-love-bear'),
(1085924,'2015-02-03 10:12:53',435631,'/lander-5'),
(1085925,'2015-02-03 10:12:58',435630,'/the-original-mr-fuzzy'),
(1085926,'2015-02-03 10:13:00',435632,'/home'),
(1085927,'2015-02-03 10:13:04',435628,'/products'),
(1085928,'2015-02-03 10:13:08',435613,'/thank-you-for-your-order'),
(1085929,'2015-02-03 10:13:46',435631,'/products'),
(1085930,'2015-02-03 10:15:10',435628,'/the-original-mr-fuzzy'),
(1085931,'2015-02-03 10:15:42',435633,'/home'),
(1085932,'2015-02-03 10:15:57',435631,'/the-birthday-sugar-panda'),
(1085933,'2015-02-03 10:16:30',435634,'/lander-5'),
(1085934,'2015-02-03 10:16:31',435635,'/lander-3'),
(1085935,'2015-02-03 10:16:35',435636,'/lander-3'),
(1085936,'2015-02-03 10:16:57',435635,'/products'),
(1085937,'2015-02-03 10:16:57',435637,'/lander-3'),
(1085938,'2015-02-03 10:17:05',435638,'/lander-5'),
(1085939,'2015-02-03 10:17:42',435638,'/products'),
(1085940,'2015-02-03 10:17:58',435631,'/cart'),
(1085941,'2015-02-03 10:18:00',435639,'/home'),
(1085942,'2015-02-03 10:18:07',435637,'/products'),
(1085943,'2015-02-03 10:18:49',435634,'/products'),
(1085944,'2015-02-03 10:19:13',435640,'/home'),
(1085945,'2015-02-03 10:19:41',435635,'/the-original-mr-fuzzy'),
(1085946,'2015-02-03 10:19:49',435641,'/lander-5'),
(1085947,'2015-02-03 10:19:51',435631,'/shipping'),
(1085948,'2015-02-03 10:19:58',435642,'/home'),
(1085949,'2015-02-03 10:20:25',435643,'/lander-5'),
(1085950,'2015-02-03 10:20:30',435637,'/the-original-mr-fuzzy'),
(1085951,'2015-02-03 10:21:11',435638,'/the-forever-love-bear'),
(1085952,'2015-02-03 10:21:14',435637,'/cart'),
(1085953,'2015-02-03 10:21:48',435639,'/products'),
(1085954,'2015-02-03 10:21:50',435636,'/products'),
(1085955,'2015-02-03 10:21:53',435640,'/products'),
(1085956,'2015-02-03 10:22:08',435644,'/lander-5'),
(1085957,'2015-02-03 10:22:27',435645,'/home'),
(1085958,'2015-02-03 10:22:28',435631,'/billing-2'),
(1085959,'2015-02-03 10:22:29',435634,'/the-birthday-sugar-panda'),
(1085960,'2015-02-03 10:22:59',435639,'/the-original-mr-fuzzy'),
(1085961,'2015-02-03 10:24:06',435644,'/products'),
(1085962,'2015-02-03 10:24:33',435646,'/lander-3'),
(1085963,'2015-02-03 10:24:49',435639,'/cart'),
(1085964,'2015-02-03 10:25:16',435643,'/products'),
(1085965,'2015-02-03 10:25:23',435634,'/cart'),
(1085966,'2015-02-03 10:25:29',435639,'/shipping'),
(1085967,'2015-02-03 10:25:56',435639,'/billing-2'),
(1085968,'2015-02-03 10:25:56',435640,'/the-original-mr-fuzzy'),
(1085969,'2015-02-03 10:26:24',435647,'/lander-3'),
(1085970,'2015-02-03 10:27:26',435634,'/shipping'),
(1085971,'2015-02-03 10:27:41',435644,'/the-birthday-sugar-panda'),
(1085972,'2015-02-03 10:27:56',435631,'/thank-you-for-your-order'),
(1085973,'2015-02-03 10:27:58',435645,'/products'),
(1085974,'2015-02-03 10:28:28',435643,'/the-birthday-sugar-panda'),
(1085975,'2015-02-03 10:29:06',435648,'/lander-3'),
(1085976,'2015-02-03 10:29:07',435649,'/lander-5'),
(1085977,'2015-02-03 10:29:24',435650,'/lander-3'),
(1085978,'2015-02-03 10:29:59',435651,'/lander-5'),
(1085979,'2015-02-03 10:30:38',435639,'/thank-you-for-your-order'),
(1085980,'2015-02-03 10:31:11',435652,'/home'),
(1085981,'2015-02-03 10:31:18',435653,'/home'),
(1085982,'2015-02-03 10:31:22',435643,'/cart'),
(1085983,'2015-02-03 10:31:37',435645,'/the-original-mr-fuzzy'),
(1085984,'2015-02-03 10:32:19',435649,'/products'),
(1085985,'2015-02-03 10:32:30',435654,'/lander-5'),
(1085986,'2015-02-03 10:32:45',435650,'/products'),
(1085987,'2015-02-03 10:32:56',435648,'/products'),
(1085988,'2015-02-03 10:33:26',435655,'/lander-3'),
(1085989,'2015-02-03 10:33:35',435652,'/products'),
(1085990,'2015-02-03 10:34:10',435656,'/home'),
(1085991,'2015-02-03 10:34:12',435657,'/lander-5'),
(1085992,'2015-02-03 10:34:54',435657,'/products'),
(1085993,'2015-02-03 10:35:15',435658,'/home'),
(1085994,'2015-02-03 10:35:21',435659,'/lander-5'),
(1085995,'2015-02-03 10:35:22',435649,'/the-original-mr-fuzzy'),
(1085996,'2015-02-03 10:35:37',435652,'/the-forever-love-bear'),
(1085997,'2015-02-03 10:35:47',435648,'/the-original-mr-fuzzy'),
(1085998,'2015-02-03 10:36:48',435657,'/the-hudson-river-mini-bear'),
(1085999,'2015-02-03 10:36:56',435652,'/cart'),
(1086000,'2015-02-03 10:37:23',435652,'/shipping'),
(1086001,'2015-02-03 10:37:26',435654,'/products'),
(1086002,'2015-02-03 10:37:32',435660,'/lander-5'),
(1086003,'2015-02-03 10:37:45',435661,'/lander-5'),
(1086004,'2015-02-03 10:37:49',435662,'/lander-5'),
(1086005,'2015-02-03 10:38:11',435663,'/home'),
(1086006,'2015-02-03 10:38:12',435654,'/the-original-mr-fuzzy'),
(1086007,'2015-02-03 10:38:38',435662,'/products'),
(1086008,'2015-02-03 10:39:01',435664,'/lander-5'),
(1086009,'2015-02-03 10:40:25',435661,'/products'),
(1086010,'2015-02-03 10:40:28',435665,'/lander-5'),
(1086011,'2015-02-03 10:40:28',435666,'/lander-5'),
(1086012,'2015-02-03 10:41:08',435662,'/the-original-mr-fuzzy'),
(1086013,'2015-02-03 10:41:21',435666,'/products'),
(1086014,'2015-02-03 10:42:04',435667,'/lander-3'),
(1086015,'2015-02-03 10:42:10',435668,'/lander-5'),
(1086016,'2015-02-03 10:42:14',435662,'/cart'),
(1086017,'2015-02-03 10:42:16',435669,'/home'),
(1086018,'2015-02-03 10:43:30',435666,'/the-forever-love-bear'),
(1086019,'2015-02-03 10:44:36',435666,'/cart'),
(1086020,'2015-02-03 10:44:46',435670,'/home'),
(1086021,'2015-02-03 10:45:44',435662,'/shipping'),
(1086022,'2015-02-03 10:47:45',435671,'/lander-5'),
(1086023,'2015-02-03 10:47:46',435669,'/products'),
(1086024,'2015-02-03 10:48:36',435662,'/billing-2'),
(1086025,'2015-02-03 10:49:16',435672,'/lander-5'),
(1086026,'2015-02-03 10:49:34',435673,'/lander-3'),
(1086027,'2015-02-03 10:49:46',435674,'/home'),
(1086028,'2015-02-03 10:50:21',435670,'/products'),
(1086029,'2015-02-03 10:50:24',435675,'/lander-3'),
(1086030,'2015-02-03 10:50:43',435676,'/home'),
(1086031,'2015-02-03 10:50:48',435669,'/the-original-mr-fuzzy'),
(1086032,'2015-02-03 10:50:49',435677,'/lander-5'),
(1086033,'2015-02-03 10:50:50',435674,'/products'),
(1086034,'2015-02-03 10:52:08',435677,'/products'),
(1086035,'2015-02-03 10:52:24',435678,'/home'),
(1086036,'2015-02-03 10:52:38',435669,'/cart'),
(1086037,'2015-02-03 10:54:04',435679,'/lander-5'),
(1086038,'2015-02-03 10:54:10',435677,'/the-birthday-sugar-panda'),
(1086039,'2015-02-03 10:54:33',435680,'/lander-5'),
(1086040,'2015-02-03 10:54:49',435675,'/products'),
(1086041,'2015-02-03 10:54:53',435674,'/the-birthday-sugar-panda'),
(1086042,'2015-02-03 10:56:28',435680,'/products'),
(1086043,'2015-02-03 10:56:39',435674,'/cart'),
(1086044,'2015-02-03 10:57:05',435677,'/cart'),
(1086045,'2015-02-03 10:58:00',435679,'/products'),
(1086046,'2015-02-03 10:58:08',435674,'/shipping'),
(1086047,'2015-02-03 10:59:05',435674,'/billing-2'),
(1086048,'2015-02-03 11:00:10',435679,'/the-original-mr-fuzzy'),
(1086049,'2015-02-03 11:00:18',435681,'/home'),
(1086050,'2015-02-03 11:00:21',435682,'/lander-5'),
(1086051,'2015-02-03 11:00:27',435674,'/thank-you-for-your-order'),
(1086052,'2015-02-03 11:01:00',435680,'/the-original-mr-fuzzy'),
(1086053,'2015-02-03 11:01:24',435683,'/lander-5'),
(1086054,'2015-02-03 11:01:46',435679,'/cart'),
(1086055,'2015-02-03 11:01:48',435682,'/products'),
(1086056,'2015-02-03 11:01:48',435684,'/lander-5'),
(1086057,'2015-02-03 11:03:26',435680,'/cart'),
(1086058,'2015-02-03 11:03:51',435685,'/lander-3'),
(1086059,'2015-02-03 11:04:28',435682,'/the-original-mr-fuzzy'),
(1086060,'2015-02-03 11:04:29',435686,'/home'),
(1086061,'2015-02-03 11:04:32',435687,'/lander-3'),
(1086062,'2015-02-03 11:05:22',435688,'/home'),
(1086063,'2015-02-03 11:05:58',435685,'/products'),
(1086064,'2015-02-03 11:05:58',435686,'/products'),
(1086065,'2015-02-03 11:06:43',435683,'/products'),
(1086066,'2015-02-03 11:07:28',435689,'/lander-5'),
(1086067,'2015-02-03 11:07:31',435687,'/products'),
(1086068,'2015-02-03 11:07:37',435690,'/lander-5'),
(1086069,'2015-02-03 11:07:47',435682,'/cart'),
(1086070,'2015-02-03 11:08:12',435686,'/the-original-mr-fuzzy'),
(1086071,'2015-02-03 11:08:12',435691,'/lander-3'),
(1086072,'2015-02-03 11:08:30',435689,'/products'),
(1086073,'2015-02-03 11:09:15',435692,'/lander-5'),
(1086074,'2015-02-03 11:09:17',435686,'/cart'),
(1086075,'2015-02-03 11:09:38',435693,'/lander-5'),
(1086076,'2015-02-03 11:09:50',435685,'/the-original-mr-fuzzy'),
(1086077,'2015-02-03 11:09:58',435694,'/lander-5'),
(1086078,'2015-02-03 11:10:01',435686,'/shipping'),
(1086079,'2015-02-03 11:10:13',435695,'/home'),
(1086080,'2015-02-03 11:10:55',435696,'/lander-3'),
(1086081,'2015-02-03 11:11:00',435697,'/home'),
(1086082,'2015-02-03 11:11:01',435690,'/products'),
(1086083,'2015-02-03 11:11:18',435687,'/the-hudson-river-mini-bear'),
(1086084,'2015-02-03 11:11:24',435685,'/cart'),
(1086085,'2015-02-03 11:11:26',435698,'/home'),
(1086086,'2015-02-03 11:11:29',435699,'/lander-5'),
(1086087,'2015-02-03 11:11:30',435700,'/lander-5'),
(1086088,'2015-02-03 11:11:31',435682,'/shipping'),
(1086089,'2015-02-03 11:11:38',435689,'/the-original-mr-fuzzy'),
(1086090,'2015-02-03 11:11:42',435701,'/lander-5'),
(1086091,'2015-02-03 11:11:50',435700,'/products'),
(1086092,'2015-02-03 11:12:01',435702,'/home'),
(1086093,'2015-02-03 11:12:15',435686,'/billing-2'),
(1086094,'2015-02-03 11:12:21',435703,'/home'),
(1086095,'2015-02-03 11:12:45',435701,'/products'),
(1086096,'2015-02-03 11:13:07',435698,'/products'),
(1086097,'2015-02-03 11:13:11',435682,'/billing-2'),
(1086098,'2015-02-03 11:13:14',435692,'/products'),
(1086099,'2015-02-03 11:13:20',435689,'/cart'),
(1086100,'2015-02-03 11:13:42',435696,'/products'),
(1086101,'2015-02-03 11:14:19',435689,'/shipping'),
(1086102,'2015-02-03 11:14:23',435693,'/products'),
(1086103,'2015-02-03 11:14:33',435697,'/products'),
(1086104,'2015-02-03 11:14:35',435685,'/shipping'),
(1086105,'2015-02-03 11:14:35',435704,'/lander-3'),
(1086106,'2015-02-03 11:14:42',435705,'/home'),
(1086107,'2015-02-03 11:14:45',435693,'/the-original-mr-fuzzy'),
(1086108,'2015-02-03 11:14:45',435706,'/home'),
(1086109,'2015-02-03 11:14:49',435686,'/thank-you-for-your-order'),
(1086110,'2015-02-03 11:14:53',435692,'/the-original-mr-fuzzy'),
(1086111,'2015-02-03 11:15:00',435700,'/the-original-mr-fuzzy'),
(1086112,'2015-02-03 11:15:02',435690,'/the-original-mr-fuzzy'),
(1086113,'2015-02-03 11:15:05',435702,'/products'),
(1086114,'2015-02-03 11:15:18',435687,'/cart'),
(1086115,'2015-02-03 11:15:24',435695,'/products'),
(1086116,'2015-02-03 11:16:00',435698,'/the-original-mr-fuzzy'),
(1086117,'2015-02-03 11:16:11',435699,'/products'),
(1086118,'2015-02-03 11:16:18',435702,'/the-original-mr-fuzzy'),
(1086119,'2015-02-03 11:16:27',435695,'/the-original-mr-fuzzy'),
(1086120,'2015-02-03 11:16:28',435703,'/products'),
(1086121,'2015-02-03 11:16:43',435701,'/the-original-mr-fuzzy'),
(1086122,'2015-02-03 11:16:58',435693,'/cart'),
(1086123,'2015-02-03 11:17:03',435707,'/home'),
(1086124,'2015-02-03 11:17:11',435702,'/cart'),
(1086125,'2015-02-03 11:17:14',435689,'/billing-2'),
(1086126,'2015-02-03 11:18:24',435690,'/cart'),
(1086127,'2015-02-03 11:18:27',435697,'/the-birthday-sugar-panda'),
(1086128,'2015-02-03 11:18:32',435708,'/home'),
(1086129,'2015-02-03 11:18:36',435699,'/the-original-mr-fuzzy'),
(1086130,'2015-02-03 11:18:46',435695,'/cart'),
(1086131,'2015-02-03 11:18:53',435692,'/cart'),
(1086132,'2015-02-03 11:19:16',435703,'/the-original-mr-fuzzy'),
(1086133,'2015-02-03 11:19:23',435704,'/products'),
(1086134,'2015-02-03 11:19:56',435703,'/cart'),
(1086135,'2015-02-03 11:20:15',435689,'/thank-you-for-your-order'),
(1086136,'2015-02-03 11:20:19',435705,'/products'),
(1086137,'2015-02-03 11:20:21',435692,'/shipping'),
(1086138,'2015-02-03 11:20:24',435693,'/shipping'),
(1086139,'2015-02-03 11:20:28',435709,'/home'),
(1086140,'2015-02-03 11:20:36',435704,'/the-birthday-sugar-panda'),
(1086141,'2015-02-03 11:20:47',435690,'/shipping'),
(1086142,'2015-02-03 11:21:39',435703,'/shipping'),
(1086143,'2015-02-03 11:21:56',435710,'/lander-5'),
(1086144,'2015-02-03 11:22:03',435692,'/billing-2'),
(1086145,'2015-02-03 11:22:52',435711,'/lander-5'),
(1086146,'2015-02-03 11:23:02',435712,'/lander-3'),
(1086147,'2015-02-03 11:23:29',435713,'/lander-5'),
(1086148,'2015-02-03 11:23:39',435692,'/thank-you-for-your-order'),
(1086149,'2015-02-03 11:24:32',435704,'/cart'),
(1086150,'2015-02-03 11:25:33',435709,'/products'),
(1086151,'2015-02-03 11:25:38',435714,'/lander-5'),
(1086152,'2015-02-03 11:25:52',435715,'/home'),
(1086153,'2015-02-03 11:26:51',435714,'/products'),
(1086154,'2015-02-03 11:27:21',435716,'/lander-5'),
(1086155,'2015-02-03 11:27:27',435709,'/the-original-mr-fuzzy'),
(1086156,'2015-02-03 11:28:54',435713,'/products'),
(1086157,'2015-02-03 11:29:24',435717,'/lander-5'),
(1086158,'2015-02-03 11:29:42',435718,'/home'),
(1086159,'2015-02-03 11:29:52',435717,'/products'),
(1086160,'2015-02-03 11:30:04',435713,'/the-hudson-river-mini-bear'),
(1086161,'2015-02-03 11:30:05',435709,'/cart'),
(1086162,'2015-02-03 11:30:34',435715,'/products'),
(1086163,'2015-02-03 11:30:54',435719,'/home'),
(1086164,'2015-02-03 11:31:04',435713,'/cart'),
(1086165,'2015-02-03 11:31:05',435716,'/products'),
(1086166,'2015-02-03 11:31:10',435714,'/the-birthday-sugar-panda'),
(1086167,'2015-02-03 11:31:40',435720,'/home'),
(1086168,'2015-02-03 11:32:00',435721,'/lander-5'),
(1086169,'2015-02-03 11:32:02',435716,'/the-forever-love-bear'),
(1086170,'2015-02-03 11:32:34',435713,'/shipping'),
(1086171,'2015-02-03 11:32:55',435722,'/home'),
(1086172,'2015-02-03 11:33:12',435723,'/home'),
(1086173,'2015-02-03 11:33:28',435724,'/home'),
(1086174,'2015-02-03 11:33:50',435717,'/the-original-mr-fuzzy'),
(1086175,'2015-02-03 11:33:53',435720,'/products'),
(1086176,'2015-02-03 11:34:32',435720,'/the-original-mr-fuzzy'),
(1086177,'2015-02-03 11:34:46',435725,'/home'),
(1086178,'2015-02-03 11:34:46',435726,'/lander-5'),
(1086179,'2015-02-03 11:34:54',435718,'/products'),
(1086180,'2015-02-03 11:34:56',435713,'/billing-2'),
(1086181,'2015-02-03 11:34:56',435719,'/products'),
(1086182,'2015-02-03 11:34:59',435727,'/lander-5'),
(1086183,'2015-02-03 11:35:10',435715,'/the-original-mr-fuzzy'),
(1086184,'2015-02-03 11:35:28',435722,'/products'),
(1086185,'2015-02-03 11:37:58',435724,'/products'),
(1086186,'2015-02-03 11:38:22',435719,'/the-original-mr-fuzzy'),
(1086187,'2015-02-03 11:38:32',435713,'/thank-you-for-your-order'),
(1086188,'2015-02-03 11:38:41',435728,'/home'),
(1086189,'2015-02-03 11:39:06',435715,'/cart'),
(1086190,'2015-02-03 11:39:30',435724,'/the-forever-love-bear'),
(1086191,'2015-02-03 11:39:52',435725,'/products'),
(1086192,'2015-02-03 11:40:53',435725,'/the-original-mr-fuzzy'),
(1086193,'2015-02-03 11:40:58',435729,'/lander-5'),
(1086194,'2015-02-03 11:41:09',435715,'/shipping'),
(1086195,'2015-02-03 11:41:09',435730,'/home'),
(1086196,'2015-02-03 11:41:15',435731,'/home'),
(1086197,'2015-02-03 11:41:20',435732,'/lander-5'),
(1086198,'2015-02-03 11:41:42',435715,'/billing-2'),
(1086199,'2015-02-03 11:41:46',435733,'/lander-5'),
(1086200,'2015-02-03 11:41:51',435734,'/lander-5'),
(1086201,'2015-02-03 11:42:33',435725,'/cart'),
(1086202,'2015-02-03 11:43:11',435733,'/products'),
(1086203,'2015-02-03 11:43:33',435735,'/home'),
(1086204,'2015-02-03 11:43:59',435736,'/lander-5'),
(1086205,'2015-02-03 11:44:19',435737,'/lander-5'),
(1086206,'2015-02-03 11:44:21',435725,'/shipping'),
(1086207,'2015-02-03 11:44:34',435738,'/home'),
(1086208,'2015-02-03 11:44:57',435739,'/lander-3'),
(1086209,'2015-02-03 11:44:57',435740,'/lander-3'),
(1086210,'2015-02-03 11:45:10',435733,'/the-original-mr-fuzzy'),
(1086211,'2015-02-03 11:45:40',435730,'/products'),
(1086212,'2015-02-03 11:45:44',435741,'/lander-5'),
(1086213,'2015-02-03 11:46:22',435742,'/home'),
(1086214,'2015-02-03 11:46:41',435739,'/products'),
(1086215,'2015-02-03 11:46:48',435735,'/products'),
(1086216,'2015-02-03 11:46:51',435737,'/products'),
(1086217,'2015-02-03 11:46:59',435732,'/products'),
(1086218,'2015-02-03 11:47:36',435743,'/home'),
(1086219,'2015-02-03 11:47:53',435740,'/products'),
(1086220,'2015-02-03 11:48:40',435744,'/lander-5'),
(1086221,'2015-02-03 11:49:01',435737,'/the-original-mr-fuzzy'),
(1086222,'2015-02-03 11:49:01',435745,'/lander-5'),
(1086223,'2015-02-03 11:49:21',435732,'/the-original-mr-fuzzy'),
(1086224,'2015-02-03 11:49:21',435735,'/the-original-mr-fuzzy'),
(1086225,'2015-02-03 11:49:34',435746,'/lander-3'),
(1086226,'2015-02-03 11:49:37',435739,'/the-original-mr-fuzzy'),
(1086227,'2015-02-03 11:49:49',435742,'/products'),
(1086228,'2015-02-03 11:49:56',435732,'/cart'),
(1086229,'2015-02-03 11:50:20',435730,'/the-original-mr-fuzzy'),
(1086230,'2015-02-03 11:50:46',435747,'/home'),
(1086231,'2015-02-03 11:51:24',435748,'/lander-5'),
(1086232,'2015-02-03 11:52:04',435744,'/products'),
(1086233,'2015-02-03 11:52:27',435749,'/lander-3'),
(1086234,'2015-02-03 11:52:38',435735,'/cart'),
(1086235,'2015-02-03 11:52:52',435745,'/products'),
(1086236,'2015-02-03 11:52:57',435739,'/cart'),
(1086237,'2015-02-03 11:53:16',435732,'/shipping'),
(1086238,'2015-02-03 11:53:18',435746,'/products'),
(1086239,'2015-02-03 11:53:43',435730,'/cart'),
(1086240,'2015-02-03 11:53:46',435750,'/lander-3'),
(1086241,'2015-02-03 11:53:54',435751,'/lander-5'),
(1086242,'2015-02-03 11:53:58',435732,'/billing-2'),
(1086243,'2015-02-03 11:54:13',435735,'/shipping'),
(1086244,'2015-02-03 11:54:55',435748,'/products'),
(1086245,'2015-02-03 11:55:19',435751,'/products'),
(1086246,'2015-02-03 11:55:29',435752,'/lander-5'),
(1086247,'2015-02-03 11:55:48',435753,'/home'),
(1086248,'2015-02-03 11:56:15',435730,'/shipping'),
(1086249,'2015-02-03 11:56:21',435745,'/the-original-mr-fuzzy'),
(1086250,'2015-02-03 11:56:58',435735,'/billing-2'),
(1086251,'2015-02-03 11:57:02',435754,'/lander-5'),
(1086252,'2015-02-03 11:57:07',435751,'/the-original-mr-fuzzy'),
(1086253,'2015-02-03 11:57:14',435746,'/the-original-mr-fuzzy'),
(1086254,'2015-02-03 11:57:22',435730,'/billing-2'),
(1086255,'2015-02-03 11:57:22',435755,'/home'),
(1086256,'2015-02-03 11:57:27',435756,'/home'),
(1086257,'2015-02-03 11:57:28',435749,'/products'),
(1086258,'2015-02-03 11:57:50',435752,'/products'),
(1086259,'2015-02-03 11:58:28',435757,'/lander-5'),
(1086260,'2015-02-03 11:58:44',435758,'/lander-3'),
(1086261,'2015-02-03 11:58:57',435759,'/lander-3'),
(1086262,'2015-02-03 11:58:58',435760,'/lander-3'),
(1086263,'2015-02-03 11:59:04',435745,'/cart'),
(1086264,'2015-02-03 11:59:12',435735,'/thank-you-for-your-order'),
(1086265,'2015-02-03 11:59:27',435748,'/the-forever-love-bear'),
(1086266,'2015-02-03 11:59:55',435758,'/products'),
(1086267,'2015-02-03 12:00:13',435745,'/shipping'),
(1086268,'2015-02-03 12:00:25',435746,'/cart'),
(1086269,'2015-02-03 12:00:38',435761,'/lander-5'),
(1086270,'2015-02-03 12:00:42',435756,'/products'),
(1086271,'2015-02-03 12:01:05',435746,'/shipping'),
(1086272,'2015-02-03 12:01:48',435752,'/the-original-mr-fuzzy'),
(1086273,'2015-02-03 12:02:14',435756,'/the-original-mr-fuzzy'),
(1086274,'2015-02-03 12:02:17',435746,'/billing-2'),
(1086275,'2015-02-03 12:02:20',435762,'/lander-3'),
(1086276,'2015-02-03 12:02:36',435754,'/products'),
(1086277,'2015-02-03 12:02:45',435745,'/billing-2'),
(1086278,'2015-02-03 12:02:45',435763,'/lander-5'),
(1086279,'2015-02-03 12:02:56',435752,'/cart'),
(1086280,'2015-02-03 12:03:08',435748,'/cart'),
(1086281,'2015-02-03 12:03:34',435754,'/the-birthday-sugar-panda'),
(1086282,'2015-02-03 12:03:57',435760,'/products'),
(1086283,'2015-02-03 12:04:13',435764,'/lander-5'),
(1086284,'2015-02-03 12:04:16',435759,'/products'),
(1086285,'2015-02-03 12:04:23',435758,'/the-birthday-sugar-panda'),
(1086286,'2015-02-03 12:04:37',435764,'/products'),
(1086287,'2015-02-03 12:04:38',435746,'/thank-you-for-your-order'),
(1086288,'2015-02-03 12:05:12',435763,'/products'),
(1086289,'2015-02-03 12:05:43',435765,'/lander-5'),
(1086290,'2015-02-03 12:06:00',435766,'/lander-3'),
(1086291,'2015-02-03 12:06:03',435752,'/shipping'),
(1086292,'2015-02-03 12:06:10',435761,'/products'),
(1086293,'2015-02-03 12:06:31',435762,'/products'),
(1086294,'2015-02-03 12:06:59',435766,'/products'),
(1086295,'2015-02-03 12:07:02',435752,'/billing-2'),
(1086296,'2015-02-03 12:07:48',435745,'/thank-you-for-your-order'),
(1086297,'2015-02-03 12:08:12',435760,'/the-original-mr-fuzzy'),
(1086298,'2015-02-03 12:08:19',435752,'/thank-you-for-your-order'),
(1086299,'2015-02-03 12:09:03',435765,'/products'),
(1086300,'2015-02-03 12:09:20',435761,'/the-original-mr-fuzzy'),
(1086301,'2015-02-03 12:09:41',435760,'/cart'),
(1086302,'2015-02-03 12:10:09',435767,'/lander-5'),
(1086303,'2015-02-03 12:11:20',435766,'/the-forever-love-bear'),
(1086304,'2015-02-03 12:11:41',435767,'/products'),
(1086305,'2015-02-03 12:11:52',435765,'/the-hudson-river-mini-bear'),
(1086306,'2015-02-03 12:12:10',435760,'/shipping'),
(1086307,'2015-02-03 12:12:58',435768,'/lander-3'),
(1086308,'2015-02-03 12:13:10',435760,'/billing-2'),
(1086309,'2015-02-03 12:13:38',435769,'/lander-5'),
(1086310,'2015-02-03 12:13:52',435770,'/lander-3'),
(1086311,'2015-02-03 12:14:29',435771,'/lander-5'),
(1086312,'2015-02-03 12:14:32',435772,'/home'),
(1086313,'2015-02-03 12:15:03',435773,'/lander-5'),
(1086314,'2015-02-03 12:15:30',435765,'/cart'),
(1086315,'2015-02-03 12:15:33',435774,'/lander-5'),
(1086316,'2015-02-03 12:15:52',435767,'/the-original-mr-fuzzy'),
(1086317,'2015-02-03 12:16:58',435775,'/home'),
(1086318,'2015-02-03 12:17:08',435776,'/lander-5'),
(1086319,'2015-02-03 12:17:10',435777,'/lander-5'),
(1086320,'2015-02-03 12:18:06',435769,'/products'),
(1086321,'2015-02-03 12:18:12',435767,'/cart'),
(1086322,'2015-02-03 12:18:15',435765,'/shipping'),
(1086323,'2015-02-03 12:18:25',435778,'/home'),
(1086324,'2015-02-03 12:18:29',435768,'/products'),
(1086325,'2015-02-03 12:19:17',435771,'/products'),
(1086326,'2015-02-03 12:19:23',435776,'/products'),
(1086327,'2015-02-03 12:19:30',435779,'/home'),
(1086328,'2015-02-03 12:19:38',435780,'/lander-5'),
(1086329,'2015-02-03 12:19:48',435777,'/products'),
(1086330,'2015-02-03 12:19:56',435781,'/lander-5'),
(1086331,'2015-02-03 12:19:58',435765,'/billing-2'),
(1086332,'2015-02-03 12:20:01',435775,'/products'),
(1086333,'2015-02-03 12:20:14',435782,'/lander-5'),
(1086334,'2015-02-03 12:20:18',435781,'/products'),
(1086335,'2015-02-03 12:20:20',435780,'/products'),
(1086336,'2015-02-03 12:20:49',435783,'/lander-5'),
(1086337,'2015-02-03 12:20:58',435777,'/the-original-mr-fuzzy'),
(1086338,'2015-02-03 12:21:07',435776,'/the-original-mr-fuzzy'),
(1086339,'2015-02-03 12:21:27',435769,'/the-original-mr-fuzzy'),
(1086340,'2015-02-03 12:21:36',435784,'/lander-3'),
(1086341,'2015-02-03 12:21:41',435771,'/the-original-mr-fuzzy'),
(1086342,'2015-02-03 12:21:43',435768,'/the-original-mr-fuzzy'),
(1086343,'2015-02-03 12:21:56',435779,'/products'),
(1086344,'2015-02-03 12:22:01',435785,'/lander-5'),
(1086345,'2015-02-03 12:22:34',435777,'/cart'),
(1086346,'2015-02-03 12:23:12',435786,'/lander-3'),
(1086347,'2015-02-03 12:23:42',435780,'/the-original-mr-fuzzy'),
(1086348,'2015-02-03 12:24:00',435765,'/thank-you-for-your-order'),
(1086349,'2015-02-03 12:24:01',435778,'/products'),
(1086350,'2015-02-03 12:24:13',435781,'/the-original-mr-fuzzy'),
(1086351,'2015-02-03 12:24:26',435778,'/the-original-mr-fuzzy'),
(1086352,'2015-02-03 12:24:40',435779,'/the-original-mr-fuzzy'),
(1086353,'2015-02-03 12:25:36',435780,'/cart'),
(1086354,'2015-02-03 12:25:39',435783,'/products'),
(1086355,'2015-02-03 12:25:42',435768,'/cart'),
(1086356,'2015-02-03 12:26:04',435783,'/the-original-mr-fuzzy'),
(1086357,'2015-02-03 12:26:12',435787,'/home'),
(1086358,'2015-02-03 12:26:26',435786,'/products'),
(1086359,'2015-02-03 12:26:29',435783,'/cart'),
(1086360,'2015-02-03 12:26:30',435788,'/lander-5'),
(1086361,'2015-02-03 12:27:18',435787,'/products'),
(1086362,'2015-02-03 12:27:33',435779,'/cart'),
(1086363,'2015-02-03 12:28:30',435789,'/lander-5'),
(1086364,'2015-02-03 12:28:55',435790,'/lander-5'),
(1086365,'2015-02-03 12:29:09',435787,'/the-hudson-river-mini-bear'),
(1086366,'2015-02-03 12:29:38',435791,'/home'),
(1086367,'2015-02-03 12:29:39',435792,'/home'),
(1086368,'2015-02-03 12:29:45',435786,'/the-original-mr-fuzzy'),
(1086369,'2015-02-03 12:29:48',435789,'/products'),
(1086370,'2015-02-03 12:29:58',435779,'/shipping'),
(1086371,'2015-02-03 12:29:58',435783,'/shipping'),
(1086372,'2015-02-03 12:31:02',435790,'/products'),
(1086373,'2015-02-03 12:31:12',435788,'/products'),
(1086374,'2015-02-03 12:31:24',435793,'/lander-5'),
(1086375,'2015-02-03 12:32:17',435779,'/billing-2'),
(1086376,'2015-02-03 12:32:27',435787,'/cart'),
(1086377,'2015-02-03 12:32:49',435794,'/home'),
(1086378,'2015-02-03 12:33:08',435783,'/billing-2'),
(1086379,'2015-02-03 12:33:16',435789,'/the-original-mr-fuzzy'),
(1086380,'2015-02-03 12:33:26',435793,'/products'),
(1086381,'2015-02-03 12:33:45',435790,'/the-original-mr-fuzzy'),
(1086382,'2015-02-03 12:34:08',435791,'/products'),
(1086383,'2015-02-03 12:34:38',435795,'/lander-3'),
(1086384,'2015-02-03 12:35:03',435796,'/lander-5'),
(1086385,'2015-02-03 12:35:12',435793,'/the-birthday-sugar-panda'),
(1086386,'2015-02-03 12:35:48',435797,'/lander-5'),
(1086387,'2015-02-03 12:35:59',435795,'/products'),
(1086388,'2015-02-03 12:36:17',435798,'/lander-5'),
(1086389,'2015-02-03 12:36:41',435799,'/lander-3'),
(1086390,'2015-02-03 12:36:47',435783,'/thank-you-for-your-order'),
(1086391,'2015-02-03 12:37:03',435791,'/the-original-mr-fuzzy'),
(1086392,'2015-02-03 12:37:28',435798,'/products'),
(1086393,'2015-02-03 12:37:38',435779,'/thank-you-for-your-order'),
(1086394,'2015-02-03 12:37:48',435800,'/lander-5'),
(1086395,'2015-02-03 12:38:25',435801,'/lander-5'),
(1086396,'2015-02-03 12:39:38',435797,'/products'),
(1086397,'2015-02-03 12:39:43',435802,'/home'),
(1086398,'2015-02-03 12:39:47',435803,'/lander-5'),
(1086399,'2015-02-03 12:40:14',435795,'/the-original-mr-fuzzy'),
(1086400,'2015-02-03 12:40:27',435804,'/lander-5'),
(1086401,'2015-02-03 12:40:37',435801,'/products'),
(1086402,'2015-02-03 12:40:43',435805,'/lander-5'),
(1086403,'2015-02-03 12:40:51',435806,'/lander-5'),
(1086404,'2015-02-03 12:41:14',435807,'/lander-5'),
(1086405,'2015-02-03 12:41:17',435798,'/the-original-mr-fuzzy'),
(1086406,'2015-02-03 12:41:29',435808,'/home'),
(1086407,'2015-02-03 12:42:07',435797,'/the-birthday-sugar-panda'),
(1086408,'2015-02-03 12:43:07',435798,'/cart'),
(1086409,'2015-02-03 12:43:11',435801,'/the-original-mr-fuzzy'),
(1086410,'2015-02-03 12:43:29',435809,'/lander-5'),
(1086411,'2015-02-03 12:43:55',435801,'/cart'),
(1086412,'2015-02-03 12:44:08',435795,'/cart'),
(1086413,'2015-02-03 12:44:27',435810,'/lander-5'),
(1086414,'2015-02-03 12:44:37',435806,'/products'),
(1086415,'2015-02-03 12:44:52',435804,'/products'),
(1086416,'2015-02-03 12:45:35',435808,'/products'),
(1086417,'2015-02-03 12:45:46',435806,'/the-original-mr-fuzzy'),
(1086418,'2015-02-03 12:46:31',435811,'/lander-3'),
(1086419,'2015-02-03 12:46:38',435812,'/home'),
(1086420,'2015-02-03 12:46:45',435809,'/products'),
(1086421,'2015-02-03 12:46:47',435795,'/shipping'),
(1086422,'2015-02-03 12:47:07',435813,'/lander-3'),
(1086423,'2015-02-03 12:47:29',435814,'/lander-5'),
(1086424,'2015-02-03 12:47:38',435811,'/products'),
(1086425,'2015-02-03 12:47:43',435815,'/lander-5'),
(1086426,'2015-02-03 12:47:47',435808,'/the-forever-love-bear'),
(1086427,'2015-02-03 12:47:50',435816,'/lander-5'),
(1086428,'2015-02-03 12:48:14',435817,'/lander-3'),
(1086429,'2015-02-03 12:48:19',435810,'/products'),
(1086430,'2015-02-03 12:48:35',435818,'/lander-5'),
(1086431,'2015-02-03 12:49:12',435808,'/cart'),
(1086432,'2015-02-03 12:49:21',435816,'/products'),
(1086433,'2015-02-03 12:49:38',435809,'/the-birthday-sugar-panda'),
(1086434,'2015-02-03 12:50:00',435814,'/products'),
(1086435,'2015-02-03 12:50:27',435809,'/cart'),
(1086436,'2015-02-03 12:50:44',435819,'/lander-3'),
(1086437,'2015-02-03 12:50:46',435820,'/lander-3'),
(1086438,'2015-02-03 12:50:48',435811,'/the-original-mr-fuzzy'),
(1086439,'2015-02-03 12:50:54',435809,'/shipping'),
(1086440,'2015-02-03 12:50:59',435816,'/the-forever-love-bear'),
(1086441,'2015-02-03 12:51:20',435821,'/home'),
(1086442,'2015-02-03 12:51:40',435808,'/shipping'),
(1086443,'2015-02-03 12:51:41',435809,'/billing-2'),
(1086444,'2015-02-03 12:51:45',435822,'/home'),
(1086445,'2015-02-03 12:51:59',435813,'/products'),
(1086446,'2015-02-03 12:52:12',435816,'/cart'),
(1086447,'2015-02-03 12:52:41',435823,'/lander-5'),
(1086448,'2015-02-03 12:52:46',435814,'/the-original-mr-fuzzy'),
(1086449,'2015-02-03 12:53:09',435824,'/lander-5'),
(1086450,'2015-02-03 12:53:22',435817,'/products'),
(1086451,'2015-02-03 12:53:22',435819,'/products'),
(1086452,'2015-02-03 12:53:25',435825,'/home'),
(1086453,'2015-02-03 12:53:46',435821,'/products'),
(1086454,'2015-02-03 12:53:51',435811,'/cart'),
(1086455,'2015-02-03 12:54:11',435814,'/cart'),
(1086456,'2015-02-03 12:54:19',435818,'/products'),
(1086457,'2015-02-03 12:54:22',435808,'/billing-2'),
(1086458,'2015-02-03 12:54:22',435826,'/lander-5'),
(1086459,'2015-02-03 12:54:29',435813,'/the-original-mr-fuzzy'),
(1086460,'2015-02-03 12:54:35',435827,'/home'),
(1086461,'2015-02-03 12:54:38',435822,'/products'),
(1086462,'2015-02-03 12:55:09',435828,'/lander-5'),
(1086463,'2015-02-03 12:55:20',435819,'/the-original-mr-fuzzy'),
(1086464,'2015-02-03 12:55:32',435816,'/shipping'),
(1086465,'2015-02-03 12:55:33',435821,'/the-original-mr-fuzzy'),
(1086466,'2015-02-03 12:55:35',435811,'/shipping'),
(1086467,'2015-02-03 12:55:41',435829,'/lander-5'),
(1086468,'2015-02-03 12:56:05',435827,'/products'),
(1086469,'2015-02-03 12:56:22',435823,'/products'),
(1086470,'2015-02-03 12:56:24',435816,'/billing-2'),
(1086471,'2015-02-03 12:56:32',435830,'/lander-5'),
(1086472,'2015-02-03 12:56:38',435831,'/lander-5'),
(1086473,'2015-02-03 12:56:53',435811,'/billing-2'),
(1086474,'2015-02-03 12:56:55',435821,'/cart'),
(1086475,'2015-02-03 12:57:09',435824,'/products'),
(1086476,'2015-02-03 12:57:22',435822,'/the-original-mr-fuzzy'),
(1086477,'2015-02-03 12:57:27',435817,'/the-original-mr-fuzzy'),
(1086478,'2015-02-03 12:57:28',435827,'/the-original-mr-fuzzy'),
(1086479,'2015-02-03 12:57:50',435825,'/products'),
(1086480,'2015-02-03 12:58:02',435816,'/thank-you-for-your-order'),
(1086481,'2015-02-03 12:58:19',435824,'/the-original-mr-fuzzy'),
(1086482,'2015-02-03 12:58:34',435832,'/home'),
(1086483,'2015-02-03 12:58:57',435833,'/home'),
(1086484,'2015-02-03 12:59:03',435827,'/cart'),
(1086485,'2015-02-03 12:59:18',435834,'/home'),
(1086486,'2015-02-03 12:59:36',435826,'/products'),
(1086487,'2015-02-03 12:59:42',435828,'/products'),
(1086488,'2015-02-03 13:00:00',435835,'/lander-5'),
(1086489,'2015-02-03 13:00:02',435836,'/home'),
(1086490,'2015-02-03 13:00:04',435823,'/the-original-mr-fuzzy'),
(1086491,'2015-02-03 13:00:08',435822,'/cart'),
(1086492,'2015-02-03 13:00:23',435824,'/cart'),
(1086493,'2015-02-03 13:00:50',435824,'/shipping'),
(1086494,'2015-02-03 13:00:51',435832,'/products'),
(1086495,'2015-02-03 13:01:08',435836,'/products'),
(1086496,'2015-02-03 13:01:10',435825,'/the-original-mr-fuzzy'),
(1086497,'2015-02-03 13:01:25',435837,'/lander-5'),
(1086498,'2015-02-03 13:01:26',435834,'/products'),
(1086499,'2015-02-03 13:01:41',435827,'/shipping'),
(1086500,'2015-02-03 13:01:57',435830,'/products'),
(1086501,'2015-02-03 13:02:25',435827,'/billing-2'),
(1086502,'2015-02-03 13:02:55',435828,'/the-original-mr-fuzzy'),
(1086503,'2015-02-03 13:02:56',435838,'/lander-5'),
(1086504,'2015-02-03 13:03:42',435826,'/the-original-mr-fuzzy'),
(1086505,'2015-02-03 13:03:54',435824,'/billing-2'),
(1086506,'2015-02-03 13:04:26',435839,'/lander-5'),
(1086507,'2015-02-03 13:04:30',435840,'/home'),
(1086508,'2015-02-03 13:04:31',435841,'/home'),
(1086509,'2015-02-03 13:04:49',435830,'/the-birthday-sugar-panda'),
(1086510,'2015-02-03 13:04:59',435842,'/home'),
(1086511,'2015-02-03 13:05:28',435836,'/the-original-mr-fuzzy'),
(1086512,'2015-02-03 13:05:42',435839,'/products'),
(1086513,'2015-02-03 13:05:48',435824,'/thank-you-for-your-order'),
(1086514,'2015-02-03 13:05:50',435834,'/the-original-mr-fuzzy'),
(1086515,'2015-02-03 13:05:55',435843,'/lander-3'),
(1086516,'2015-02-03 13:06:01',435837,'/products'),
(1086517,'2015-02-03 13:06:06',435830,'/cart'),
(1086518,'2015-02-03 13:06:24',435840,'/products'),
(1086519,'2015-02-03 13:06:26',435827,'/thank-you-for-your-order'),
(1086520,'2015-02-03 13:07:07',435834,'/cart'),
(1086521,'2015-02-03 13:07:10',435839,'/the-original-mr-fuzzy'),
(1086522,'2015-02-03 13:07:37',435836,'/cart'),
(1086523,'2015-02-03 13:08:21',435836,'/shipping'),
(1086524,'2015-02-03 13:08:35',435838,'/products'),
(1086525,'2015-02-03 13:08:43',435843,'/products'),
(1086526,'2015-02-03 13:09:51',435837,'/the-original-mr-fuzzy'),
(1086527,'2015-02-03 13:10:47',435842,'/products'),
(1086528,'2015-02-03 13:10:49',435840,'/the-hudson-river-mini-bear'),
(1086529,'2015-02-03 13:10:57',435844,'/lander-5'),
(1086530,'2015-02-03 13:11:15',435836,'/billing-2'),
(1086531,'2015-02-03 13:12:08',435845,'/lander-5'),
(1086532,'2015-02-03 13:12:41',435837,'/cart'),
(1086533,'2015-02-03 13:12:54',435843,'/the-original-mr-fuzzy'),
(1086534,'2015-02-03 13:13:50',435846,'/lander-5'),
(1086535,'2015-02-03 13:14:32',435847,'/home'),
(1086536,'2015-02-03 13:14:33',435848,'/lander-5'),
(1086537,'2015-02-03 13:14:52',435849,'/home'),
(1086538,'2015-02-03 13:15:17',435837,'/shipping'),
(1086539,'2015-02-03 13:15:18',435844,'/products'),
(1086540,'2015-02-03 13:15:51',435850,'/home'),
(1086541,'2015-02-03 13:17:05',435851,'/lander-5'),
(1086542,'2015-02-03 13:17:14',435852,'/lander-3'),
(1086543,'2015-02-03 13:17:27',435853,'/home'),
(1086544,'2015-02-03 13:17:31',435854,'/lander-5'),
(1086545,'2015-02-03 13:17:44',435847,'/products'),
(1086546,'2015-02-03 13:18:16',435844,'/the-original-mr-fuzzy'),
(1086547,'2015-02-03 13:18:20',435855,'/lander-5'),
(1086548,'2015-02-03 13:18:22',435856,'/lander-3'),
(1086549,'2015-02-03 13:18:29',435837,'/billing-2'),
(1086550,'2015-02-03 13:19:49',435847,'/the-original-mr-fuzzy'),
(1086551,'2015-02-03 13:20:00',435848,'/products'),
(1086552,'2015-02-03 13:20:18',435857,'/home'),
(1086553,'2015-02-03 13:21:13',435848,'/the-forever-love-bear'),
(1086554,'2015-02-03 13:21:56',435837,'/thank-you-for-your-order'),
(1086555,'2015-02-03 13:22:07',435857,'/products'),
(1086556,'2015-02-03 13:22:40',435858,'/home'),
(1086557,'2015-02-03 13:23:10',435859,'/home'),
(1086558,'2015-02-03 13:23:27',435847,'/cart'),
(1086559,'2015-02-03 13:24:42',435860,'/lander-5'),
(1086560,'2015-02-03 13:25:29',435861,'/lander-5'),
(1086561,'2015-02-03 13:25:37',435862,'/lander-3'),
(1086562,'2015-02-03 13:26:04',435863,'/lander-5'),
(1086563,'2015-02-03 13:26:09',435857,'/the-forever-love-bear'),
(1086564,'2015-02-03 13:28:05',435857,'/cart'),
(1086565,'2015-02-03 13:28:24',435858,'/products'),
(1086566,'2015-02-03 13:28:56',435859,'/products'),
(1086567,'2015-02-03 13:29:08',435864,'/home'),
(1086568,'2015-02-03 13:30:09',435865,'/lander-5'),
(1086569,'2015-02-03 13:30:12',435861,'/products'),
(1086570,'2015-02-03 13:30:33',435866,'/home'),
(1086571,'2015-02-03 13:30:34',435867,'/lander-5'),
(1086572,'2015-02-03 13:30:45',435868,'/home'),
(1086573,'2015-02-03 13:31:23',435857,'/shipping'),
(1086574,'2015-02-03 13:31:25',435858,'/the-original-mr-fuzzy'),
(1086575,'2015-02-03 13:31:38',435859,'/the-original-mr-fuzzy'),
(1086576,'2015-02-03 13:31:59',435865,'/products'),
(1086577,'2015-02-03 13:32:10',435867,'/products'),
(1086578,'2015-02-03 13:32:29',435857,'/billing-2'),
(1086579,'2015-02-03 13:33:29',435869,'/lander-5'),
(1086580,'2015-02-03 13:33:51',435870,'/lander-5'),
(1086581,'2015-02-03 13:34:01',435871,'/lander-5'),
(1086582,'2015-02-03 13:34:25',435861,'/the-original-mr-fuzzy'),
(1086583,'2015-02-03 13:35:40',435872,'/lander-5'),
(1086584,'2015-02-03 13:35:46',435866,'/products'),
(1086585,'2015-02-03 13:35:54',435865,'/the-original-mr-fuzzy'),
(1086586,'2015-02-03 13:35:54',435868,'/products'),
(1086587,'2015-02-03 13:35:55',435867,'/the-original-mr-fuzzy'),
(1086588,'2015-02-03 13:36:20',435871,'/products'),
(1086589,'2015-02-03 13:36:34',435873,'/lander-5'),
(1086590,'2015-02-03 13:37:05',435857,'/thank-you-for-your-order'),
(1086591,'2015-02-03 13:37:36',435874,'/lander-3'),
(1086592,'2015-02-03 13:37:52',435875,'/home'),
(1086593,'2015-02-03 13:37:56',435867,'/cart'),
(1086594,'2015-02-03 13:38:02',435866,'/the-original-mr-fuzzy'),
(1086595,'2015-02-03 13:38:22',435869,'/products'),
(1086596,'2015-02-03 13:38:44',435868,'/the-hudson-river-mini-bear'),
(1086597,'2015-02-03 13:39:07',435867,'/shipping'),
(1086598,'2015-02-03 13:40:17',435873,'/products'),
(1086599,'2015-02-03 13:40:31',435876,'/lander-5'),
(1086600,'2015-02-03 13:40:32',435867,'/billing-2'),
(1086601,'2015-02-03 13:40:32',435877,'/lander-5'),
(1086602,'2015-02-03 13:40:33',435878,'/home'),
(1086603,'2015-02-03 13:40:55',435871,'/the-original-mr-fuzzy'),
(1086604,'2015-02-03 13:41:02',435869,'/the-original-mr-fuzzy'),
(1086605,'2015-02-03 13:41:03',435874,'/products'),
(1086606,'2015-02-03 13:41:17',435872,'/products'),
(1086607,'2015-02-03 13:41:18',435875,'/products'),
(1086608,'2015-02-03 13:41:46',435879,'/home'),
(1086609,'2015-02-03 13:42:19',435874,'/the-original-mr-fuzzy'),
(1086610,'2015-02-03 13:42:20',435873,'/the-original-mr-fuzzy'),
(1086611,'2015-02-03 13:42:44',435872,'/the-birthday-sugar-panda'),
(1086612,'2015-02-03 13:44:22',435877,'/products'),
(1086613,'2015-02-03 13:45:25',435876,'/products'),
(1086614,'2015-02-03 13:45:40',435875,'/the-forever-love-bear'),
(1086615,'2015-02-03 13:45:50',435880,'/home'),
(1086616,'2015-02-03 13:46:12',435873,'/cart'),
(1086617,'2015-02-03 13:48:51',435877,'/the-forever-love-bear'),
(1086618,'2015-02-03 13:49:03',435873,'/shipping'),
(1086619,'2015-02-03 13:49:37',435873,'/billing-2'),
(1086620,'2015-02-03 13:51:17',435873,'/thank-you-for-your-order'),
(1086621,'2015-02-03 13:52:31',435881,'/home'),
(1086622,'2015-02-03 13:52:35',435882,'/home'),
(1086623,'2015-02-03 13:52:35',435883,'/lander-5'),
(1086624,'2015-02-03 13:53:07',435884,'/home'),
(1086625,'2015-02-03 13:53:33',435885,'/lander-5'),
(1086626,'2015-02-03 13:53:39',435882,'/products'),
(1086627,'2015-02-03 13:53:51',435881,'/products'),
(1086628,'2015-02-03 13:54:07',435881,'/the-forever-love-bear'),
(1086629,'2015-02-03 13:54:27',435886,'/home'),
(1086630,'2015-02-03 13:54:33',435882,'/the-original-mr-fuzzy'),
(1086631,'2015-02-03 13:55:29',435887,'/lander-5'),
(1086632,'2015-02-03 13:55:49',435885,'/products'),
(1086633,'2015-02-03 13:56:03',435881,'/cart'),
(1086634,'2015-02-03 13:56:13',435888,'/lander-5'),
(1086635,'2015-02-03 13:56:23',435889,'/lander-3'),
(1086636,'2015-02-03 13:57:17',435890,'/lander-5'),
(1086637,'2015-02-03 13:58:08',435891,'/home'),
(1086638,'2015-02-03 13:59:13',435885,'/the-birthday-sugar-panda'),
(1086639,'2015-02-03 13:59:15',435881,'/shipping'),
(1086640,'2015-02-03 13:59:15',435891,'/products'),
(1086641,'2015-02-03 13:59:17',435887,'/products'),
(1086642,'2015-02-03 14:00:06',435887,'/the-birthday-sugar-panda'),
(1086643,'2015-02-03 14:00:22',435892,'/lander-5'),
(1086644,'2015-02-03 14:00:23',435881,'/billing-2'),
(1086645,'2015-02-03 14:00:40',435893,'/home'),
(1086646,'2015-02-03 14:00:58',435894,'/lander-5'),
(1086647,'2015-02-03 14:01:18',435895,'/lander-5'),
(1086648,'2015-02-03 14:01:53',435890,'/products'),
(1086649,'2015-02-03 14:02:20',435895,'/products'),
(1086650,'2015-02-03 14:02:30',435896,'/lander-3'),
(1086651,'2015-02-03 14:03:12',435895,'/the-original-mr-fuzzy'),
(1086652,'2015-02-03 14:04:15',435893,'/products'),
(1086653,'2015-02-03 14:04:21',435890,'/the-original-mr-fuzzy'),
(1086654,'2015-02-03 14:04:48',435881,'/thank-you-for-your-order'),
(1086655,'2015-02-03 14:04:58',435897,'/home'),
(1086656,'2015-02-03 14:05:00',435898,'/home'),
(1086657,'2015-02-03 14:05:49',435899,'/lander-5'),
(1086658,'2015-02-03 14:05:57',435894,'/products'),
(1086659,'2015-02-03 14:06:46',435894,'/the-original-mr-fuzzy'),
(1086660,'2015-02-03 14:06:59',435895,'/cart'),
(1086661,'2015-02-03 14:07:35',435900,'/lander-5'),
(1086662,'2015-02-03 14:07:39',435895,'/shipping'),
(1086663,'2015-02-03 14:08:02',435894,'/cart'),
(1086664,'2015-02-03 14:08:32',435897,'/products'),
(1086665,'2015-02-03 14:08:35',435901,'/lander-3'),
(1086666,'2015-02-03 14:08:57',435902,'/lander-5'),
(1086667,'2015-02-03 14:09:06',435903,'/lander-5'),
(1086668,'2015-02-03 14:09:15',435904,'/lander-3'),
(1086669,'2015-02-03 14:09:26',435898,'/products'),
(1086670,'2015-02-03 14:09:55',435899,'/products'),
(1086671,'2015-02-03 14:10:10',435905,'/lander-5'),
(1086672,'2015-02-03 14:10:34',435906,'/lander-3'),
(1086673,'2015-02-03 14:10:35',435899,'/the-original-mr-fuzzy'),
(1086674,'2015-02-03 14:10:58',435902,'/products'),
(1086675,'2015-02-03 14:11:01',435898,'/the-original-mr-fuzzy'),
(1086676,'2015-02-03 14:11:07',435907,'/lander-3'),
(1086677,'2015-02-03 14:11:35',435894,'/shipping'),
(1086678,'2015-02-03 14:11:42',435908,'/lander-5'),
(1086679,'2015-02-03 14:11:58',435907,'/products'),
(1086680,'2015-02-03 14:12:14',435900,'/products'),
(1086681,'2015-02-03 14:12:18',435894,'/billing-2'),
(1086682,'2015-02-03 14:12:20',435904,'/products'),
(1086683,'2015-02-03 14:13:12',435894,'/thank-you-for-your-order'),
(1086684,'2015-02-03 14:13:34',435903,'/products'),
(1086685,'2015-02-03 14:13:41',435902,'/the-forever-love-bear'),
(1086686,'2015-02-03 14:13:58',435909,'/home'),
(1086687,'2015-02-03 14:13:59',435910,'/home'),
(1086688,'2015-02-03 14:14:11',435903,'/the-forever-love-bear'),
(1086689,'2015-02-03 14:14:18',435907,'/the-forever-love-bear'),
(1086690,'2015-02-03 14:14:38',435908,'/products'),
(1086691,'2015-02-03 14:15:00',435900,'/the-original-mr-fuzzy'),
(1086692,'2015-02-03 14:15:26',435908,'/the-original-mr-fuzzy'),
(1086693,'2015-02-03 14:15:52',435904,'/the-forever-love-bear'),
(1086694,'2015-02-03 14:16:23',435911,'/lander-5'),
(1086695,'2015-02-03 14:16:28',435912,'/home'),
(1086696,'2015-02-03 14:17:46',435913,'/home'),
(1086697,'2015-02-03 14:17:56',435903,'/cart'),
(1086698,'2015-02-03 14:19:04',435914,'/lander-3'),
(1086699,'2015-02-03 14:19:08',435915,'/lander-5'),
(1086700,'2015-02-03 14:19:13',435904,'/cart'),
(1086701,'2015-02-03 14:19:17',435916,'/lander-3'),
(1086702,'2015-02-03 14:20:06',435917,'/lander-5'),
(1086703,'2015-02-03 14:21:00',435903,'/shipping'),
(1086704,'2015-02-03 14:21:12',435915,'/products'),
(1086705,'2015-02-03 14:21:30',435916,'/products'),
(1086706,'2015-02-03 14:21:43',435918,'/home'),
(1086707,'2015-02-03 14:21:50',435919,'/home'),
(1086708,'2015-02-03 14:22:02',435920,'/lander-3'),
(1086709,'2015-02-03 14:22:21',435921,'/home'),
(1086710,'2015-02-03 14:22:23',435915,'/the-hudson-river-mini-bear'),
(1086711,'2015-02-03 14:22:59',435918,'/products'),
(1086712,'2015-02-03 14:23:28',435922,'/lander-3'),
(1086713,'2015-02-03 14:23:53',435921,'/products'),
(1086714,'2015-02-03 14:24:08',435921,'/the-original-mr-fuzzy'),
(1086715,'2015-02-03 14:24:40',435923,'/home'),
(1086716,'2015-02-03 14:24:46',435916,'/the-original-mr-fuzzy'),
(1086717,'2015-02-03 14:25:25',435917,'/products'),
(1086718,'2015-02-03 14:26:13',435924,'/lander-5'),
(1086719,'2015-02-03 14:26:36',435925,'/lander-3'),
(1086720,'2015-02-03 14:26:42',435919,'/products'),
(1086721,'2015-02-03 14:26:45',435926,'/lander-5'),
(1086722,'2015-02-03 14:27:05',435918,'/the-original-mr-fuzzy'),
(1086723,'2015-02-03 14:27:39',435925,'/products'),
(1086724,'2015-02-03 14:28:55',435923,'/products'),
(1086725,'2015-02-03 14:29:08',435917,'/the-original-mr-fuzzy'),
(1086726,'2015-02-03 14:30:33',435917,'/cart'),
(1086727,'2015-02-03 14:30:53',435923,'/the-birthday-sugar-panda'),
(1086728,'2015-02-03 14:31:02',435918,'/cart'),
(1086729,'2015-02-03 14:31:14',435926,'/products'),
(1086730,'2015-02-03 14:31:22',435923,'/cart'),
(1086731,'2015-02-03 14:31:54',435927,'/lander-3'),
(1086732,'2015-02-03 14:31:55',435928,'/lander-5'),
(1086733,'2015-02-03 14:31:58',435924,'/products'),
(1086734,'2015-02-03 14:32:34',435929,'/lander-5'),
(1086735,'2015-02-03 14:33:06',435923,'/shipping'),
(1086736,'2015-02-03 14:33:17',435918,'/shipping'),
(1086737,'2015-02-03 14:33:35',435928,'/products'),
(1086738,'2015-02-03 14:33:52',435926,'/the-original-mr-fuzzy'),
(1086739,'2015-02-03 14:33:59',435930,'/lander-3'),
(1086740,'2015-02-03 14:35:23',435931,'/home'),
(1086741,'2015-02-03 14:35:43',435923,'/billing-2'),
(1086742,'2015-02-03 14:35:53',435932,'/home'),
(1086743,'2015-02-03 14:35:54',435933,'/lander-3'),
(1086744,'2015-02-03 14:36:03',435918,'/billing-2'),
(1086745,'2015-02-03 14:36:22',435924,'/the-original-mr-fuzzy'),
(1086746,'2015-02-03 14:36:41',435930,'/products'),
(1086747,'2015-02-03 14:37:00',435934,'/lander-5'),
(1086748,'2015-02-03 14:37:18',435932,'/products'),
(1086749,'2015-02-03 14:37:23',435935,'/lander-3'),
(1086750,'2015-02-03 14:37:44',435928,'/the-original-mr-fuzzy'),
(1086751,'2015-02-03 14:37:56',435935,'/products'),
(1086752,'2015-02-03 14:38:21',435929,'/products'),
(1086753,'2015-02-03 14:38:47',435932,'/the-original-mr-fuzzy'),
(1086754,'2015-02-03 14:38:52',435931,'/products'),
(1086755,'2015-02-03 14:39:52',435932,'/cart'),
(1086756,'2015-02-03 14:40:09',435934,'/products'),
(1086757,'2015-02-03 14:40:35',435934,'/the-original-mr-fuzzy'),
(1086758,'2015-02-03 14:41:26',435932,'/shipping'),
(1086759,'2015-02-03 14:42:04',435929,'/the-original-mr-fuzzy'),
(1086760,'2015-02-03 14:42:56',435932,'/billing-2'),
(1086761,'2015-02-03 14:44:05',435932,'/thank-you-for-your-order'),
(1086762,'2015-02-03 14:44:49',435936,'/lander-5'),
(1086763,'2015-02-03 14:46:05',435937,'/home'),
(1086764,'2015-02-03 14:46:13',435938,'/lander-5'),
(1086765,'2015-02-03 14:46:21',435939,'/lander-5'),
(1086766,'2015-02-03 14:47:02',435940,'/lander-5'),
(1086767,'2015-02-03 14:47:45',435941,'/lander-3'),
(1086768,'2015-02-03 14:48:41',435942,'/lander-5'),
(1086769,'2015-02-03 14:49:28',435941,'/products'),
(1086770,'2015-02-03 14:50:24',435943,'/home'),
(1086771,'2015-02-03 14:50:27',435944,'/lander-5'),
(1086772,'2015-02-03 14:50:46',435943,'/products'),
(1086773,'2015-02-03 14:51:19',435938,'/products'),
(1086774,'2015-02-03 14:51:37',435945,'/home'),
(1086775,'2015-02-03 14:51:49',435946,'/home'),
(1086776,'2015-02-03 14:52:14',435947,'/lander-5'),
(1086777,'2015-02-03 14:52:58',435941,'/the-original-mr-fuzzy'),
(1086778,'2015-02-03 14:53:13',435938,'/the-original-mr-fuzzy'),
(1086779,'2015-02-03 14:53:30',435943,'/the-birthday-sugar-panda'),
(1086780,'2015-02-03 14:54:13',435948,'/home'),
(1086781,'2015-02-03 14:54:15',435947,'/products'),
(1086782,'2015-02-03 14:54:41',435949,'/lander-5'),
(1086783,'2015-02-03 14:55:47',435948,'/products'),
(1086784,'2015-02-03 14:55:53',435947,'/the-original-mr-fuzzy'),
(1086785,'2015-02-03 14:57:07',435946,'/products'),
(1086786,'2015-02-03 14:57:53',435950,'/home'),
(1086787,'2015-02-03 14:59:13',435951,'/lander-5'),
(1086788,'2015-02-03 14:59:26',435948,'/the-birthday-sugar-panda'),
(1086789,'2015-02-03 14:59:42',435951,'/products'),
(1086790,'2015-02-03 14:59:59',435952,'/home'),
(1086791,'2015-02-03 15:00:01',435946,'/the-forever-love-bear'),
(1086792,'2015-02-03 15:00:03',435949,'/products'),
(1086793,'2015-02-03 15:00:51',435951,'/the-original-mr-fuzzy'),
(1086794,'2015-02-03 15:01:07',435953,'/home'),
(1086795,'2015-02-03 15:03:08',435954,'/home'),
(1086796,'2015-02-03 15:03:17',435950,'/products'),
(1086797,'2015-02-03 15:03:31',435955,'/home'),
(1086798,'2015-02-03 15:04:17',435949,'/the-original-mr-fuzzy'),
(1086799,'2015-02-03 15:04:23',435951,'/cart'),
(1086800,'2015-02-03 15:04:25',435956,'/lander-5'),
(1086801,'2015-02-03 15:04:31',435957,'/lander-3'),
(1086802,'2015-02-03 15:05:25',435955,'/products'),
(1086803,'2015-02-03 15:05:30',435956,'/products'),
(1086804,'2015-02-03 15:05:40',435958,'/lander-3'),
(1086805,'2015-02-03 15:06:26',435959,'/home'),
(1086806,'2015-02-03 15:06:30',435960,'/lander-5'),
(1086807,'2015-02-03 15:06:40',435951,'/shipping'),
(1086808,'2015-02-03 15:06:51',435958,'/products'),
(1086809,'2015-02-03 15:07:22',435959,'/products'),
(1086810,'2015-02-03 15:08:06',435959,'/the-original-mr-fuzzy'),
(1086811,'2015-02-03 15:08:08',435954,'/products'),
(1086812,'2015-02-03 15:08:32',435958,'/the-original-mr-fuzzy'),
(1086813,'2015-02-03 15:08:54',435951,'/billing-2'),
(1086814,'2015-02-03 15:09:13',435960,'/products'),
(1086815,'2015-02-03 15:09:27',435956,'/the-original-mr-fuzzy'),
(1086816,'2015-02-03 15:09:46',435954,'/the-original-mr-fuzzy'),
(1086817,'2015-02-03 15:09:48',435958,'/cart'),
(1086818,'2015-02-03 15:09:53',435955,'/the-hudson-river-mini-bear'),
(1086819,'2015-02-03 15:10:37',435955,'/cart'),
(1086820,'2015-02-03 15:11:20',435961,'/lander-3'),
(1086821,'2015-02-03 15:11:38',435962,'/lander-5'),
(1086822,'2015-02-03 15:12:01',435960,'/the-forever-love-bear'),
(1086823,'2015-02-03 15:12:51',435954,'/cart'),
(1086824,'2015-02-03 15:12:59',435958,'/shipping'),
(1086825,'2015-02-03 15:13:07',435962,'/products'),
(1086826,'2015-02-03 15:13:24',435955,'/shipping'),
(1086827,'2015-02-03 15:13:35',435962,'/the-original-mr-fuzzy'),
(1086828,'2015-02-03 15:13:55',435961,'/products'),
(1086829,'2015-02-03 15:13:57',435955,'/billing-2'),
(1086830,'2015-02-03 15:14:51',435963,'/lander-3'),
(1086831,'2015-02-03 15:15:47',435960,'/cart'),
(1086832,'2015-02-03 15:16:23',435962,'/cart'),
(1086833,'2015-02-03 15:16:38',435961,'/the-original-mr-fuzzy'),
(1086834,'2015-02-03 15:17:28',435964,'/home'),
(1086835,'2015-02-03 15:18:28',435962,'/shipping'),
(1086836,'2015-02-03 15:19:27',435960,'/shipping'),
(1086837,'2015-02-03 15:19:47',435965,'/home'),
(1086838,'2015-02-03 15:20:07',435966,'/lander-5'),
(1086839,'2015-02-03 15:20:16',435961,'/cart'),
(1086840,'2015-02-03 15:20:26',435964,'/products'),
(1086841,'2015-02-03 15:20:54',435967,'/lander-5'),
(1086842,'2015-02-03 15:20:57',435960,'/billing-2'),
(1086843,'2015-02-03 15:20:58',435962,'/billing-2'),
(1086844,'2015-02-03 15:21:31',435961,'/shipping'),
(1086845,'2015-02-03 15:21:31',435968,'/lander-5'),
(1086846,'2015-02-03 15:22:12',435966,'/products'),
(1086847,'2015-02-03 15:22:32',435969,'/lander-5'),
(1086848,'2015-02-03 15:23:15',435967,'/products'),
(1086849,'2015-02-03 15:23:15',435970,'/home'),
(1086850,'2015-02-03 15:23:26',435960,'/thank-you-for-your-order'),
(1086851,'2015-02-03 15:23:40',435962,'/thank-you-for-your-order'),
(1086852,'2015-02-03 15:24:09',435961,'/billing-2'),
(1086853,'2015-02-03 15:24:35',435971,'/lander-5'),
(1086854,'2015-02-03 15:24:41',435972,'/lander-5'),
(1086855,'2015-02-03 15:25:01',435966,'/the-original-mr-fuzzy'),
(1086856,'2015-02-03 15:25:18',435969,'/products'),
(1086857,'2015-02-03 15:25:38',435969,'/the-forever-love-bear'),
(1086858,'2015-02-03 15:26:30',435973,'/lander-3'),
(1086859,'2015-02-03 15:26:38',435969,'/cart'),
(1086860,'2015-02-03 15:26:49',435967,'/the-original-mr-fuzzy'),
(1086861,'2015-02-03 15:26:50',435974,'/lander-5'),
(1086862,'2015-02-03 15:26:54',435973,'/products'),
(1086863,'2015-02-03 15:26:59',435972,'/products'),
(1086864,'2015-02-03 15:27:20',435961,'/thank-you-for-your-order'),
(1086865,'2015-02-03 15:27:52',435972,'/the-birthday-sugar-panda'),
(1086866,'2015-02-03 15:28:03',435973,'/the-forever-love-bear'),
(1086867,'2015-02-03 15:28:18',435971,'/products'),
(1086868,'2015-02-03 15:29:07',435973,'/cart'),
(1086869,'2015-02-03 15:29:23',435969,'/shipping'),
(1086870,'2015-02-03 15:29:31',435967,'/cart'),
(1086871,'2015-02-03 15:29:50',435975,'/lander-3'),
(1086872,'2015-02-03 15:30:42',435969,'/billing-2'),
(1086873,'2015-02-03 15:31:13',435976,'/home'),
(1086874,'2015-02-03 15:31:21',435977,'/lander-5'),
(1086875,'2015-02-03 15:31:40',435974,'/products'),
(1086876,'2015-02-03 15:32:13',435978,'/lander-5'),
(1086877,'2015-02-03 15:32:16',435971,'/the-original-mr-fuzzy'),
(1086878,'2015-02-03 15:32:28',435977,'/products'),
(1086879,'2015-02-03 15:32:32',435976,'/products'),
(1086880,'2015-02-03 15:33:52',435979,'/lander-5'),
(1086881,'2015-02-03 15:34:00',435980,'/home'),
(1086882,'2015-02-03 15:34:08',435969,'/thank-you-for-your-order'),
(1086883,'2015-02-03 15:34:09',435976,'/the-original-mr-fuzzy'),
(1086884,'2015-02-03 15:34:30',435974,'/the-original-mr-fuzzy'),
(1086885,'2015-02-03 15:35:02',435981,'/lander-3'),
(1086886,'2015-02-03 15:35:47',435979,'/products'),
(1086887,'2015-02-03 15:36:00',435982,'/lander-3'),
(1086888,'2015-02-03 15:36:05',435971,'/cart'),
(1086889,'2015-02-03 15:36:12',435977,'/the-hudson-river-mini-bear'),
(1086890,'2015-02-03 15:36:13',435978,'/products'),
(1086891,'2015-02-03 15:36:35',435978,'/the-original-mr-fuzzy'),
(1086892,'2015-02-03 15:36:51',435983,'/lander-5'),
(1086893,'2015-02-03 15:36:55',435984,'/home'),
(1086894,'2015-02-03 15:36:59',435977,'/cart'),
(1086895,'2015-02-03 15:37:20',435985,'/lander-5'),
(1086896,'2015-02-03 15:37:37',435984,'/products'),
(1086897,'2015-02-03 15:38:18',435983,'/products'),
(1086898,'2015-02-03 15:38:18',435986,'/home'),
(1086899,'2015-02-03 15:38:37',435987,'/home'),
(1086900,'2015-02-03 15:39:20',435977,'/shipping'),
(1086901,'2015-02-03 15:39:42',435971,'/shipping'),
(1086902,'2015-02-03 15:40:04',435988,'/lander-5'),
(1086903,'2015-02-03 15:40:39',435977,'/billing-2'),
(1086904,'2015-02-03 15:40:55',435989,'/home'),
(1086905,'2015-02-03 15:41:07',435984,'/the-forever-love-bear'),
(1086906,'2015-02-03 15:41:24',435971,'/billing-2'),
(1086907,'2015-02-03 15:41:36',435990,'/lander-5'),
(1086908,'2015-02-03 15:41:55',435983,'/the-original-mr-fuzzy'),
(1086909,'2015-02-03 15:41:57',435991,'/home'),
(1086910,'2015-02-03 15:42:22',435986,'/products'),
(1086911,'2015-02-03 15:44:24',435992,'/lander-3'),
(1086912,'2015-02-03 15:44:29',435993,'/lander-5'),
(1086913,'2015-02-03 15:44:41',435971,'/thank-you-for-your-order'),
(1086914,'2015-02-03 15:45:01',435994,'/home'),
(1086915,'2015-02-03 15:46:13',435977,'/thank-you-for-your-order'),
(1086916,'2015-02-03 15:46:21',435995,'/lander-5'),
(1086917,'2015-02-03 15:46:36',435994,'/products'),
(1086918,'2015-02-03 15:46:38',435996,'/lander-5'),
(1086919,'2015-02-03 15:47:11',435992,'/products'),
(1086920,'2015-02-03 15:47:24',435991,'/products'),
(1086921,'2015-02-03 15:48:11',435993,'/products'),
(1086922,'2015-02-03 15:49:49',435997,'/lander-5'),
(1086923,'2015-02-03 15:50:03',435994,'/the-forever-love-bear'),
(1086924,'2015-02-03 15:50:04',435998,'/lander-5'),
(1086925,'2015-02-03 15:50:08',435993,'/the-original-mr-fuzzy'),
(1086926,'2015-02-03 15:50:20',435999,'/lander-5'),
(1086927,'2015-02-03 15:50:29',436000,'/lander-5'),
(1086928,'2015-02-03 15:50:35',435997,'/products'),
(1086929,'2015-02-03 15:50:59',435999,'/products'),
(1086930,'2015-02-03 15:51:11',436001,'/home'),
(1086931,'2015-02-03 15:51:28',435999,'/the-forever-love-bear'),
(1086932,'2015-02-03 15:51:34',435996,'/products'),
(1086933,'2015-02-03 15:51:50',436001,'/products'),
(1086934,'2015-02-03 15:52:10',435995,'/products'),
(1086935,'2015-02-03 15:52:25',435996,'/the-original-mr-fuzzy'),
(1086936,'2015-02-03 15:52:51',435999,'/cart'),
(1086937,'2015-02-03 15:53:25',436002,'/lander-5'),
(1086938,'2015-02-03 15:53:48',436001,'/the-forever-love-bear'),
(1086939,'2015-02-03 15:54:05',435993,'/cart'),
(1086940,'2015-02-03 15:54:27',435995,'/the-original-mr-fuzzy'),
(1086941,'2015-02-03 15:54:35',435993,'/shipping'),
(1086942,'2015-02-03 15:54:47',435996,'/cart'),
(1086943,'2015-02-03 15:55:07',436003,'/home'),
(1086944,'2015-02-03 15:55:25',435998,'/products'),
(1086945,'2015-02-03 15:55:29',436002,'/products'),
(1086946,'2015-02-03 15:55:31',435999,'/shipping'),
(1086947,'2015-02-03 15:55:43',435993,'/billing-2'),
(1086948,'2015-02-03 15:56:57',435998,'/the-original-mr-fuzzy'),
(1086949,'2015-02-03 15:57:29',435993,'/thank-you-for-your-order'),
(1086950,'2015-02-03 15:58:35',435999,'/billing-2'),
(1086951,'2015-02-03 15:58:56',436004,'/lander-5'),
(1086952,'2015-02-03 15:58:58',436005,'/lander-5'),
(1086953,'2015-02-03 15:59:08',436006,'/lander-3'),
(1086954,'2015-02-03 15:59:14',436002,'/the-original-mr-fuzzy'),
(1086955,'2015-02-03 15:59:27',436007,'/lander-5'),
(1086956,'2015-02-03 15:59:42',436008,'/home'),
(1086957,'2015-02-03 15:59:56',436009,'/home'),
(1086958,'2015-02-03 16:00:04',436003,'/products'),
(1086959,'2015-02-03 16:00:06',436004,'/products'),
(1086960,'2015-02-03 16:00:12',435998,'/cart'),
(1086961,'2015-02-03 16:01:03',436010,'/lander-5'),
(1086962,'2015-02-03 16:02:08',436011,'/lander-5'),
(1086963,'2015-02-03 16:02:32',435998,'/shipping'),
(1086964,'2015-02-03 16:02:34',436012,'/lander-5'),
(1086965,'2015-02-03 16:02:43',436010,'/products'),
(1086966,'2015-02-03 16:02:46',436008,'/products'),
(1086967,'2015-02-03 16:02:53',436004,'/the-hudson-river-mini-bear'),
(1086968,'2015-02-03 16:02:59',435999,'/thank-you-for-your-order'),
(1086969,'2015-02-03 16:03:10',436009,'/products'),
(1086970,'2015-02-03 16:03:48',436003,'/the-original-mr-fuzzy'),
(1086971,'2015-02-03 16:03:50',436012,'/products'),
(1086972,'2015-02-03 16:03:53',435998,'/billing-2'),
(1086973,'2015-02-03 16:04:08',436010,'/the-birthday-sugar-panda'),
(1086974,'2015-02-03 16:04:14',436003,'/cart'),
(1086975,'2015-02-03 16:04:46',436013,'/lander-5'),
(1086976,'2015-02-03 16:04:47',436007,'/products'),
(1086977,'2015-02-03 16:05:12',436008,'/the-original-mr-fuzzy'),
(1086978,'2015-02-03 16:05:26',436014,'/home'),
(1086979,'2015-02-03 16:05:56',435998,'/thank-you-for-your-order'),
(1086980,'2015-02-03 16:06:26',436008,'/cart'),
(1086981,'2015-02-03 16:06:44',436009,'/the-original-mr-fuzzy'),
(1086982,'2015-02-03 16:08:52',436008,'/shipping'),
(1086983,'2015-02-03 16:09:26',436015,'/home'),
(1086984,'2015-02-03 16:09:42',436016,'/home'),
(1086985,'2015-02-03 16:09:47',436013,'/products'),
(1086986,'2015-02-03 16:09:51',436017,'/lander-5'),
(1086987,'2015-02-03 16:09:52',436018,'/lander-3'),
(1086988,'2015-02-03 16:09:57',436015,'/products'),
(1086989,'2015-02-03 16:10:13',436019,'/home'),
(1086990,'2015-02-03 16:10:20',436016,'/products'),
(1086991,'2015-02-03 16:10:24',436013,'/the-original-mr-fuzzy'),
(1086992,'2015-02-03 16:10:45',436014,'/products'),
(1086993,'2015-02-03 16:11:37',436016,'/the-original-mr-fuzzy'),
(1086994,'2015-02-03 16:11:40',436018,'/products'),
(1086995,'2015-02-03 16:11:57',436020,'/lander-5'),
(1086996,'2015-02-03 16:13:41',436021,'/home'),
(1086997,'2015-02-03 16:13:42',436014,'/the-original-mr-fuzzy'),
(1086998,'2015-02-03 16:13:48',436015,'/the-forever-love-bear'),
(1086999,'2015-02-03 16:13:48',436022,'/home'),
(1087000,'2015-02-03 16:14:32',436020,'/products'),
(1087001,'2015-02-03 16:14:35',436015,'/cart'),
(1087002,'2015-02-03 16:15:05',436016,'/cart'),
(1087003,'2015-02-03 16:15:08',436018,'/the-original-mr-fuzzy'),
(1087004,'2015-02-03 16:15:42',436023,'/lander-3'),
(1087005,'2015-02-03 16:16:52',436024,'/lander-5'),
(1087006,'2015-02-03 16:17:25',436025,'/lander-3'),
(1087007,'2015-02-03 16:17:31',436022,'/products'),
(1087008,'2015-02-03 16:18:04',436026,'/home'),
(1087009,'2015-02-03 16:18:40',436027,'/lander-5'),
(1087010,'2015-02-03 16:18:53',436016,'/shipping'),
(1087011,'2015-02-03 16:18:56',436025,'/products'),
(1087012,'2015-02-03 16:18:58',436020,'/the-original-mr-fuzzy'),
(1087013,'2015-02-03 16:19:04',436027,'/products'),
(1087014,'2015-02-03 16:19:33',436028,'/lander-3'),
(1087015,'2015-02-03 16:19:56',436029,'/home'),
(1087016,'2015-02-03 16:21:02',436016,'/billing-2'),
(1087017,'2015-02-03 16:21:03',436026,'/products'),
(1087018,'2015-02-03 16:21:33',436030,'/home'),
(1087019,'2015-02-03 16:21:43',436028,'/products'),
(1087020,'2015-02-03 16:22:08',436024,'/products'),
(1087021,'2015-02-03 16:22:35',436028,'/the-forever-love-bear'),
(1087022,'2015-02-03 16:22:36',436020,'/cart'),
(1087023,'2015-02-03 16:22:48',436031,'/home'),
(1087024,'2015-02-03 16:23:03',436025,'/the-forever-love-bear'),
(1087025,'2015-02-03 16:24:10',436028,'/cart'),
(1087026,'2015-02-03 16:24:38',436026,'/the-original-mr-fuzzy'),
(1087027,'2015-02-03 16:24:42',436032,'/lander-5'),
(1087028,'2015-02-03 16:24:47',436024,'/the-original-mr-fuzzy'),
(1087029,'2015-02-03 16:25:02',436033,'/home'),
(1087030,'2015-02-03 16:25:36',436034,'/home'),
(1087031,'2015-02-03 16:26:09',436035,'/home'),
(1087032,'2015-02-03 16:26:17',436028,'/shipping'),
(1087033,'2015-02-03 16:26:22',436025,'/cart'),
(1087034,'2015-02-03 16:26:31',436036,'/lander-5'),
(1087035,'2015-02-03 16:27:10',436034,'/products'),
(1087036,'2015-02-03 16:28:10',436037,'/lander-5'),
(1087037,'2015-02-03 16:28:13',436038,'/lander-5'),
(1087038,'2015-02-03 16:28:26',436024,'/cart'),
(1087039,'2015-02-03 16:28:30',436039,'/home'),
(1087040,'2015-02-03 16:28:35',436028,'/billing-2'),
(1087041,'2015-02-03 16:28:46',436040,'/lander-5'),
(1087042,'2015-02-03 16:29:03',436024,'/shipping'),
(1087043,'2015-02-03 16:29:54',436041,'/home'),
(1087044,'2015-02-03 16:29:58',436033,'/products'),
(1087045,'2015-02-03 16:30:08',436039,'/products'),
(1087046,'2015-02-03 16:30:17',436024,'/billing-2'),
(1087047,'2015-02-03 16:30:29',436042,'/lander-3'),
(1087048,'2015-02-03 16:30:32',436043,'/home'),
(1087049,'2015-02-03 16:30:38',436036,'/products'),
(1087050,'2015-02-03 16:30:45',436034,'/the-original-mr-fuzzy'),
(1087051,'2015-02-03 16:31:00',436039,'/the-hudson-river-mini-bear'),
(1087052,'2015-02-03 16:32:08',436033,'/the-forever-love-bear'),
(1087053,'2015-02-03 16:32:21',436041,'/products'),
(1087054,'2015-02-03 16:32:30',436040,'/products'),
(1087055,'2015-02-03 16:32:40',436044,'/lander-5'),
(1087056,'2015-02-03 16:32:59',436036,'/the-original-mr-fuzzy'),
(1087057,'2015-02-03 16:33:19',436033,'/cart'),
(1087058,'2015-02-03 16:33:21',436044,'/products'),
(1087059,'2015-02-03 16:33:34',436038,'/products'),
(1087060,'2015-02-03 16:33:40',436037,'/products'),
(1087061,'2015-02-03 16:33:43',436036,'/cart'),
(1087062,'2015-02-03 16:33:55',436045,'/lander-5'),
(1087063,'2015-02-03 16:34:01',436046,'/home'),
(1087064,'2015-02-03 16:34:20',436041,'/the-original-mr-fuzzy'),
(1087065,'2015-02-03 16:34:21',436039,'/cart'),
(1087066,'2015-02-03 16:34:21',436040,'/the-birthday-sugar-panda'),
(1087067,'2015-02-03 16:34:22',436044,'/the-original-mr-fuzzy'),
(1087068,'2015-02-03 16:34:25',436037,'/the-original-mr-fuzzy'),
(1087069,'2015-02-03 16:34:56',436036,'/shipping'),
(1087070,'2015-02-03 16:35:09',436042,'/products'),
(1087071,'2015-02-03 16:36:35',436036,'/billing-2'),
(1087072,'2015-02-03 16:36:35',436047,'/home'),
(1087073,'2015-02-03 16:36:37',436048,'/lander-5'),
(1087074,'2015-02-03 16:37:03',436047,'/products'),
(1087075,'2015-02-03 16:37:06',436049,'/lander-3'),
(1087076,'2015-02-03 16:37:35',436044,'/cart'),
(1087077,'2015-02-03 16:37:41',436050,'/lander-3'),
(1087078,'2015-02-03 16:37:47',436046,'/products'),
(1087079,'2015-02-03 16:37:49',436048,'/products'),
(1087080,'2015-02-03 16:38:44',436051,'/lander-5'),
(1087081,'2015-02-03 16:38:45',436048,'/the-original-mr-fuzzy'),
(1087082,'2015-02-03 16:38:58',436052,'/home'),
(1087083,'2015-02-03 16:39:12',436046,'/the-hudson-river-mini-bear'),
(1087084,'2015-02-03 16:39:15',436042,'/the-birthday-sugar-panda'),
(1087085,'2015-02-03 16:39:19',436053,'/lander-5'),
(1087086,'2015-02-03 16:39:38',436045,'/products'),
(1087087,'2015-02-03 16:40:19',436054,'/home'),
(1087088,'2015-02-03 16:40:38',436052,'/products'),
(1087089,'2015-02-03 16:40:41',436055,'/lander-5'),
(1087090,'2015-02-03 16:40:47',436047,'/the-forever-love-bear'),
(1087091,'2015-02-03 16:40:59',436054,'/products'),
(1087092,'2015-02-03 16:41:10',436046,'/cart'),
(1087093,'2015-02-03 16:41:27',436036,'/thank-you-for-your-order'),
(1087094,'2015-02-03 16:41:56',436056,'/lander-5'),
(1087095,'2015-02-03 16:42:00',436050,'/products'),
(1087096,'2015-02-03 16:42:13',436049,'/products'),
(1087097,'2015-02-03 16:42:18',436048,'/cart'),
(1087098,'2015-02-03 16:43:26',436056,'/products'),
(1087099,'2015-02-03 16:43:48',436051,'/products'),
(1087100,'2015-02-03 16:44:08',436046,'/shipping'),
(1087101,'2015-02-03 16:44:13',436047,'/cart'),
(1087102,'2015-02-03 16:44:14',436052,'/the-original-mr-fuzzy'),
(1087103,'2015-02-03 16:44:15',436054,'/the-forever-love-bear'),
(1087104,'2015-02-03 16:44:17',436049,'/the-hudson-river-mini-bear'),
(1087105,'2015-02-03 16:44:21',436057,'/lander-3'),
(1087106,'2015-02-03 16:44:51',436050,'/the-forever-love-bear'),
(1087107,'2015-02-03 16:45:07',436046,'/billing-2'),
(1087108,'2015-02-03 16:45:40',436058,'/lander-5'),
(1087109,'2015-02-03 16:46:25',436055,'/products'),
(1087110,'2015-02-03 16:46:36',436056,'/the-original-mr-fuzzy'),
(1087111,'2015-02-03 16:47:09',436059,'/lander-5'),
(1087112,'2015-02-03 16:47:10',436051,'/the-original-mr-fuzzy'),
(1087113,'2015-02-03 16:47:14',436060,'/lander-3'),
(1087114,'2015-02-03 16:47:18',436055,'/the-original-mr-fuzzy'),
(1087115,'2015-02-03 16:47:40',436049,'/cart'),
(1087116,'2015-02-03 16:47:57',436047,'/shipping'),
(1087117,'2015-02-03 16:48:08',436054,'/cart'),
(1087118,'2015-02-03 16:49:19',436051,'/cart'),
(1087119,'2015-02-03 16:49:50',436059,'/products'),
(1087120,'2015-02-03 16:49:53',436049,'/shipping'),
(1087121,'2015-02-03 16:50:12',436061,'/home'),
(1087122,'2015-02-03 16:50:27',436046,'/thank-you-for-your-order'),
(1087123,'2015-02-03 16:50:29',436047,'/billing-2'),
(1087124,'2015-02-03 16:50:30',436062,'/lander-5'),
(1087125,'2015-02-03 16:50:52',436063,'/home'),
(1087126,'2015-02-03 16:51:15',436062,'/products'),
(1087127,'2015-02-03 16:51:37',436047,'/thank-you-for-your-order'),
(1087128,'2015-02-03 16:52:27',436051,'/shipping'),
(1087129,'2015-02-03 16:52:51',436061,'/products'),
(1087130,'2015-02-03 16:53:07',436051,'/billing-2'),
(1087131,'2015-02-03 16:53:17',436062,'/the-hudson-river-mini-bear'),
(1087132,'2015-02-03 16:53:57',436059,'/the-original-mr-fuzzy'),
(1087133,'2015-02-03 16:54:22',436064,'/home'),
(1087134,'2015-02-03 16:54:47',436065,'/lander-5'),
(1087135,'2015-02-03 16:54:51',436062,'/cart'),
(1087136,'2015-02-03 16:54:55',436063,'/products'),
(1087137,'2015-02-03 16:56:15',436066,'/lander-5'),
(1087138,'2015-02-03 16:56:22',436062,'/shipping'),
(1087139,'2015-02-03 16:56:29',436067,'/home'),
(1087140,'2015-02-03 16:56:51',436063,'/the-forever-love-bear'),
(1087141,'2015-02-03 16:57:04',436068,'/lander-3'),
(1087142,'2015-02-03 16:57:34',436062,'/billing-2'),
(1087143,'2015-02-03 16:57:38',436069,'/home'),
(1087144,'2015-02-03 16:57:51',436051,'/thank-you-for-your-order'),
(1087145,'2015-02-03 16:57:51',436070,'/lander-5'),
(1087146,'2015-02-03 16:57:54',436071,'/lander-5'),
(1087147,'2015-02-03 16:58:37',436066,'/products'),
(1087148,'2015-02-03 16:59:39',436071,'/products'),
(1087149,'2015-02-03 16:59:40',436065,'/products'),
(1087150,'2015-02-03 17:00:03',436069,'/products'),
(1087151,'2015-02-03 17:00:13',436072,'/lander-5'),
(1087152,'2015-02-03 17:01:17',436072,'/products'),
(1087153,'2015-02-03 17:01:46',436073,'/lander-5'),
(1087154,'2015-02-03 17:01:51',436067,'/products'),
(1087155,'2015-02-03 17:01:59',436066,'/the-original-mr-fuzzy'),
(1087156,'2015-02-03 17:02:00',436072,'/the-original-mr-fuzzy'),
(1087157,'2015-02-03 17:02:54',436071,'/the-birthday-sugar-panda'),
(1087158,'2015-02-03 17:03:39',436069,'/the-birthday-sugar-panda'),
(1087159,'2015-02-03 17:03:45',436067,'/the-original-mr-fuzzy'),
(1087160,'2015-02-03 17:04:08',436074,'/lander-3'),
(1087161,'2015-02-03 17:04:31',436075,'/lander-5'),
(1087162,'2015-02-03 17:05:20',436076,'/home'),
(1087163,'2015-02-03 17:05:25',436077,'/home'),
(1087164,'2015-02-03 17:05:26',436078,'/lander-3'),
(1087165,'2015-02-03 17:05:32',436079,'/lander-5'),
(1087166,'2015-02-03 17:05:33',436080,'/lander-5'),
(1087167,'2015-02-03 17:05:53',436076,'/products'),
(1087168,'2015-02-03 17:06:00',436071,'/cart'),
(1087169,'2015-02-03 17:06:37',436073,'/products'),
(1087170,'2015-02-03 17:07:02',436081,'/lander-5'),
(1087171,'2015-02-03 17:07:25',436071,'/shipping'),
(1087172,'2015-02-03 17:07:47',436076,'/the-original-mr-fuzzy'),
(1087173,'2015-02-03 17:07:53',436082,'/home'),
(1087174,'2015-02-03 17:08:10',436071,'/billing-2'),
(1087175,'2015-02-03 17:09:04',436073,'/the-forever-love-bear'),
(1087176,'2015-02-03 17:09:21',436075,'/products'),
(1087177,'2015-02-03 17:09:38',436080,'/products'),
(1087178,'2015-02-03 17:09:49',436077,'/products'),
(1087179,'2015-02-03 17:10:22',436075,'/the-original-mr-fuzzy'),
(1087180,'2015-02-03 17:11:32',436083,'/lander-5'),
(1087181,'2015-02-03 17:11:34',436077,'/the-original-mr-fuzzy'),
(1087182,'2015-02-03 17:12:10',436073,'/cart'),
(1087183,'2015-02-03 17:12:26',436077,'/cart'),
(1087184,'2015-02-03 17:12:28',436080,'/the-original-mr-fuzzy'),
(1087185,'2015-02-03 17:12:29',436075,'/cart'),
(1087186,'2015-02-03 17:14:21',436073,'/shipping'),
(1087187,'2015-02-03 17:14:31',436084,'/lander-3'),
(1087188,'2015-02-03 17:14:37',436085,'/home'),
(1087189,'2015-02-03 17:14:54',436086,'/lander-5'),
(1087190,'2015-02-03 17:15:17',436075,'/shipping'),
(1087191,'2015-02-03 17:15:40',436084,'/products'),
(1087192,'2015-02-03 17:15:55',436087,'/home'),
(1087193,'2015-02-03 17:15:56',436077,'/shipping'),
(1087194,'2015-02-03 17:15:57',436085,'/products'),
(1087195,'2015-02-03 17:16:04',436088,'/lander-5'),
(1087196,'2015-02-03 17:18:03',436075,'/billing-2'),
(1087197,'2015-02-03 17:18:17',436089,'/lander-3'),
(1087198,'2015-02-03 17:18:23',436077,'/billing-2'),
(1087199,'2015-02-03 17:18:32',436088,'/products'),
(1087200,'2015-02-03 17:19:34',436086,'/products'),
(1087201,'2015-02-03 17:19:52',436084,'/the-original-mr-fuzzy'),
(1087202,'2015-02-03 17:20:20',436090,'/lander-3'),
(1087203,'2015-02-03 17:21:05',436084,'/cart'),
(1087204,'2015-02-03 17:21:09',436091,'/home'),
(1087205,'2015-02-03 17:21:33',436092,'/home'),
(1087206,'2015-02-03 17:22:08',436075,'/thank-you-for-your-order'),
(1087207,'2015-02-03 17:22:22',436089,'/products'),
(1087208,'2015-02-03 17:22:37',436093,'/lander-3'),
(1087209,'2015-02-03 17:23:01',436088,'/the-original-mr-fuzzy'),
(1087210,'2015-02-03 17:23:02',436086,'/the-forever-love-bear'),
(1087211,'2015-02-03 17:23:42',436094,'/lander-5'),
(1087212,'2015-02-03 17:24:04',436077,'/thank-you-for-your-order'),
(1087213,'2015-02-03 17:24:19',436091,'/products'),
(1087214,'2015-02-03 17:24:28',436095,'/lander-5'),
(1087215,'2015-02-03 17:24:45',436096,'/home'),
(1087216,'2015-02-03 17:24:45',436097,'/home'),
(1087217,'2015-02-03 17:25:19',436089,'/the-original-mr-fuzzy'),
(1087218,'2015-02-03 17:25:23',436091,'/the-forever-love-bear'),
(1087219,'2015-02-03 17:25:27',436097,'/products'),
(1087220,'2015-02-03 17:25:50',436098,'/lander-5'),
(1087221,'2015-02-03 17:25:59',436099,'/lander-5'),
(1087222,'2015-02-03 17:26:03',436088,'/cart'),
(1087223,'2015-02-03 17:26:03',436090,'/products'),
(1087224,'2015-02-03 17:27:38',436091,'/cart'),
(1087225,'2015-02-03 17:28:20',436093,'/products'),
(1087226,'2015-02-03 17:28:27',436100,'/lander-3'),
(1087227,'2015-02-03 17:28:38',436096,'/products'),
(1087228,'2015-02-03 17:28:57',436093,'/the-original-mr-fuzzy'),
(1087229,'2015-02-03 17:29:08',436089,'/cart'),
(1087230,'2015-02-03 17:29:12',436095,'/products'),
(1087231,'2015-02-03 17:29:16',436096,'/the-original-mr-fuzzy'),
(1087232,'2015-02-03 17:29:20',436100,'/products'),
(1087233,'2015-02-03 17:29:24',436097,'/the-hudson-river-mini-bear'),
(1087234,'2015-02-03 17:30:08',436096,'/cart'),
(1087235,'2015-02-03 17:30:46',436089,'/shipping'),
(1087236,'2015-02-03 17:31:01',436099,'/products'),
(1087237,'2015-02-03 17:31:24',436098,'/products'),
(1087238,'2015-02-03 17:31:26',436097,'/cart'),
(1087239,'2015-02-03 17:31:42',436099,'/the-birthday-sugar-panda'),
(1087240,'2015-02-03 17:32:00',436101,'/home'),
(1087241,'2015-02-03 17:32:45',436100,'/the-forever-love-bear'),
(1087242,'2015-02-03 17:33:17',436095,'/the-original-mr-fuzzy'),
(1087243,'2015-02-03 17:33:21',436102,'/lander-5'),
(1087244,'2015-02-03 17:34:05',436103,'/lander-5'),
(1087245,'2015-02-03 17:34:22',436097,'/shipping'),
(1087246,'2015-02-03 17:34:30',436104,'/lander-5'),
(1087247,'2015-02-03 17:34:56',436105,'/home'),
(1087248,'2015-02-03 17:34:57',436106,'/home'),
(1087249,'2015-02-03 17:35:09',436107,'/lander-3'),
(1087250,'2015-02-03 17:35:11',436103,'/products'),
(1087251,'2015-02-03 17:35:30',436102,'/products'),
(1087252,'2015-02-03 17:35:43',436098,'/the-original-mr-fuzzy'),
(1087253,'2015-02-03 17:35:46',436105,'/products'),
(1087254,'2015-02-03 17:36:10',436101,'/products'),
(1087255,'2015-02-03 17:36:16',436097,'/billing-2'),
(1087256,'2015-02-03 17:36:21',436095,'/cart'),
(1087257,'2015-02-03 17:37:06',436102,'/the-original-mr-fuzzy'),
(1087258,'2015-02-03 17:37:16',436095,'/shipping'),
(1087259,'2015-02-03 17:37:42',436101,'/the-original-mr-fuzzy'),
(1087260,'2015-02-03 17:37:44',436105,'/the-original-mr-fuzzy'),
(1087261,'2015-02-03 17:37:46',436108,'/lander-5'),
(1087262,'2015-02-03 17:38:01',436095,'/billing-2'),
(1087263,'2015-02-03 17:38:08',436104,'/products'),
(1087264,'2015-02-03 17:38:18',436109,'/home'),
(1087265,'2015-02-03 17:38:34',436110,'/home'),
(1087266,'2015-02-03 17:39:23',436108,'/products'),
(1087267,'2015-02-03 17:39:25',436097,'/thank-you-for-your-order'),
(1087268,'2015-02-03 17:39:45',436111,'/lander-5'),
(1087269,'2015-02-03 17:40:32',436105,'/cart'),
(1087270,'2015-02-03 17:41:09',436101,'/cart'),
(1087271,'2015-02-03 17:41:18',436104,'/the-original-mr-fuzzy'),
(1087272,'2015-02-03 17:41:18',436112,'/lander-5'),
(1087273,'2015-02-03 17:41:21',436105,'/shipping'),
(1087274,'2015-02-03 17:41:43',436112,'/products'),
(1087275,'2015-02-03 17:42:24',436105,'/billing-2'),
(1087276,'2015-02-03 17:42:27',436113,'/lander-5'),
(1087277,'2015-02-03 17:42:51',436114,'/lander-5'),
(1087278,'2015-02-03 17:43:03',436109,'/products'),
(1087279,'2015-02-03 17:43:07',436112,'/the-original-mr-fuzzy'),
(1087280,'2015-02-03 17:43:13',436095,'/thank-you-for-your-order'),
(1087281,'2015-02-03 17:43:52',436108,'/the-original-mr-fuzzy'),
(1087282,'2015-02-03 17:44:03',436115,'/lander-5'),
(1087283,'2015-02-03 17:44:09',436116,'/lander-3'),
(1087284,'2015-02-03 17:44:10',436110,'/products'),
(1087285,'2015-02-03 17:44:20',436117,'/home'),
(1087286,'2015-02-03 17:44:45',436104,'/cart'),
(1087287,'2015-02-03 17:44:52',436111,'/products'),
(1087288,'2015-02-03 17:45:32',436118,'/lander-5'),
(1087289,'2015-02-03 17:45:33',436119,'/lander-5'),
(1087290,'2015-02-03 17:45:56',436119,'/products'),
(1087291,'2015-02-03 17:46:06',436111,'/the-original-mr-fuzzy'),
(1087292,'2015-02-03 17:46:35',436113,'/products'),
(1087293,'2015-02-03 17:47:09',436108,'/cart'),
(1087294,'2015-02-03 17:47:09',436110,'/the-original-mr-fuzzy'),
(1087295,'2015-02-03 17:47:15',436105,'/thank-you-for-your-order'),
(1087296,'2015-02-03 17:48:37',436119,'/the-forever-love-bear'),
(1087297,'2015-02-03 17:48:43',436117,'/products'),
(1087298,'2015-02-03 17:49:12',436115,'/products'),
(1087299,'2015-02-03 17:49:14',436118,'/products'),
(1087300,'2015-02-03 17:49:15',436108,'/shipping'),
(1087301,'2015-02-03 17:49:36',436113,'/the-forever-love-bear'),
(1087302,'2015-02-03 17:49:43',436120,'/lander-5'),
(1087303,'2015-02-03 17:49:58',436121,'/home'),
(1087304,'2015-02-03 17:50:34',436117,'/the-birthday-sugar-panda'),
(1087305,'2015-02-03 17:50:52',436121,'/products'),
(1087306,'2015-02-03 17:51:04',436110,'/cart'),
(1087307,'2015-02-03 17:51:24',436108,'/billing-2'),
(1087308,'2015-02-03 17:51:25',436122,'/home'),
(1087309,'2015-02-03 17:51:33',436123,'/lander-5'),
(1087310,'2015-02-03 17:51:34',436124,'/lander-5'),
(1087311,'2015-02-03 17:51:36',436110,'/shipping'),
(1087312,'2015-02-03 17:51:36',436125,'/lander-5'),
(1087313,'2015-02-03 17:51:37',436113,'/cart'),
(1087314,'2015-02-03 17:51:37',436126,'/lander-5'),
(1087315,'2015-02-03 17:52:09',436117,'/cart'),
(1087316,'2015-02-03 17:52:48',436127,'/lander-5'),
(1087317,'2015-02-03 17:53:02',436110,'/billing-2'),
(1087318,'2015-02-03 17:53:06',436124,'/products'),
(1087319,'2015-02-03 17:53:13',436128,'/home'),
(1087320,'2015-02-03 17:53:34',436124,'/the-original-mr-fuzzy'),
(1087321,'2015-02-03 17:53:35',436118,'/the-original-mr-fuzzy'),
(1087322,'2015-02-03 17:54:05',436122,'/products'),
(1087323,'2015-02-03 17:54:09',436129,'/lander-3'),
(1087324,'2015-02-03 17:54:43',436126,'/products'),
(1087325,'2015-02-03 17:54:48',436120,'/products'),
(1087326,'2015-02-03 17:55:11',436108,'/thank-you-for-your-order'),
(1087327,'2015-02-03 17:55:11',436122,'/the-original-mr-fuzzy'),
(1087328,'2015-02-03 17:55:21',436130,'/home'),
(1087329,'2015-02-03 17:56:38',436131,'/home'),
(1087330,'2015-02-03 17:56:47',436132,'/lander-5'),
(1087331,'2015-02-03 17:56:50',436110,'/thank-you-for-your-order'),
(1087332,'2015-02-03 17:56:50',436133,'/lander-3'),
(1087333,'2015-02-03 17:57:57',436126,'/the-original-mr-fuzzy'),
(1087334,'2015-02-03 17:58:14',436132,'/products'),
(1087335,'2015-02-03 17:58:51',436132,'/the-original-mr-fuzzy'),
(1087336,'2015-02-03 17:59:20',436120,'/the-original-mr-fuzzy'),
(1087337,'2015-02-03 18:00:13',436134,'/home'),
(1087338,'2015-02-03 18:00:14',436131,'/products'),
(1087339,'2015-02-03 18:00:59',436135,'/home'),
(1087340,'2015-02-03 18:01:05',436130,'/products'),
(1087341,'2015-02-03 18:01:27',436131,'/the-birthday-sugar-panda'),
(1087342,'2015-02-03 18:03:24',436136,'/home'),
(1087343,'2015-02-03 18:03:48',436137,'/home'),
(1087344,'2015-02-03 18:04:02',436136,'/products'),
(1087345,'2015-02-03 18:04:39',436138,'/home'),
(1087346,'2015-02-03 18:05:05',436139,'/home'),
(1087347,'2015-02-03 18:05:23',436135,'/products'),
(1087348,'2015-02-03 18:06:25',436136,'/the-birthday-sugar-panda'),
(1087349,'2015-02-03 18:07:28',436140,'/home'),
(1087350,'2015-02-03 18:07:35',436141,'/home'),
(1087351,'2015-02-03 18:08:56',436135,'/the-original-mr-fuzzy'),
(1087352,'2015-02-03 18:10:17',436142,'/lander-5'),
(1087353,'2015-02-03 18:10:21',436135,'/cart'),
(1087354,'2015-02-03 18:12:30',436143,'/lander-3'),
(1087355,'2015-02-03 18:12:45',436140,'/products'),
(1087356,'2015-02-03 18:13:34',436135,'/shipping'),
(1087357,'2015-02-03 18:13:49',436140,'/the-original-mr-fuzzy'),
(1087358,'2015-02-03 18:13:58',436135,'/billing-2'),
(1087359,'2015-02-03 18:14:03',436144,'/lander-5'),
(1087360,'2015-02-03 18:14:48',436145,'/lander-5'),
(1087361,'2015-02-03 18:14:52',436146,'/home'),
(1087362,'2015-02-03 18:14:54',436147,'/lander-5'),
(1087363,'2015-02-03 18:15:24',436145,'/products'),
(1087364,'2015-02-03 18:15:45',436140,'/cart'),
(1087365,'2015-02-03 18:16:17',436143,'/products'),
(1087366,'2015-02-03 18:16:57',436148,'/lander-5'),
(1087367,'2015-02-03 18:17:41',436149,'/home'),
(1087368,'2015-02-03 18:18:05',436147,'/products'),
(1087369,'2015-02-03 18:18:08',436146,'/products'),
(1087370,'2015-02-03 18:18:11',436148,'/products'),
(1087371,'2015-02-03 18:18:37',436143,'/the-original-mr-fuzzy'),
(1087372,'2015-02-03 18:18:55',436149,'/products'),
(1087373,'2015-02-03 18:19:10',436140,'/shipping'),
(1087374,'2015-02-03 18:19:28',436150,'/home'),
(1087375,'2015-02-03 18:19:52',436151,'/home'),
(1087376,'2015-02-03 18:19:57',436143,'/cart'),
(1087377,'2015-02-03 18:21:12',436148,'/the-original-mr-fuzzy'),
(1087378,'2015-02-03 18:21:54',436147,'/the-original-mr-fuzzy'),
(1087379,'2015-02-03 18:22:15',436149,'/the-original-mr-fuzzy'),
(1087380,'2015-02-03 18:22:20',436147,'/cart'),
(1087381,'2015-02-03 18:22:21',436152,'/home'),
(1087382,'2015-02-03 18:22:28',436153,'/lander-3'),
(1087383,'2015-02-03 18:22:36',436154,'/lander-3'),
(1087384,'2015-02-03 18:23:10',436155,'/lander-3'),
(1087385,'2015-02-03 18:23:25',436150,'/products'),
(1087386,'2015-02-03 18:23:30',436156,'/home'),
(1087387,'2015-02-03 18:23:35',436157,'/lander-5'),
(1087388,'2015-02-03 18:23:37',436152,'/products'),
(1087389,'2015-02-03 18:23:43',436158,'/home'),
(1087390,'2015-02-03 18:24:15',436154,'/products'),
(1087391,'2015-02-03 18:24:52',436154,'/the-original-mr-fuzzy'),
(1087392,'2015-02-03 18:25:52',436147,'/shipping'),
(1087393,'2015-02-03 18:26:07',436153,'/products'),
(1087394,'2015-02-03 18:26:16',436154,'/cart'),
(1087395,'2015-02-03 18:26:23',436150,'/the-original-mr-fuzzy'),
(1087396,'2015-02-03 18:27:27',436159,'/lander-5'),
(1087397,'2015-02-03 18:27:40',436160,'/home'),
(1087398,'2015-02-03 18:28:13',436152,'/the-original-mr-fuzzy'),
(1087399,'2015-02-03 18:28:36',436157,'/products'),
(1087400,'2015-02-03 18:28:56',436161,'/home'),
(1087401,'2015-02-03 18:29:02',436147,'/billing-2'),
(1087402,'2015-02-03 18:29:07',436159,'/products'),
(1087403,'2015-02-03 18:29:39',436159,'/the-original-mr-fuzzy'),
(1087404,'2015-02-03 18:29:46',436154,'/shipping'),
(1087405,'2015-02-03 18:30:35',436160,'/products'),
(1087406,'2015-02-03 18:30:54',436157,'/the-original-mr-fuzzy'),
(1087407,'2015-02-03 18:30:57',436147,'/thank-you-for-your-order'),
(1087408,'2015-02-03 18:31:37',436162,'/lander-5'),
(1087409,'2015-02-03 18:32:26',436154,'/billing-2'),
(1087410,'2015-02-03 18:33:38',436163,'/lander-5'),
(1087411,'2015-02-03 18:33:57',436164,'/lander-5'),
(1087412,'2015-02-03 18:34:55',436160,'/the-forever-love-bear'),
(1087413,'2015-02-03 18:36:07',436162,'/products'),
(1087414,'2015-02-03 18:36:33',436160,'/cart'),
(1087415,'2015-02-03 18:36:57',436165,'/lander-3'),
(1087416,'2015-02-03 18:37:07',436163,'/products'),
(1087417,'2015-02-03 18:37:43',436166,'/home'),
(1087418,'2015-02-03 18:38:02',436167,'/lander-5'),
(1087419,'2015-02-03 18:38:19',436162,'/the-original-mr-fuzzy'),
(1087420,'2015-02-03 18:38:25',436164,'/products'),
(1087421,'2015-02-03 18:39:14',436163,'/the-forever-love-bear'),
(1087422,'2015-02-03 18:40:38',436163,'/cart'),
(1087423,'2015-02-03 18:40:44',436168,'/lander-5'),
(1087424,'2015-02-03 18:41:24',436169,'/lander-5'),
(1087425,'2015-02-03 18:41:27',436170,'/lander-3'),
(1087426,'2015-02-03 18:41:51',436162,'/cart'),
(1087427,'2015-02-03 18:42:11',436170,'/products'),
(1087428,'2015-02-03 18:42:12',436164,'/the-original-mr-fuzzy'),
(1087429,'2015-02-03 18:42:43',436168,'/products'),
(1087430,'2015-02-03 18:42:44',436170,'/the-original-mr-fuzzy'),
(1087431,'2015-02-03 18:42:53',436171,'/home'),
(1087432,'2015-02-03 18:42:56',436172,'/home'),
(1087433,'2015-02-03 18:43:37',436163,'/shipping'),
(1087434,'2015-02-03 18:44:09',436163,'/billing-2'),
(1087435,'2015-02-03 18:44:24',436173,'/home'),
(1087436,'2015-02-03 18:45:04',436169,'/products'),
(1087437,'2015-02-03 18:45:30',436164,'/cart'),
(1087438,'2015-02-03 18:46:01',436164,'/shipping'),
(1087439,'2015-02-03 18:46:07',436174,'/lander-3'),
(1087440,'2015-02-03 18:46:09',436175,'/lander-5'),
(1087441,'2015-02-03 18:46:12',436168,'/the-original-mr-fuzzy'),
(1087442,'2015-02-03 18:46:14',436176,'/home'),
(1087443,'2015-02-03 18:46:26',436169,'/the-original-mr-fuzzy'),
(1087444,'2015-02-03 18:46:56',436173,'/products'),
(1087445,'2015-02-03 18:47:01',436163,'/thank-you-for-your-order'),
(1087446,'2015-02-03 18:47:16',436172,'/products'),
(1087447,'2015-02-03 18:48:04',436177,'/home'),
(1087448,'2015-02-03 18:48:14',436175,'/products'),
(1087449,'2015-02-03 18:49:09',436164,'/billing-2'),
(1087450,'2015-02-03 18:49:20',436176,'/products'),
(1087451,'2015-02-03 18:49:33',436178,'/lander-5'),
(1087452,'2015-02-03 18:49:45',436176,'/the-forever-love-bear'),
(1087453,'2015-02-03 18:50:06',436172,'/the-original-mr-fuzzy'),
(1087454,'2015-02-03 18:50:21',436173,'/the-original-mr-fuzzy'),
(1087455,'2015-02-03 18:51:03',436172,'/cart'),
(1087456,'2015-02-03 18:51:16',436174,'/products'),
(1087457,'2015-02-03 18:51:28',436179,'/home'),
(1087458,'2015-02-03 18:51:58',436164,'/thank-you-for-your-order'),
(1087459,'2015-02-03 18:52:05',436178,'/products'),
(1087460,'2015-02-03 18:52:05',436180,'/lander-5'),
(1087461,'2015-02-03 18:52:11',436175,'/the-original-mr-fuzzy'),
(1087462,'2015-02-03 18:52:15',436179,'/products'),
(1087463,'2015-02-03 18:52:39',436177,'/products'),
(1087464,'2015-02-03 18:52:54',436179,'/the-original-mr-fuzzy'),
(1087465,'2015-02-03 18:52:54',436181,'/lander-5'),
(1087466,'2015-02-03 18:53:00',436182,'/home'),
(1087467,'2015-02-03 18:53:17',436178,'/the-original-mr-fuzzy'),
(1087468,'2015-02-03 18:53:51',436183,'/home'),
(1087469,'2015-02-03 18:53:57',436180,'/products'),
(1087470,'2015-02-03 18:53:59',436184,'/lander-5'),
(1087471,'2015-02-03 18:54:37',436179,'/cart'),
(1087472,'2015-02-03 18:55:05',436179,'/shipping'),
(1087473,'2015-02-03 18:55:36',436185,'/home'),
(1087474,'2015-02-03 18:55:41',436186,'/home'),
(1087475,'2015-02-03 18:55:50',436177,'/the-original-mr-fuzzy'),
(1087476,'2015-02-03 18:56:07',436185,'/products'),
(1087477,'2015-02-03 18:57:09',436179,'/billing-2'),
(1087478,'2015-02-03 18:57:44',436180,'/the-original-mr-fuzzy'),
(1087479,'2015-02-03 18:58:21',436182,'/products'),
(1087480,'2015-02-03 18:58:51',436187,'/home'),
(1087481,'2015-02-03 18:59:10',436188,'/home'),
(1087482,'2015-02-03 18:59:22',436180,'/cart'),
(1087483,'2015-02-03 18:59:34',436187,'/products'),
(1087484,'2015-02-03 18:59:50',436189,'/home'),
(1087485,'2015-02-03 18:59:52',436188,'/products'),
(1087486,'2015-02-03 19:00:24',436186,'/products'),
(1087487,'2015-02-03 19:01:48',436182,'/the-original-mr-fuzzy'),
(1087488,'2015-02-03 19:02:04',436179,'/thank-you-for-your-order'),
(1087489,'2015-02-03 19:02:07',436190,'/lander-5'),
(1087490,'2015-02-03 19:02:11',436191,'/home'),
(1087491,'2015-02-03 19:02:16',436189,'/products'),
(1087492,'2015-02-03 19:03:30',436189,'/the-birthday-sugar-panda'),
(1087493,'2015-02-03 19:04:27',436182,'/cart'),
(1087494,'2015-02-03 19:04:51',436192,'/lander-3'),
(1087495,'2015-02-03 19:05:34',436193,'/lander-3'),
(1087496,'2015-02-03 19:07:08',436193,'/products'),
(1087497,'2015-02-03 19:07:42',436193,'/the-birthday-sugar-panda'),
(1087498,'2015-02-03 19:09:23',436192,'/products'),
(1087499,'2015-02-03 19:10:16',436194,'/home'),
(1087500,'2015-02-03 19:10:35',436195,'/lander-5'),
(1087501,'2015-02-03 19:11:47',436196,'/home'),
(1087502,'2015-02-03 19:12:19',436194,'/products'),
(1087503,'2015-02-03 19:13:49',436192,'/the-forever-love-bear'),
(1087504,'2015-02-03 19:14:27',436192,'/cart'),
(1087505,'2015-02-03 19:14:50',436194,'/the-forever-love-bear'),
(1087506,'2015-02-03 19:14:55',436192,'/shipping'),
(1087507,'2015-02-03 19:15:03',436196,'/products'),
(1087508,'2015-02-03 19:16:50',436196,'/the-original-mr-fuzzy'),
(1087509,'2015-02-03 19:18:15',436197,'/lander-3'),
(1087510,'2015-02-03 19:19:35',436198,'/lander-3'),
(1087511,'2015-02-03 19:22:08',436199,'/lander-3'),
(1087512,'2015-02-03 19:23:38',436200,'/lander-5'),
(1087513,'2015-02-03 19:24:00',436198,'/products'),
(1087514,'2015-02-03 19:24:02',436201,'/lander-5'),
(1087515,'2015-02-03 19:25:07',436198,'/the-forever-love-bear'),
(1087516,'2015-02-03 19:25:10',436199,'/products'),
(1087517,'2015-02-03 19:25:13',436202,'/home'),
(1087518,'2015-02-03 19:25:18',436203,'/lander-3'),
(1087519,'2015-02-03 19:25:37',436204,'/lander-3'),
(1087520,'2015-02-03 19:25:42',436203,'/products'),
(1087521,'2015-02-03 19:26:17',436205,'/lander-3'),
(1087522,'2015-02-03 19:26:23',436206,'/home'),
(1087523,'2015-02-03 19:26:27',436201,'/products'),
(1087524,'2015-02-03 19:26:55',436207,'/lander-3'),
(1087525,'2015-02-03 19:27:11',436198,'/cart'),
(1087526,'2015-02-03 19:27:45',436198,'/shipping'),
(1087527,'2015-02-03 19:28:41',436202,'/products'),
(1087528,'2015-02-03 19:28:51',436203,'/the-original-mr-fuzzy'),
(1087529,'2015-02-03 19:29:13',436206,'/products'),
(1087530,'2015-02-03 19:29:21',436202,'/the-birthday-sugar-panda'),
(1087531,'2015-02-03 19:29:24',436204,'/products'),
(1087532,'2015-02-03 19:29:26',436203,'/cart'),
(1087533,'2015-02-03 19:29:31',436206,'/the-original-mr-fuzzy'),
(1087534,'2015-02-03 19:29:57',436207,'/products'),
(1087535,'2015-02-03 19:30:34',436207,'/the-original-mr-fuzzy'),
(1087536,'2015-02-03 19:30:50',436201,'/the-forever-love-bear'),
(1087537,'2015-02-03 19:31:32',436201,'/cart'),
(1087538,'2015-02-03 19:31:41',436208,'/lander-3'),
(1087539,'2015-02-03 19:32:38',436201,'/shipping'),
(1087540,'2015-02-03 19:32:54',436203,'/shipping'),
(1087541,'2015-02-03 19:33:03',436208,'/products'),
(1087542,'2015-02-03 19:33:14',436201,'/billing-2'),
(1087543,'2015-02-03 19:33:56',436209,'/lander-5'),
(1087544,'2015-02-03 19:34:49',436210,'/lander-5'),
(1087545,'2015-02-03 19:34:59',436208,'/the-original-mr-fuzzy'),
(1087546,'2015-02-03 19:36:11',436211,'/home'),
(1087547,'2015-02-03 19:36:37',436210,'/products'),
(1087548,'2015-02-03 19:36:58',436212,'/lander-3'),
(1087549,'2015-02-03 19:37:24',436210,'/the-hudson-river-mini-bear'),
(1087550,'2015-02-03 19:38:13',436210,'/cart'),
(1087551,'2015-02-03 19:38:24',436201,'/thank-you-for-your-order'),
(1087552,'2015-02-03 19:38:31',436209,'/products'),
(1087553,'2015-02-03 19:38:44',436210,'/shipping'),
(1087554,'2015-02-03 19:39:01',436208,'/cart'),
(1087555,'2015-02-03 19:39:19',436210,'/billing-2'),
(1087556,'2015-02-03 19:39:23',436213,'/lander-5'),
(1087557,'2015-02-03 19:40:08',436214,'/lander-3'),
(1087558,'2015-02-03 19:40:10',436215,'/home'),
(1087559,'2015-02-03 19:40:56',436216,'/home'),
(1087560,'2015-02-03 19:41:39',436209,'/the-original-mr-fuzzy'),
(1087561,'2015-02-03 19:41:59',436208,'/shipping'),
(1087562,'2015-02-03 19:42:34',436217,'/lander-5'),
(1087563,'2015-02-03 19:42:38',436212,'/products'),
(1087564,'2015-02-03 19:44:17',436208,'/billing-2'),
(1087565,'2015-02-03 19:44:41',436218,'/home'),
(1087566,'2015-02-03 19:45:01',436219,'/home'),
(1087567,'2015-02-03 19:45:03',436209,'/cart'),
(1087568,'2015-02-03 19:45:11',436215,'/products'),
(1087569,'2015-02-03 19:45:45',436212,'/the-original-mr-fuzzy'),
(1087570,'2015-02-03 19:46:31',436212,'/cart'),
(1087571,'2015-02-03 19:46:46',436220,'/lander-5'),
(1087572,'2015-02-03 19:46:47',436221,'/lander-3'),
(1087573,'2015-02-03 19:47:00',436212,'/shipping'),
(1087574,'2015-02-03 19:47:48',436220,'/products'),
(1087575,'2015-02-03 19:49:21',436215,'/the-original-mr-fuzzy'),
(1087576,'2015-02-03 19:49:35',436208,'/thank-you-for-your-order'),
(1087577,'2015-02-03 19:50:10',436220,'/the-original-mr-fuzzy'),
(1087578,'2015-02-03 19:50:43',436222,'/lander-3'),
(1087579,'2015-02-03 19:51:39',436223,'/home'),
(1087580,'2015-02-03 19:52:35',436224,'/lander-5'),
(1087581,'2015-02-03 19:52:40',436225,'/home'),
(1087582,'2015-02-03 19:52:52',436226,'/lander-3'),
(1087583,'2015-02-03 19:52:59',436222,'/products'),
(1087584,'2015-02-03 19:53:45',436227,'/lander-5'),
(1087585,'2015-02-03 19:54:38',436228,'/home'),
(1087586,'2015-02-03 19:54:52',436226,'/products'),
(1087587,'2015-02-03 19:54:56',436229,'/lander-5'),
(1087588,'2015-02-03 19:55:32',436229,'/products'),
(1087589,'2015-02-03 19:56:01',436227,'/products'),
(1087590,'2015-02-03 19:56:13',436226,'/the-forever-love-bear'),
(1087591,'2015-02-03 19:56:23',436227,'/the-original-mr-fuzzy'),
(1087592,'2015-02-03 19:56:27',436230,'/lander-5'),
(1087593,'2015-02-03 19:56:35',436225,'/products'),
(1087594,'2015-02-03 19:57:04',436231,'/home'),
(1087595,'2015-02-03 19:58:23',436232,'/lander-3'),
(1087596,'2015-02-03 19:58:24',436228,'/products'),
(1087597,'2015-02-03 19:59:35',436229,'/the-original-mr-fuzzy'),
(1087598,'2015-02-03 20:00:05',436225,'/the-forever-love-bear'),
(1087599,'2015-02-03 20:00:05',436233,'/home'),
(1087600,'2015-02-03 20:00:22',436228,'/the-original-mr-fuzzy'),
(1087601,'2015-02-03 20:01:04',436225,'/cart'),
(1087602,'2015-02-03 20:01:38',436225,'/shipping'),
(1087603,'2015-02-03 20:01:50',436230,'/products'),
(1087604,'2015-02-03 20:02:33',436228,'/cart'),
(1087605,'2015-02-03 20:02:44',436230,'/the-forever-love-bear'),
(1087606,'2015-02-03 20:03:09',436225,'/billing-2'),
(1087607,'2015-02-03 20:03:36',436228,'/shipping'),
(1087608,'2015-02-03 20:05:55',436234,'/lander-5'),
(1087609,'2015-02-03 20:06:13',436228,'/billing-2'),
(1087610,'2015-02-03 20:06:18',436234,'/products'),
(1087611,'2015-02-03 20:06:48',436235,'/lander-3'),
(1087612,'2015-02-03 20:06:59',436236,'/lander-3'),
(1087613,'2015-02-03 20:07:00',436237,'/home'),
(1087614,'2015-02-03 20:07:12',436234,'/the-original-mr-fuzzy'),
(1087615,'2015-02-03 20:07:27',436235,'/products'),
(1087616,'2015-02-03 20:07:41',436238,'/home'),
(1087617,'2015-02-03 20:08:22',436225,'/thank-you-for-your-order'),
(1087618,'2015-02-03 20:08:49',436239,'/lander-5'),
(1087619,'2015-02-03 20:09:02',436235,'/the-forever-love-bear'),
(1087620,'2015-02-03 20:10:40',436228,'/thank-you-for-your-order'),
(1087621,'2015-02-03 20:10:58',436240,'/lander-5'),
(1087622,'2015-02-03 20:11:08',436234,'/cart'),
(1087623,'2015-02-03 20:11:16',436241,'/home'),
(1087624,'2015-02-03 20:11:41',436238,'/products'),
(1087625,'2015-02-03 20:12:15',436238,'/the-birthday-sugar-panda'),
(1087626,'2015-02-03 20:12:18',436240,'/products'),
(1087627,'2015-02-03 20:13:08',436242,'/lander-5'),
(1087628,'2015-02-03 20:14:00',436238,'/cart'),
(1087629,'2015-02-03 20:14:04',436242,'/products'),
(1087630,'2015-02-03 20:14:31',436240,'/the-original-mr-fuzzy'),
(1087631,'2015-02-03 20:14:38',436243,'/lander-5'),
(1087632,'2015-02-03 20:14:53',436244,'/home'),
(1087633,'2015-02-03 20:17:14',436238,'/shipping'),
(1087634,'2015-02-03 20:17:24',436245,'/lander-5'),
(1087635,'2015-02-03 20:17:59',436243,'/products'),
(1087636,'2015-02-03 20:18:16',436243,'/the-birthday-sugar-panda'),
(1087637,'2015-02-03 20:19:29',436246,'/lander-5'),
(1087638,'2015-02-03 20:19:37',436238,'/billing-2'),
(1087639,'2015-02-03 20:20:08',436245,'/products'),
(1087640,'2015-02-03 20:20:24',436238,'/thank-you-for-your-order'),
(1087641,'2015-02-03 20:21:33',436247,'/home'),
(1087642,'2015-02-03 20:23:31',436245,'/the-original-mr-fuzzy'),
(1087643,'2015-02-03 20:24:01',436248,'/lander-5'),
(1087644,'2015-02-03 20:25:28',436248,'/products'),
(1087645,'2015-02-03 20:26:16',436247,'/products'),
(1087646,'2015-02-03 20:26:59',436249,'/home'),
(1087647,'2015-02-03 20:27:21',436245,'/cart'),
(1087648,'2015-02-03 20:27:42',436250,'/home'),
(1087649,'2015-02-03 20:27:53',436248,'/the-forever-love-bear'),
(1087650,'2015-02-03 20:28:14',436251,'/lander-5'),
(1087651,'2015-02-03 20:28:50',436247,'/the-original-mr-fuzzy'),
(1087652,'2015-02-03 20:29:02',436250,'/products'),
(1087653,'2015-02-03 20:29:06',436252,'/lander-5'),
(1087654,'2015-02-03 20:29:15',436245,'/shipping'),
(1087655,'2015-02-03 20:29:16',436251,'/products'),
(1087656,'2015-02-03 20:30:00',436251,'/the-original-mr-fuzzy'),
(1087657,'2015-02-03 20:30:14',436253,'/home'),
(1087658,'2015-02-03 20:30:24',436248,'/cart'),
(1087659,'2015-02-03 20:31:45',436252,'/products'),
(1087660,'2015-02-03 20:31:49',436249,'/products'),
(1087661,'2015-02-03 20:31:51',436254,'/home'),
(1087662,'2015-02-03 20:32:02',436255,'/lander-5'),
(1087663,'2015-02-03 20:32:32',436254,'/products'),
(1087664,'2015-02-03 20:32:53',436251,'/cart'),
(1087665,'2015-02-03 20:32:58',436255,'/products'),
(1087666,'2015-02-03 20:33:30',436250,'/the-original-mr-fuzzy'),
(1087667,'2015-02-03 20:33:50',436255,'/the-original-mr-fuzzy'),
(1087668,'2015-02-03 20:34:13',436250,'/cart'),
(1087669,'2015-02-03 20:34:57',436251,'/shipping'),
(1087670,'2015-02-03 20:35:51',436254,'/the-original-mr-fuzzy'),
(1087671,'2015-02-03 20:35:59',436249,'/the-original-mr-fuzzy'),
(1087672,'2015-02-03 20:36:04',436256,'/home'),
(1087673,'2015-02-03 20:36:07',436257,'/lander-5'),
(1087674,'2015-02-03 20:36:43',436255,'/cart'),
(1087675,'2015-02-03 20:36:47',436254,'/cart'),
(1087676,'2015-02-03 20:36:47',436258,'/home'),
(1087677,'2015-02-03 20:37:16',436250,'/shipping'),
(1087678,'2015-02-03 20:37:19',436251,'/billing-2'),
(1087679,'2015-02-03 20:37:21',436256,'/products'),
(1087680,'2015-02-03 20:37:40',436254,'/shipping'),
(1087681,'2015-02-03 20:38:02',436254,'/billing-2'),
(1087682,'2015-02-03 20:38:04',436250,'/billing-2'),
(1087683,'2015-02-03 20:38:28',436259,'/lander-5'),
(1087684,'2015-02-03 20:39:01',436254,'/thank-you-for-your-order'),
(1087685,'2015-02-03 20:39:02',436257,'/products'),
(1087686,'2015-02-03 20:40:02',436260,'/lander-5'),
(1087687,'2015-02-03 20:41:05',436258,'/products'),
(1087688,'2015-02-03 20:42:01',436257,'/the-original-mr-fuzzy'),
(1087689,'2015-02-03 20:42:05',436251,'/thank-you-for-your-order'),
(1087690,'2015-02-03 20:42:16',436261,'/lander-5'),
(1087691,'2015-02-03 20:42:21',436262,'/home'),
(1087692,'2015-02-03 20:42:27',436263,'/home'),
(1087693,'2015-02-03 20:42:37',436264,'/lander-5'),
(1087694,'2015-02-03 20:43:40',436264,'/products'),
(1087695,'2015-02-03 20:43:47',436250,'/thank-you-for-your-order'),
(1087696,'2015-02-03 20:44:20',436258,'/the-hudson-river-mini-bear'),
(1087697,'2015-02-03 20:44:55',436261,'/products'),
(1087698,'2015-02-03 20:45:01',436265,'/home'),
(1087699,'2015-02-03 20:45:45',436266,'/lander-5'),
(1087700,'2015-02-03 20:45:49',436267,'/home'),
(1087701,'2015-02-03 20:46:20',436265,'/products'),
(1087702,'2015-02-03 20:46:42',436264,'/the-birthday-sugar-panda'),
(1087703,'2015-02-03 20:46:49',436268,'/lander-5'),
(1087704,'2015-02-03 20:46:51',436269,'/lander-5'),
(1087705,'2015-02-03 20:47:31',436261,'/the-hudson-river-mini-bear'),
(1087706,'2015-02-03 20:48:30',436270,'/lander-5'),
(1087707,'2015-02-03 20:48:45',436266,'/products'),
(1087708,'2015-02-03 20:49:01',436265,'/the-original-mr-fuzzy'),
(1087709,'2015-02-03 20:49:19',436269,'/products'),
(1087710,'2015-02-03 20:49:28',436267,'/products'),
(1087711,'2015-02-03 20:49:37',436271,'/lander-5'),
(1087712,'2015-02-03 20:50:05',436272,'/home'),
(1087713,'2015-02-03 20:51:46',436272,'/products'),
(1087714,'2015-02-03 20:52:06',436272,'/the-original-mr-fuzzy'),
(1087715,'2015-02-03 20:52:39',436271,'/products'),
(1087716,'2015-02-03 20:52:44',436267,'/the-original-mr-fuzzy'),
(1087717,'2015-02-03 20:52:50',436266,'/the-original-mr-fuzzy'),
(1087718,'2015-02-03 20:54:33',436273,'/lander-5'),
(1087719,'2015-02-03 20:56:30',436271,'/the-original-mr-fuzzy'),
(1087720,'2015-02-03 20:56:33',436274,'/lander-3'),
(1087721,'2015-02-03 20:56:36',436267,'/cart'),
(1087722,'2015-02-03 20:58:01',436273,'/products'),
(1087723,'2015-02-03 20:59:06',436275,'/home'),
(1087724,'2015-02-03 20:59:11',436276,'/home'),
(1087725,'2015-02-03 20:59:29',436271,'/cart'),
(1087726,'2015-02-03 20:59:33',436274,'/products'),
(1087727,'2015-02-03 21:00:53',436271,'/shipping'),
(1087728,'2015-02-03 21:01:09',436276,'/products'),
(1087729,'2015-02-03 21:01:10',436273,'/the-original-mr-fuzzy'),
(1087730,'2015-02-03 21:02:24',436276,'/the-birthday-sugar-panda'),
(1087731,'2015-02-03 21:04:00',436271,'/billing-2'),
(1087732,'2015-02-03 21:04:13',436277,'/lander-5'),
(1087733,'2015-02-03 21:05:19',436276,'/cart'),
(1087734,'2015-02-03 21:05:27',436278,'/home'),
(1087735,'2015-02-03 21:07:47',436278,'/products'),
(1087736,'2015-02-03 21:08:42',436278,'/the-original-mr-fuzzy'),
(1087737,'2015-02-03 21:09:39',436271,'/thank-you-for-your-order'),
(1087738,'2015-02-03 21:11:05',436279,'/lander-5'),
(1087739,'2015-02-03 21:11:07',436280,'/lander-3'),
(1087740,'2015-02-03 21:13:17',436280,'/products'),
(1087741,'2015-02-03 21:14:26',436281,'/lander-5'),
(1087742,'2015-02-03 21:17:04',436282,'/lander-5'),
(1087743,'2015-02-03 21:17:30',436282,'/products'),
(1087744,'2015-02-03 21:17:51',436283,'/lander-5'),
(1087745,'2015-02-03 21:18:09',436282,'/the-original-mr-fuzzy'),
(1087746,'2015-02-03 21:19:09',436284,'/lander-5'),
(1087747,'2015-02-03 21:19:26',436283,'/products'),
(1087748,'2015-02-03 21:19:38',436284,'/products'),
(1087749,'2015-02-03 21:19:41',436282,'/cart'),
(1087750,'2015-02-03 21:20:10',436282,'/shipping'),
(1087751,'2015-02-03 21:22:40',436282,'/billing-2'),
(1087752,'2015-02-03 21:22:56',436284,'/the-original-mr-fuzzy'),
(1087753,'2015-02-03 21:24:04',436283,'/the-birthday-sugar-panda'),
(1087754,'2015-02-03 21:25:08',436284,'/cart'),
(1087755,'2015-02-03 21:26:02',436285,'/lander-3'),
(1087756,'2015-02-03 21:26:35',436282,'/thank-you-for-your-order'),
(1087757,'2015-02-03 21:26:37',436284,'/shipping'),
(1087758,'2015-02-03 21:26:47',436286,'/home'),
(1087759,'2015-02-03 21:26:50',436287,'/home'),
(1087760,'2015-02-03 21:27:13',436288,'/lander-5'),
(1087761,'2015-02-03 21:27:19',436289,'/lander-5'),
(1087762,'2015-02-03 21:30:12',436289,'/products'),
(1087763,'2015-02-03 21:31:56',436289,'/the-birthday-sugar-panda'),
(1087764,'2015-02-03 21:31:56',436290,'/lander-3'),
(1087765,'2015-02-03 21:32:08',436287,'/products'),
(1087766,'2015-02-03 21:32:51',436289,'/cart'),
(1087767,'2015-02-03 21:33:00',436291,'/lander-5'),
(1087768,'2015-02-03 21:34:31',436287,'/the-original-mr-fuzzy'),
(1087769,'2015-02-03 21:35:29',436292,'/lander-3'),
(1087770,'2015-02-03 21:36:50',436287,'/cart'),
(1087771,'2015-02-03 21:37:35',436293,'/lander-3'),
(1087772,'2015-02-03 21:37:45',436291,'/products'),
(1087773,'2015-02-03 21:38:23',436293,'/products'),
(1087774,'2015-02-03 21:38:27',436294,'/lander-5'),
(1087775,'2015-02-03 21:38:44',436295,'/home'),
(1087776,'2015-02-03 21:38:51',436287,'/shipping'),
(1087777,'2015-02-03 21:39:02',436291,'/the-original-mr-fuzzy'),
(1087778,'2015-02-03 21:39:21',436293,'/the-original-mr-fuzzy'),
(1087779,'2015-02-03 21:40:14',436293,'/cart'),
(1087780,'2015-02-03 21:41:42',436287,'/billing-2'),
(1087781,'2015-02-03 21:41:45',436294,'/products'),
(1087782,'2015-02-03 21:42:30',436294,'/the-forever-love-bear'),
(1087783,'2015-02-03 21:42:33',436295,'/products'),
(1087784,'2015-02-03 21:43:08',436295,'/the-original-mr-fuzzy'),
(1087785,'2015-02-03 21:50:17',436296,'/lander-5'),
(1087786,'2015-02-03 21:51:16',436297,'/lander-5'),
(1087787,'2015-02-03 21:51:24',436298,'/home'),
(1087788,'2015-02-03 21:53:07',436296,'/products'),
(1087789,'2015-02-03 21:53:33',436296,'/the-original-mr-fuzzy'),
(1087790,'2015-02-03 21:53:33',436299,'/lander-5'),
(1087791,'2015-02-03 21:54:49',436296,'/cart'),
(1087792,'2015-02-03 21:54:54',436300,'/home'),
(1087793,'2015-02-03 21:55:02',436298,'/products'),
(1087794,'2015-02-03 21:55:25',436299,'/products'),
(1087795,'2015-02-03 21:56:32',436296,'/shipping'),
(1087796,'2015-02-03 21:56:51',436301,'/lander-5'),
(1087797,'2015-02-03 21:57:04',436296,'/billing-2'),
(1087798,'2015-02-03 21:57:34',436302,'/lander-5'),
(1087799,'2015-02-03 21:58:25',436303,'/lander-3'),
(1087800,'2015-02-03 21:59:09',436296,'/thank-you-for-your-order'),
(1087801,'2015-02-03 21:59:11',436299,'/the-original-mr-fuzzy'),
(1087802,'2015-02-03 21:59:38',436298,'/the-original-mr-fuzzy'),
(1087803,'2015-02-03 21:59:44',436300,'/products'),
(1087804,'2015-02-03 22:00:05',436300,'/the-original-mr-fuzzy'),
(1087805,'2015-02-03 22:00:06',436299,'/cart'),
(1087806,'2015-02-03 22:01:35',436301,'/products'),
(1087807,'2015-02-03 22:01:57',436304,'/lander-3'),
(1087808,'2015-02-03 22:02:09',436299,'/shipping'),
(1087809,'2015-02-03 22:02:21',436305,'/lander-5'),
(1087810,'2015-02-03 22:02:51',436298,'/cart'),
(1087811,'2015-02-03 22:03:45',436305,'/products'),
(1087812,'2015-02-03 22:04:08',436299,'/billing-2'),
(1087813,'2015-02-03 22:04:32',436306,'/home'),
(1087814,'2015-02-03 22:05:03',436301,'/the-original-mr-fuzzy'),
(1087815,'2015-02-03 22:05:05',436298,'/shipping'),
(1087816,'2015-02-03 22:07:29',436299,'/thank-you-for-your-order'),
(1087817,'2015-02-03 22:07:37',436298,'/billing-2'),
(1087818,'2015-02-03 22:07:38',436304,'/products'),
(1087819,'2015-02-03 22:08:25',436306,'/products'),
(1087820,'2015-02-03 22:10:21',436307,'/lander-5'),
(1087821,'2015-02-03 22:10:25',436304,'/the-original-mr-fuzzy'),
(1087822,'2015-02-03 22:11:13',436308,'/lander-5'),
(1087823,'2015-02-03 22:12:15',436304,'/cart'),
(1087824,'2015-02-03 22:16:07',436309,'/lander-5'),
(1087825,'2015-02-03 22:16:50',436308,'/products'),
(1087826,'2015-02-03 22:18:28',436309,'/products'),
(1087827,'2015-02-03 22:20:04',436308,'/the-original-mr-fuzzy'),
(1087828,'2015-02-03 22:21:40',436309,'/the-original-mr-fuzzy'),
(1087829,'2015-02-03 22:22:26',436308,'/cart'),
(1087830,'2015-02-03 22:25:22',436310,'/lander-5'),
(1087831,'2015-02-03 22:25:42',436308,'/shipping'),
(1087832,'2015-02-03 22:26:54',436311,'/lander-5'),
(1087833,'2015-02-03 22:27:17',436310,'/products'),
(1087834,'2015-02-03 22:27:27',436311,'/products'),
(1087835,'2015-02-03 22:27:42',436308,'/billing-2'),
(1087836,'2015-02-03 22:28:55',436310,'/the-original-mr-fuzzy'),
(1087837,'2015-02-03 22:29:03',436312,'/lander-5'),
(1087838,'2015-02-03 22:29:50',436313,'/lander-5'),
(1087839,'2015-02-03 22:30:09',436311,'/the-original-mr-fuzzy'),
(1087840,'2015-02-03 22:30:39',436314,'/lander-3'),
(1087841,'2015-02-03 22:32:23',436308,'/thank-you-for-your-order'),
(1087842,'2015-02-03 22:32:23',436311,'/cart'),
(1087843,'2015-02-03 22:33:09',436313,'/products'),
(1087844,'2015-02-03 22:33:18',436312,'/products'),
(1087845,'2015-02-03 22:34:37',436315,'/lander-5'),
(1087846,'2015-02-03 22:35:03',436316,'/lander-5'),
(1087847,'2015-02-03 22:35:04',436311,'/shipping'),
(1087848,'2015-02-03 22:35:41',436313,'/the-original-mr-fuzzy'),
(1087849,'2015-02-03 22:35:51',436311,'/billing-2'),
(1087850,'2015-02-03 22:37:15',436312,'/the-original-mr-fuzzy'),
(1087851,'2015-02-03 22:38:16',436311,'/thank-you-for-your-order'),
(1087852,'2015-02-03 22:39:00',436315,'/products'),
(1087853,'2015-02-03 22:39:19',436317,'/lander-5'),
(1087854,'2015-02-03 22:39:31',436316,'/products'),
(1087855,'2015-02-03 22:40:07',436316,'/the-original-mr-fuzzy'),
(1087856,'2015-02-03 22:40:53',436312,'/cart'),
(1087857,'2015-02-03 22:43:09',436318,'/lander-5'),
(1087858,'2015-02-03 22:43:32',436318,'/products'),
(1087859,'2015-02-03 22:43:55',436316,'/cart'),
(1087860,'2015-02-03 22:44:08',436312,'/shipping'),
(1087861,'2015-02-03 22:44:36',436312,'/billing-2'),
(1087862,'2015-02-03 22:44:37',436316,'/shipping'),
(1087863,'2015-02-03 22:44:44',436319,'/lander-5'),
(1087864,'2015-02-03 22:46:03',436320,'/lander-5'),
(1087865,'2015-02-03 22:46:49',436321,'/home'),
(1087866,'2015-02-03 22:47:15',436316,'/billing-2'),
(1087867,'2015-02-03 22:47:34',436322,'/home'),
(1087868,'2015-02-03 22:47:57',436323,'/home'),
(1087869,'2015-02-03 22:48:22',436324,'/lander-5'),
(1087870,'2015-02-03 22:49:54',436316,'/thank-you-for-your-order'),
(1087871,'2015-02-03 22:49:54',436325,'/lander-5'),
(1087872,'2015-02-03 22:50:33',436320,'/products'),
(1087873,'2015-02-03 22:50:52',436326,'/lander-5'),
(1087874,'2015-02-03 22:50:56',436327,'/lander-3'),
(1087875,'2015-02-03 22:51:35',436328,'/lander-3'),
(1087876,'2015-02-03 22:52:11',436329,'/lander-5'),
(1087877,'2015-02-03 22:52:30',436323,'/products'),
(1087878,'2015-02-03 22:52:44',436326,'/products'),
(1087879,'2015-02-03 22:52:46',436330,'/lander-5'),
(1087880,'2015-02-03 22:53:49',436324,'/products'),
(1087881,'2015-02-03 22:54:29',436326,'/the-birthday-sugar-panda'),
(1087882,'2015-02-03 22:54:31',436320,'/the-forever-love-bear'),
(1087883,'2015-02-03 22:54:57',436329,'/products'),
(1087884,'2015-02-03 22:55:04',436331,'/lander-5'),
(1087885,'2015-02-03 22:55:18',436326,'/cart'),
(1087886,'2015-02-03 22:55:51',436326,'/shipping'),
(1087887,'2015-02-03 22:56:53',436332,'/lander-5'),
(1087888,'2015-02-03 22:58:22',436324,'/the-original-mr-fuzzy'),
(1087889,'2015-02-03 22:58:29',436326,'/billing-2'),
(1087890,'2015-02-03 22:58:30',436320,'/cart'),
(1087891,'2015-02-03 22:58:40',436329,'/the-original-mr-fuzzy'),
(1087892,'2015-02-03 22:58:45',436333,'/lander-5'),
(1087893,'2015-02-03 22:59:06',436320,'/shipping'),
(1087894,'2015-02-03 22:59:15',436334,'/lander-5'),
(1087895,'2015-02-03 22:59:37',436335,'/lander-5'),
(1087896,'2015-02-03 22:59:49',436333,'/products'),
(1087897,'2015-02-03 23:00:00',436336,'/home'),
(1087898,'2015-02-03 23:00:45',436332,'/products'),
(1087899,'2015-02-03 23:00:52',436333,'/the-birthday-sugar-panda'),
(1087900,'2015-02-03 23:02:43',436336,'/products'),
(1087901,'2015-02-03 23:03:06',436337,'/lander-5'),
(1087902,'2015-02-03 23:03:13',436338,'/home'),
(1087903,'2015-02-03 23:04:09',436333,'/cart'),
(1087904,'2015-02-03 23:04:34',436336,'/the-forever-love-bear'),
(1087905,'2015-02-03 23:05:01',436332,'/the-forever-love-bear'),
(1087906,'2015-02-03 23:05:12',436336,'/cart'),
(1087907,'2015-02-03 23:05:14',436335,'/products'),
(1087908,'2015-02-03 23:05:42',436339,'/home'),
(1087909,'2015-02-03 23:06:17',436335,'/the-birthday-sugar-panda'),
(1087910,'2015-02-03 23:06:25',436336,'/shipping'),
(1087911,'2015-02-03 23:06:33',436340,'/home'),
(1087912,'2015-02-03 23:07:07',436337,'/products'),
(1087913,'2015-02-03 23:07:10',436341,'/lander-5'),
(1087914,'2015-02-03 23:07:35',436341,'/products'),
(1087915,'2015-02-03 23:07:43',436332,'/cart'),
(1087916,'2015-02-03 23:08:15',436336,'/billing-2'),
(1087917,'2015-02-03 23:08:21',436332,'/shipping'),
(1087918,'2015-02-03 23:08:33',436337,'/the-original-mr-fuzzy'),
(1087919,'2015-02-03 23:08:57',436341,'/the-original-mr-fuzzy'),
(1087920,'2015-02-03 23:09:38',436342,'/lander-3'),
(1087921,'2015-02-03 23:10:22',436332,'/billing-2'),
(1087922,'2015-02-03 23:13:46',436336,'/thank-you-for-your-order'),
(1087923,'2015-02-03 23:13:57',436343,'/lander-5'),
(1087924,'2015-02-03 23:14:22',436344,'/lander-3'),
(1087925,'2015-02-03 23:15:17',436345,'/lander-5'),
(1087926,'2015-02-03 23:17:02',436346,'/lander-5'),
(1087927,'2015-02-03 23:17:24',436345,'/products'),
(1087928,'2015-02-03 23:19:39',436345,'/the-forever-love-bear'),
(1087929,'2015-02-03 23:20:12',436346,'/products'),
(1087930,'2015-02-03 23:23:31',436345,'/cart'),
(1087931,'2015-02-03 23:23:47',436347,'/home'),
(1087932,'2015-02-03 23:27:19',436345,'/shipping'),
(1087933,'2015-02-03 23:30:06',436345,'/billing-2'),
(1087934,'2015-02-03 23:31:31',436348,'/home'),
(1087935,'2015-02-03 23:33:30',436345,'/thank-you-for-your-order'),
(1087936,'2015-02-03 23:34:39',436349,'/lander-5'),
(1087937,'2015-02-03 23:35:13',436350,'/lander-3'),
(1087938,'2015-02-03 23:36:36',436351,'/home'),
(1087939,'2015-02-03 23:39:02',436352,'/home'),
(1087940,'2015-02-03 23:39:11',436350,'/products'),
(1087941,'2015-02-03 23:39:59',436353,'/home'),
(1087942,'2015-02-03 23:40:19',436350,'/the-original-mr-fuzzy'),
(1087943,'2015-02-03 23:40:24',436349,'/products'),
(1087944,'2015-02-03 23:40:33',436354,'/lander-3'),
(1087945,'2015-02-03 23:40:43',436355,'/home'),
(1087946,'2015-02-03 23:41:21',436353,'/products'),
(1087947,'2015-02-03 23:42:46',436352,'/products'),
(1087948,'2015-02-03 23:42:55',436349,'/the-hudson-river-mini-bear'),
(1087949,'2015-02-03 23:44:26',436356,'/lander-5'),
(1087950,'2015-02-03 23:44:47',436353,'/the-birthday-sugar-panda'),
(1087951,'2015-02-03 23:45:04',436352,'/the-original-mr-fuzzy'),
(1087952,'2015-02-03 23:45:19',436349,'/cart'),
(1087953,'2015-02-03 23:46:02',436349,'/shipping'),
(1087954,'2015-02-03 23:48:20',436349,'/billing-2'),
(1087955,'2015-02-03 23:48:23',436353,'/cart'),
(1087956,'2015-02-03 23:51:00',436353,'/shipping'),
(1087957,'2015-02-03 23:51:01',436357,'/lander-5'),
(1087958,'2015-02-03 23:51:09',436358,'/home'),
(1087959,'2015-02-03 23:52:11',436357,'/products'),
(1087960,'2015-02-03 23:52:20',436359,'/home'),
(1087961,'2015-02-03 23:52:44',436358,'/products'),
(1087962,'2015-02-03 23:52:48',436360,'/lander-5'),
(1087963,'2015-02-03 23:53:46',436353,'/billing-2'),
(1087964,'2015-02-03 23:53:53',436358,'/the-original-mr-fuzzy'),
(1087965,'2015-02-03 23:54:41',436361,'/lander-5'),
(1087966,'2015-02-03 23:55:12',436362,'/lander-3'),
(1087967,'2015-02-03 23:55:36',436360,'/products'),
(1087968,'2015-02-03 23:56:12',436363,'/home'),
(1087969,'2015-02-03 23:57:00',436364,'/home'),
(1087970,'2015-02-03 23:57:36',436365,'/home'),
(1087971,'2015-02-03 23:58:20',436366,'/home'),
(1087972,'2015-02-03 23:58:55',436353,'/thank-you-for-your-order'),
(1087973,'2015-02-03 23:59:39',436360,'/the-birthday-sugar-panda'),
(1087974,'2015-02-04 00:02:43',436367,'/home'),
(1087975,'2015-02-04 00:12:15',436368,'/home'),
(1087976,'2015-02-04 00:16:59',436368,'/products'),
(1087977,'2015-02-04 00:17:10',436369,'/lander-5'),
(1087978,'2015-02-04 00:20:19',436368,'/the-forever-love-bear'),
(1087979,'2015-02-04 00:21:26',436369,'/products'),
(1087980,'2015-02-04 00:25:40',436369,'/the-original-mr-fuzzy'),
(1087981,'2015-02-04 00:26:27',436370,'/home'),
(1087982,'2015-02-04 00:26:31',436371,'/home'),
(1087983,'2015-02-04 00:27:49',436372,'/home'),
(1087984,'2015-02-04 00:28:12',436373,'/lander-5'),
(1087985,'2015-02-04 00:29:16',436373,'/products'),
(1087986,'2015-02-04 00:29:22',436374,'/home'),
(1087987,'2015-02-04 00:29:32',436370,'/products'),
(1087988,'2015-02-04 00:29:37',436372,'/products'),
(1087989,'2015-02-04 00:29:54',436371,'/products'),
(1087990,'2015-02-04 00:30:02',436375,'/lander-5'),
(1087991,'2015-02-04 00:30:30',436375,'/products'),
(1087992,'2015-02-04 00:31:36',436370,'/the-original-mr-fuzzy'),
(1087993,'2015-02-04 00:31:39',436375,'/the-original-mr-fuzzy'),
(1087994,'2015-02-04 00:31:45',436371,'/the-original-mr-fuzzy'),
(1087995,'2015-02-04 00:31:47',436374,'/products'),
(1087996,'2015-02-04 00:32:24',436372,'/the-original-mr-fuzzy'),
(1087997,'2015-02-04 00:34:41',436376,'/lander-3'),
(1087998,'2015-02-04 00:35:30',436372,'/cart'),
(1087999,'2015-02-04 00:35:30',436374,'/the-original-mr-fuzzy'),
(1088000,'2015-02-04 00:37:45',436377,'/home'),
(1088001,'2015-02-04 00:38:09',436376,'/products'),
(1088002,'2015-02-04 00:38:13',436378,'/lander-5'),
(1088003,'2015-02-04 00:38:56',436372,'/shipping'),
(1088004,'2015-02-04 00:40:10',436379,'/home'),
(1088005,'2015-02-04 00:41:09',436380,'/lander-3'),
(1088006,'2015-02-04 00:41:19',436376,'/the-forever-love-bear'),
(1088007,'2015-02-04 00:41:48',436381,'/lander-5'),
(1088008,'2015-02-04 00:41:59',436376,'/cart'),
(1088009,'2015-02-04 00:42:21',436378,'/products'),
(1088010,'2015-02-04 00:44:16',436380,'/products'),
(1088011,'2015-02-04 00:45:37',436378,'/the-original-mr-fuzzy'),
(1088012,'2015-02-04 00:46:22',436381,'/products'),
(1088013,'2015-02-04 00:46:29',436380,'/the-original-mr-fuzzy'),
(1088014,'2015-02-04 00:47:23',436381,'/the-birthday-sugar-panda'),
(1088015,'2015-02-04 00:48:15',436381,'/cart'),
(1088016,'2015-02-04 00:50:03',436381,'/shipping'),
(1088017,'2015-02-04 00:50:10',436382,'/lander-5'),
(1088018,'2015-02-04 00:50:31',436383,'/lander-5'),
(1088019,'2015-02-04 00:50:49',436381,'/billing-2'),
(1088020,'2015-02-04 00:53:07',436382,'/products'),
(1088021,'2015-02-04 00:55:18',436383,'/products'),
(1088022,'2015-02-04 00:57:56',436383,'/the-original-mr-fuzzy'),
(1088023,'2015-02-04 01:00:57',436384,'/home'),
(1088024,'2015-02-04 01:02:56',436384,'/products'),
(1088025,'2015-02-04 01:05:07',436385,'/lander-5'),
(1088026,'2015-02-04 01:08:08',436386,'/lander-5'),
(1088027,'2015-02-04 01:08:13',436387,'/lander-5'),
(1088028,'2015-02-04 01:10:03',436386,'/products'),
(1088029,'2015-02-04 01:10:57',436388,'/home'),
(1088030,'2015-02-04 01:11:02',436386,'/the-original-mr-fuzzy'),
(1088031,'2015-02-04 01:12:01',436389,'/lander-3'),
(1088032,'2015-02-04 01:12:29',436390,'/lander-5'),
(1088033,'2015-02-04 01:13:37',436391,'/home'),
(1088034,'2015-02-04 01:15:26',436389,'/products'),
(1088035,'2015-02-04 01:17:29',436392,'/lander-5'),
(1088036,'2015-02-04 01:17:38',436391,'/products'),
(1088037,'2015-02-04 01:18:52',436391,'/the-original-mr-fuzzy'),
(1088038,'2015-02-04 01:19:25',436393,'/lander-5'),
(1088039,'2015-02-04 01:20:48',436391,'/cart'),
(1088040,'2015-02-04 01:20:59',436392,'/products'),
(1088041,'2015-02-04 01:21:03',436393,'/products'),
(1088042,'2015-02-04 01:21:03',436394,'/home'),
(1088043,'2015-02-04 01:22:47',436391,'/shipping'),
(1088044,'2015-02-04 01:23:50',436395,'/lander-5'),
(1088045,'2015-02-04 01:23:59',436393,'/the-original-mr-fuzzy'),
(1088046,'2015-02-04 01:26:59',436393,'/cart'),
(1088047,'2015-02-04 01:27:11',436395,'/products'),
(1088048,'2015-02-04 01:27:18',436396,'/lander-3'),
(1088049,'2015-02-04 01:27:34',436393,'/shipping'),
(1088050,'2015-02-04 01:28:38',436393,'/billing-2'),
(1088051,'2015-02-04 01:28:55',436397,'/home'),
(1088052,'2015-02-04 01:29:06',436395,'/the-original-mr-fuzzy'),
(1088053,'2015-02-04 01:30:35',436395,'/cart'),
(1088054,'2015-02-04 01:30:51',436398,'/lander-3'),
(1088055,'2015-02-04 01:31:22',436398,'/products'),
(1088056,'2015-02-04 01:32:25',436398,'/the-birthday-sugar-panda'),
(1088057,'2015-02-04 01:32:48',436397,'/products'),
(1088058,'2015-02-04 01:33:20',436397,'/the-original-mr-fuzzy'),
(1088059,'2015-02-04 01:34:23',436395,'/shipping'),
(1088060,'2015-02-04 01:34:47',436399,'/home'),
(1088061,'2015-02-04 01:35:16',436400,'/lander-5'),
(1088062,'2015-02-04 01:37:03',436395,'/billing-2'),
(1088063,'2015-02-04 01:37:39',436401,'/lander-5'),
(1088064,'2015-02-04 01:40:28',436399,'/products'),
(1088065,'2015-02-04 01:42:50',436402,'/lander-3'),
(1088066,'2015-02-04 01:43:54',436399,'/the-original-mr-fuzzy'),
(1088067,'2015-02-04 01:44:53',436403,'/lander-3'),
(1088068,'2015-02-04 01:45:34',436399,'/cart'),
(1088069,'2015-02-04 01:48:22',436403,'/products'),
(1088070,'2015-02-04 01:48:54',436403,'/the-original-mr-fuzzy'),
(1088071,'2015-02-04 01:51:27',436404,'/lander-3'),
(1088072,'2015-02-04 01:52:16',436405,'/lander-5'),
(1088073,'2015-02-04 01:54:58',436406,'/lander-3'),
(1088074,'2015-02-04 01:58:06',436407,'/lander-3'),
(1088075,'2015-02-04 01:58:08',436408,'/lander-5'),
(1088076,'2015-02-04 02:00:14',436409,'/home'),
(1088077,'2015-02-04 02:00:41',436407,'/products'),
(1088078,'2015-02-04 02:00:54',436408,'/products'),
(1088079,'2015-02-04 02:01:35',436407,'/the-original-mr-fuzzy'),
(1088080,'2015-02-04 02:03:22',436409,'/products'),
(1088081,'2015-02-04 02:03:34',436408,'/the-original-mr-fuzzy'),
(1088082,'2015-02-04 02:05:07',436410,'/lander-5'),
(1088083,'2015-02-04 02:07:33',436411,'/home'),
(1088084,'2015-02-04 02:09:18',436412,'/lander-5'),
(1088085,'2015-02-04 02:10:11',436413,'/lander-5'),
(1088086,'2015-02-04 02:10:22',436412,'/products'),
(1088087,'2015-02-04 02:10:36',436414,'/lander-5'),
(1088088,'2015-02-04 02:10:59',436414,'/products'),
(1088089,'2015-02-04 02:11:51',436415,'/home'),
(1088090,'2015-02-04 02:11:55',436412,'/the-original-mr-fuzzy'),
(1088091,'2015-02-04 02:14:55',436414,'/the-original-mr-fuzzy'),
(1088092,'2015-02-04 02:15:22',436412,'/cart'),
(1088093,'2015-02-04 02:15:47',436414,'/cart'),
(1088094,'2015-02-04 02:16:53',436414,'/shipping'),
(1088095,'2015-02-04 02:16:57',436415,'/products'),
(1088096,'2015-02-04 02:17:56',436412,'/shipping'),
(1088097,'2015-02-04 02:18:28',436415,'/the-birthday-sugar-panda'),
(1088098,'2015-02-04 02:18:58',436412,'/billing-2'),
(1088099,'2015-02-04 02:19:33',436414,'/billing-2'),
(1088100,'2015-02-04 02:23:33',436416,'/home'),
(1088101,'2015-02-04 02:24:39',436416,'/products'),
(1088102,'2015-02-04 02:29:01',436416,'/the-original-mr-fuzzy'),
(1088103,'2015-02-04 02:33:18',436417,'/lander-5'),
(1088104,'2015-02-04 02:36:07',436417,'/products'),
(1088105,'2015-02-04 02:39:55',436417,'/the-original-mr-fuzzy'),
(1088106,'2015-02-04 02:44:06',436418,'/home'),
(1088107,'2015-02-04 02:44:27',436419,'/lander-3'),
(1088108,'2015-02-04 02:47:10',436418,'/products'),
(1088109,'2015-02-04 02:48:24',436418,'/the-hudson-river-mini-bear'),
(1088110,'2015-02-04 02:49:32',436420,'/lander-5'),
(1088111,'2015-02-04 02:53:06',436421,'/lander-5'),
(1088112,'2015-02-04 02:57:07',436422,'/home'),
(1088113,'2015-02-04 02:57:42',436421,'/products'),
(1088114,'2015-02-04 02:57:51',436423,'/lander-3'),
(1088115,'2015-02-04 02:59:19',436424,'/home'),
(1088116,'2015-02-04 03:01:02',436421,'/the-original-mr-fuzzy'),
(1088117,'2015-02-04 03:02:42',436422,'/products'),
(1088118,'2015-02-04 03:04:19',436424,'/products'),
(1088119,'2015-02-04 03:04:39',436424,'/the-original-mr-fuzzy'),
(1088120,'2015-02-04 03:06:35',436422,'/the-original-mr-fuzzy'),
(1088121,'2015-02-04 03:06:42',436425,'/home'),
(1088122,'2015-02-04 03:07:03',436425,'/products'),
(1088123,'2015-02-04 03:07:29',436422,'/cart'),
(1088124,'2015-02-04 03:08:31',436422,'/shipping'),
(1088125,'2015-02-04 03:09:42',436422,'/billing-2'),
(1088126,'2015-02-04 03:10:03',436425,'/the-original-mr-fuzzy'),
(1088127,'2015-02-04 03:11:33',436425,'/cart'),
(1088128,'2015-02-04 03:14:15',436422,'/thank-you-for-your-order'),
(1088129,'2015-02-04 03:14:45',436426,'/lander-5'),
(1088130,'2015-02-04 03:16:28',436427,'/home'),
(1088131,'2015-02-04 03:18:29',436428,'/lander-3'),
(1088132,'2015-02-04 03:20:02',436429,'/lander-3'),
(1088133,'2015-02-04 03:20:33',436426,'/products'),
(1088134,'2015-02-04 03:21:05',436426,'/the-original-mr-fuzzy'),
(1088135,'2015-02-04 03:21:47',436427,'/products'),
(1088136,'2015-02-04 03:23:04',436429,'/products'),
(1088137,'2015-02-04 03:23:14',436430,'/lander-3'),
(1088138,'2015-02-04 03:23:31',436429,'/the-original-mr-fuzzy'),
(1088139,'2015-02-04 03:24:00',436427,'/the-original-mr-fuzzy'),
(1088140,'2015-02-04 03:24:12',436429,'/cart'),
(1088141,'2015-02-04 03:24:42',436431,'/lander-3'),
(1088142,'2015-02-04 03:24:54',436432,'/lander-5'),
(1088143,'2015-02-04 03:25:44',436429,'/shipping'),
(1088144,'2015-02-04 03:27:19',436431,'/products'),
(1088145,'2015-02-04 03:29:07',436432,'/products'),
(1088146,'2015-02-04 03:29:21',436433,'/home'),
(1088147,'2015-02-04 03:30:30',436432,'/the-birthday-sugar-panda'),
(1088148,'2015-02-04 03:31:26',436431,'/the-forever-love-bear'),
(1088149,'2015-02-04 03:32:04',436434,'/home'),
(1088150,'2015-02-04 03:32:40',436432,'/cart'),
(1088151,'2015-02-04 03:33:22',436432,'/shipping'),
(1088152,'2015-02-04 03:33:51',436432,'/billing-2'),
(1088153,'2015-02-04 03:36:22',436434,'/products'),
(1088154,'2015-02-04 03:37:07',436435,'/home'),
(1088155,'2015-02-04 03:38:22',436436,'/home'),
(1088156,'2015-02-04 03:38:39',436437,'/lander-5'),
(1088157,'2015-02-04 03:38:46',436438,'/lander-5'),
(1088158,'2015-02-04 03:38:48',436436,'/products'),
(1088159,'2015-02-04 03:40:22',436439,'/home'),
(1088160,'2015-02-04 03:40:59',436440,'/lander-5'),
(1088161,'2015-02-04 03:41:54',436436,'/the-original-mr-fuzzy'),
(1088162,'2015-02-04 03:44:14',436438,'/products'),
(1088163,'2015-02-04 03:45:44',436439,'/products'),
(1088164,'2015-02-04 03:45:44',436441,'/lander-5'),
(1088165,'2015-02-04 03:46:32',436438,'/the-original-mr-fuzzy'),
(1088166,'2015-02-04 03:47:39',436439,'/the-original-mr-fuzzy'),
(1088167,'2015-02-04 03:48:44',436439,'/cart'),
(1088168,'2015-02-04 03:50:25',436442,'/home'),
(1088169,'2015-02-04 03:50:50',436439,'/shipping'),
(1088170,'2015-02-04 03:52:16',436442,'/products'),
(1088171,'2015-02-04 03:52:17',436439,'/billing-2'),
(1088172,'2015-02-04 03:53:38',436443,'/lander-5'),
(1088173,'2015-02-04 03:53:50',436439,'/thank-you-for-your-order'),
(1088174,'2015-02-04 03:54:44',436442,'/the-original-mr-fuzzy'),
(1088175,'2015-02-04 03:56:31',436443,'/products'),
(1088176,'2015-02-04 03:58:25',436443,'/the-forever-love-bear'),
(1088177,'2015-02-04 04:01:29',436444,'/home'),
(1088178,'2015-02-04 04:07:02',436444,'/products'),
(1088179,'2015-02-04 04:08:43',436445,'/lander-5'),
(1088180,'2015-02-04 04:08:55',436444,'/the-forever-love-bear'),
(1088181,'2015-02-04 04:11:02',436444,'/cart'),
(1088182,'2015-02-04 04:11:55',436444,'/shipping'),
(1088183,'2015-02-04 04:14:30',436444,'/billing-2'),
(1088184,'2015-02-04 04:16:43',436446,'/lander-3'),
(1088185,'2015-02-04 04:18:26',436447,'/lander-5'),
(1088186,'2015-02-04 04:18:29',436444,'/thank-you-for-your-order'),
(1088187,'2015-02-04 04:20:46',436446,'/products'),
(1088188,'2015-02-04 04:23:57',436448,'/lander-5'),
(1088189,'2015-02-04 04:24:12',436446,'/the-original-mr-fuzzy'),
(1088190,'2015-02-04 04:26:53',436449,'/lander-5'),
(1088191,'2015-02-04 04:27:27',436446,'/cart'),
(1088192,'2015-02-04 04:28:50',436446,'/shipping'),
(1088193,'2015-02-04 04:29:04',436450,'/home'),
(1088194,'2015-02-04 04:29:10',436448,'/products'),
(1088195,'2015-02-04 04:31:12',436446,'/billing-2'),
(1088196,'2015-02-04 04:31:38',436448,'/the-original-mr-fuzzy'),
(1088197,'2015-02-04 04:32:52',436451,'/home'),
(1088198,'2015-02-04 04:33:39',436452,'/home'),
(1088199,'2015-02-04 04:35:08',436452,'/products'),
(1088200,'2015-02-04 04:35:27',436446,'/thank-you-for-your-order'),
(1088201,'2015-02-04 04:36:01',436451,'/products'),
(1088202,'2015-02-04 04:36:22',436452,'/the-original-mr-fuzzy'),
(1088203,'2015-02-04 04:37:12',436452,'/cart'),
(1088204,'2015-02-04 04:37:34',436452,'/shipping'),
(1088205,'2015-02-04 04:37:38',436453,'/home'),
(1088206,'2015-02-04 04:37:48',436451,'/the-original-mr-fuzzy'),
(1088207,'2015-02-04 04:38:25',436452,'/billing-2'),
(1088208,'2015-02-04 04:40:00',436451,'/cart'),
(1088209,'2015-02-04 04:41:04',436454,'/home'),
(1088210,'2015-02-04 04:41:53',436455,'/home'),
(1088211,'2015-02-04 04:41:57',436456,'/lander-5'),
(1088212,'2015-02-04 04:45:39',436455,'/products'),
(1088213,'2015-02-04 04:46:09',436457,'/lander-5'),
(1088214,'2015-02-04 04:46:14',436455,'/the-original-mr-fuzzy'),
(1088215,'2015-02-04 04:50:07',436457,'/products'),
(1088216,'2015-02-04 04:52:49',436458,'/home'),
(1088217,'2015-02-04 04:52:54',436459,'/lander-5'),
(1088218,'2015-02-04 04:53:28',436457,'/the-forever-love-bear'),
(1088219,'2015-02-04 04:53:33',436460,'/home'),
(1088220,'2015-02-04 04:54:14',436457,'/cart'),
(1088221,'2015-02-04 04:55:08',436457,'/shipping'),
(1088222,'2015-02-04 04:56:23',436459,'/products'),
(1088223,'2015-02-04 04:56:44',436460,'/products'),
(1088224,'2015-02-04 04:57:49',436458,'/products'),
(1088225,'2015-02-04 04:57:53',436461,'/lander-5'),
(1088226,'2015-02-04 04:58:06',436459,'/the-original-mr-fuzzy'),
(1088227,'2015-02-04 04:59:04',436459,'/cart'),
(1088228,'2015-02-04 04:59:20',436458,'/the-original-mr-fuzzy'),
(1088229,'2015-02-04 04:59:36',436462,'/lander-5'),
(1088230,'2015-02-04 05:00:30',436460,'/the-hudson-river-mini-bear'),
(1088231,'2015-02-04 05:00:46',436462,'/products'),
(1088232,'2015-02-04 05:02:34',436460,'/cart'),
(1088233,'2015-02-04 05:04:24',436463,'/lander-5'),
(1088234,'2015-02-04 05:05:23',436462,'/the-original-mr-fuzzy'),
(1088235,'2015-02-04 05:05:37',436460,'/shipping'),
(1088236,'2015-02-04 05:05:40',436463,'/products'),
(1088237,'2015-02-04 05:07:57',436464,'/lander-5'),
(1088238,'2015-02-04 05:08:17',436460,'/billing-2'),
(1088239,'2015-02-04 05:08:22',436463,'/the-forever-love-bear'),
(1088240,'2015-02-04 05:08:48',436462,'/cart'),
(1088241,'2015-02-04 05:10:18',436462,'/shipping'),
(1088242,'2015-02-04 05:10:39',436465,'/lander-3'),
(1088243,'2015-02-04 05:11:29',436463,'/cart'),
(1088244,'2015-02-04 05:11:52',436460,'/thank-you-for-your-order'),
(1088245,'2015-02-04 05:12:01',436462,'/billing-2'),
(1088246,'2015-02-04 05:13:45',436466,'/lander-5'),
(1088247,'2015-02-04 05:14:16',436467,'/lander-3'),
(1088248,'2015-02-04 05:16:00',436466,'/products'),
(1088249,'2015-02-04 05:16:35',436462,'/thank-you-for-your-order'),
(1088250,'2015-02-04 05:19:47',436466,'/the-original-mr-fuzzy'),
(1088251,'2015-02-04 05:21:05',436466,'/cart'),
(1088252,'2015-02-04 05:21:14',436468,'/lander-5'),
(1088253,'2015-02-04 05:21:53',436469,'/home'),
(1088254,'2015-02-04 05:23:07',436468,'/products'),
(1088255,'2015-02-04 05:24:18',436470,'/lander-5'),
(1088256,'2015-02-04 05:24:52',436468,'/the-original-mr-fuzzy'),
(1088257,'2015-02-04 05:28:52',436468,'/cart'),
(1088258,'2015-02-04 05:33:46',436471,'/home'),
(1088259,'2015-02-04 05:34:25',436471,'/products'),
(1088260,'2015-02-04 05:46:39',436472,'/lander-5'),
(1088261,'2015-02-04 05:52:33',436473,'/home'),
(1088262,'2015-02-04 05:55:09',436473,'/products'),
(1088263,'2015-02-04 06:00:07',436474,'/home'),
(1088264,'2015-02-04 06:01:57',436474,'/products'),
(1088265,'2015-02-04 06:03:10',436475,'/lander-5'),
(1088266,'2015-02-04 06:03:33',436474,'/the-original-mr-fuzzy'),
(1088267,'2015-02-04 06:04:09',436476,'/lander-5'),
(1088268,'2015-02-04 06:04:24',436477,'/home'),
(1088269,'2015-02-04 06:04:39',436475,'/products'),
(1088270,'2015-02-04 06:06:06',436476,'/products'),
(1088271,'2015-02-04 06:06:08',436477,'/products'),
(1088272,'2015-02-04 06:06:48',436478,'/lander-5'),
(1088273,'2015-02-04 06:07:08',436475,'/the-original-mr-fuzzy'),
(1088274,'2015-02-04 06:08:14',436475,'/cart'),
(1088275,'2015-02-04 06:08:15',436478,'/products'),
(1088276,'2015-02-04 06:09:05',436476,'/the-original-mr-fuzzy'),
(1088277,'2015-02-04 06:09:51',436475,'/shipping'),
(1088278,'2015-02-04 06:11:01',436478,'/the-original-mr-fuzzy'),
(1088279,'2015-02-04 06:12:14',436479,'/lander-3'),
(1088280,'2015-02-04 06:12:59',436475,'/billing-2'),
(1088281,'2015-02-04 06:14:08',436475,'/thank-you-for-your-order'),
(1088282,'2015-02-04 06:15:04',436478,'/cart'),
(1088283,'2015-02-04 06:18:16',436478,'/shipping'),
(1088284,'2015-02-04 06:19:32',436480,'/lander-5'),
(1088285,'2015-02-04 06:19:42',436478,'/billing-2'),
(1088286,'2015-02-04 06:21:36',436478,'/thank-you-for-your-order'),
(1088287,'2015-02-04 06:24:05',436480,'/products'),
(1088288,'2015-02-04 06:24:54',436481,'/lander-5'),
(1088289,'2015-02-04 06:26:05',436482,'/lander-5'),
(1088290,'2015-02-04 06:27:31',436481,'/products'),
(1088291,'2015-02-04 06:28:41',436480,'/the-birthday-sugar-panda'),
(1088292,'2015-02-04 06:28:46',436481,'/the-birthday-sugar-panda'),
(1088293,'2015-02-04 06:33:07',436483,'/home'),
(1088294,'2015-02-04 06:33:36',436484,'/lander-5'),
(1088295,'2015-02-04 06:34:57',436485,'/lander-5'),
(1088296,'2015-02-04 06:35:23',436486,'/lander-3'),
(1088297,'2015-02-04 06:37:26',436484,'/products'),
(1088298,'2015-02-04 06:37:37',436487,'/lander-5'),
(1088299,'2015-02-04 06:38:12',436483,'/products'),
(1088300,'2015-02-04 06:38:39',436484,'/the-hudson-river-mini-bear'),
(1088301,'2015-02-04 06:39:15',436483,'/the-original-mr-fuzzy'),
(1088302,'2015-02-04 06:40:05',436488,'/lander-5'),
(1088303,'2015-02-04 06:40:08',436489,'/lander-5'),
(1088304,'2015-02-04 06:40:10',436490,'/lander-5'),
(1088305,'2015-02-04 06:40:29',436485,'/products'),
(1088306,'2015-02-04 06:40:35',436484,'/cart'),
(1088307,'2015-02-04 06:41:12',436490,'/products'),
(1088308,'2015-02-04 06:41:55',436488,'/products'),
(1088309,'2015-02-04 06:41:58',436490,'/the-original-mr-fuzzy'),
(1088310,'2015-02-04 06:44:17',436484,'/shipping'),
(1088311,'2015-02-04 06:44:37',436488,'/the-original-mr-fuzzy'),
(1088312,'2015-02-04 06:44:40',436484,'/billing-2'),
(1088313,'2015-02-04 06:45:23',436488,'/cart'),
(1088314,'2015-02-04 06:46:45',436488,'/shipping'),
(1088315,'2015-02-04 06:47:48',436491,'/lander-5'),
(1088316,'2015-02-04 06:48:08',436492,'/lander-5'),
(1088317,'2015-02-04 06:49:51',436488,'/billing-2'),
(1088318,'2015-02-04 06:50:10',436484,'/thank-you-for-your-order'),
(1088319,'2015-02-04 06:50:28',436492,'/products'),
(1088320,'2015-02-04 06:51:47',436492,'/the-original-mr-fuzzy'),
(1088321,'2015-02-04 06:51:52',436491,'/products'),
(1088322,'2015-02-04 06:55:16',436492,'/cart'),
(1088323,'2015-02-04 06:55:26',436488,'/thank-you-for-your-order'),
(1088324,'2015-02-04 06:56:10',436491,'/the-forever-love-bear'),
(1088325,'2015-02-04 06:56:41',436492,'/shipping'),
(1088326,'2015-02-04 06:57:24',436491,'/cart'),
(1088327,'2015-02-04 06:58:42',436492,'/billing-2'),
(1088328,'2015-02-04 07:00:00',436491,'/shipping'),
(1088329,'2015-02-04 07:00:55',436493,'/lander-3'),
(1088330,'2015-02-04 07:02:20',436491,'/billing-2'),
(1088331,'2015-02-04 07:02:32',436494,'/lander-3'),
(1088332,'2015-02-04 07:04:21',436492,'/thank-you-for-your-order'),
(1088333,'2015-02-04 07:06:12',436494,'/products'),
(1088334,'2015-02-04 07:09:31',436495,'/lander-5'),
(1088335,'2015-02-04 07:09:58',436496,'/lander-5'),
(1088336,'2015-02-04 07:10:35',436497,'/lander-3'),
(1088337,'2015-02-04 07:14:22',436496,'/products'),
(1088338,'2015-02-04 07:14:55',436495,'/products'),
(1088339,'2015-02-04 07:17:05',436496,'/the-original-mr-fuzzy'),
(1088340,'2015-02-04 07:17:11',436495,'/the-original-mr-fuzzy'),
(1088341,'2015-02-04 07:18:41',436498,'/home'),
(1088342,'2015-02-04 07:19:41',436498,'/products'),
(1088343,'2015-02-04 07:20:10',436499,'/home'),
(1088344,'2015-02-04 07:20:16',436500,'/lander-5'),
(1088345,'2015-02-04 07:20:18',436501,'/home'),
(1088346,'2015-02-04 07:21:49',436498,'/the-original-mr-fuzzy'),
(1088347,'2015-02-04 07:21:57',436499,'/products'),
(1088348,'2015-02-04 07:23:58',436501,'/products'),
(1088349,'2015-02-04 07:24:13',436499,'/the-original-mr-fuzzy'),
(1088350,'2015-02-04 07:24:19',436502,'/lander-5'),
(1088351,'2015-02-04 07:26:58',436503,'/lander-5'),
(1088352,'2015-02-04 07:28:16',436503,'/products'),
(1088353,'2015-02-04 07:28:26',436504,'/lander-5'),
(1088354,'2015-02-04 07:28:31',436503,'/the-birthday-sugar-panda'),
(1088355,'2015-02-04 07:28:46',436502,'/products'),
(1088356,'2015-02-04 07:29:44',436505,'/lander-5'),
(1088357,'2015-02-04 07:30:24',436506,'/lander-5'),
(1088358,'2015-02-04 07:31:29',436507,'/home'),
(1088359,'2015-02-04 07:31:57',436505,'/products'),
(1088360,'2015-02-04 07:32:01',436504,'/products'),
(1088361,'2015-02-04 07:33:01',436505,'/the-original-mr-fuzzy'),
(1088362,'2015-02-04 07:33:47',436506,'/products'),
(1088363,'2015-02-04 07:34:06',436508,'/lander-5'),
(1088364,'2015-02-04 07:34:07',436506,'/the-original-mr-fuzzy'),
(1088365,'2015-02-04 07:34:12',436509,'/home'),
(1088366,'2015-02-04 07:35:05',436504,'/the-original-mr-fuzzy'),
(1088367,'2015-02-04 07:37:31',436509,'/products'),
(1088368,'2015-02-04 07:37:35',436510,'/lander-5'),
(1088369,'2015-02-04 07:38:27',436511,'/home'),
(1088370,'2015-02-04 07:39:37',436510,'/products'),
(1088371,'2015-02-04 07:39:55',436512,'/lander-5'),
(1088372,'2015-02-04 07:40:06',436509,'/the-original-mr-fuzzy'),
(1088373,'2015-02-04 07:42:02',436513,'/lander-5'),
(1088374,'2015-02-04 07:42:20',436514,'/lander-3'),
(1088375,'2015-02-04 07:42:36',436515,'/lander-5'),
(1088376,'2015-02-04 07:43:23',436512,'/products'),
(1088377,'2015-02-04 07:44:04',436511,'/products'),
(1088378,'2015-02-04 07:44:48',436516,'/lander-3'),
(1088379,'2015-02-04 07:45:03',436515,'/products'),
(1088380,'2015-02-04 07:45:04',436517,'/lander-5'),
(1088381,'2015-02-04 07:45:06',436512,'/the-hudson-river-mini-bear'),
(1088382,'2015-02-04 07:46:02',436516,'/products'),
(1088383,'2015-02-04 07:46:53',436511,'/the-original-mr-fuzzy'),
(1088384,'2015-02-04 07:49:18',436515,'/the-forever-love-bear'),
(1088385,'2015-02-04 07:50:20',436518,'/lander-5'),
(1088386,'2015-02-04 07:50:21',436519,'/lander-5'),
(1088387,'2015-02-04 07:51:40',436515,'/cart'),
(1088388,'2015-02-04 07:52:13',436520,'/lander-5'),
(1088389,'2015-02-04 07:56:00',436519,'/products'),
(1088390,'2015-02-04 07:56:04',436521,'/lander-5'),
(1088391,'2015-02-04 07:57:34',436521,'/products'),
(1088392,'2015-02-04 07:58:25',436522,'/home'),
(1088393,'2015-02-04 07:58:38',436519,'/the-original-mr-fuzzy'),
(1088394,'2015-02-04 07:58:50',436523,'/lander-5'),
(1088395,'2015-02-04 07:59:34',436519,'/cart'),
(1088396,'2015-02-04 07:59:39',436524,'/lander-3'),
(1088397,'2015-02-04 08:00:14',436523,'/products'),
(1088398,'2015-02-04 08:01:16',436522,'/products'),
(1088399,'2015-02-04 08:01:44',436525,'/home'),
(1088400,'2015-02-04 08:01:48',436523,'/the-original-mr-fuzzy'),
(1088401,'2015-02-04 08:02:10',436521,'/the-original-mr-fuzzy'),
(1088402,'2015-02-04 08:02:38',436523,'/cart'),
(1088403,'2015-02-04 08:03:57',436526,'/home'),
(1088404,'2015-02-04 08:04:31',436527,'/home'),
(1088405,'2015-02-04 08:05:30',436528,'/lander-3'),
(1088406,'2015-02-04 08:07:22',436525,'/products'),
(1088407,'2015-02-04 08:07:47',436529,'/lander-5'),
(1088408,'2015-02-04 08:08:27',436530,'/home'),
(1088409,'2015-02-04 08:08:34',436529,'/products'),
(1088410,'2015-02-04 08:08:41',436527,'/products'),
(1088411,'2015-02-04 08:09:08',436528,'/products'),
(1088412,'2015-02-04 08:09:54',436531,'/lander-5'),
(1088413,'2015-02-04 08:10:01',436525,'/the-original-mr-fuzzy'),
(1088414,'2015-02-04 08:10:56',436525,'/cart'),
(1088415,'2015-02-04 08:11:23',436528,'/the-hudson-river-mini-bear'),
(1088416,'2015-02-04 08:12:25',436529,'/the-forever-love-bear'),
(1088417,'2015-02-04 08:12:32',436527,'/the-original-mr-fuzzy'),
(1088418,'2015-02-04 08:13:27',436525,'/shipping'),
(1088419,'2015-02-04 08:14:03',436532,'/home'),
(1088420,'2015-02-04 08:14:04',436529,'/cart'),
(1088421,'2015-02-04 08:15:07',436533,'/home'),
(1088422,'2015-02-04 08:15:31',436534,'/lander-3'),
(1088423,'2015-02-04 08:15:37',436532,'/products'),
(1088424,'2015-02-04 08:15:43',436533,'/products'),
(1088425,'2015-02-04 08:16:05',436534,'/products'),
(1088426,'2015-02-04 08:16:15',436525,'/billing-2'),
(1088427,'2015-02-04 08:16:38',436533,'/the-original-mr-fuzzy'),
(1088428,'2015-02-04 08:18:06',436533,'/cart'),
(1088429,'2015-02-04 08:18:22',436535,'/lander-3'),
(1088430,'2015-02-04 08:18:22',436536,'/lander-3'),
(1088431,'2015-02-04 08:19:03',436532,'/the-original-mr-fuzzy'),
(1088432,'2015-02-04 08:19:23',436537,'/lander-5'),
(1088433,'2015-02-04 08:20:08',436538,'/home'),
(1088434,'2015-02-04 08:22:01',436525,'/thank-you-for-your-order'),
(1088435,'2015-02-04 08:22:58',436539,'/lander-5'),
(1088436,'2015-02-04 08:23:45',436540,'/lander-5'),
(1088437,'2015-02-04 08:24:10',436541,'/home'),
(1088438,'2015-02-04 08:24:44',436542,'/lander-5'),
(1088439,'2015-02-04 08:26:07',436543,'/home'),
(1088440,'2015-02-04 08:26:09',436544,'/home'),
(1088441,'2015-02-04 08:26:21',436545,'/lander-3'),
(1088442,'2015-02-04 08:27:15',436541,'/products'),
(1088443,'2015-02-04 08:27:23',436542,'/products'),
(1088444,'2015-02-04 08:28:34',436539,'/products'),
(1088445,'2015-02-04 08:29:18',436546,'/home'),
(1088446,'2015-02-04 08:29:40',436547,'/lander-5'),
(1088447,'2015-02-04 08:29:44',436548,'/home'),
(1088448,'2015-02-04 08:29:49',436541,'/the-birthday-sugar-panda'),
(1088449,'2015-02-04 08:30:53',436545,'/products'),
(1088450,'2015-02-04 08:31:03',436544,'/products'),
(1088451,'2015-02-04 08:31:14',436549,'/lander-5'),
(1088452,'2015-02-04 08:31:21',436542,'/the-original-mr-fuzzy'),
(1088453,'2015-02-04 08:31:27',436539,'/the-original-mr-fuzzy'),
(1088454,'2015-02-04 08:31:40',436543,'/products'),
(1088455,'2015-02-04 08:32:27',436545,'/the-original-mr-fuzzy'),
(1088456,'2015-02-04 08:32:44',436542,'/cart'),
(1088457,'2015-02-04 08:33:25',436539,'/cart'),
(1088458,'2015-02-04 08:33:55',436547,'/products'),
(1088459,'2015-02-04 08:34:01',436550,'/lander-5'),
(1088460,'2015-02-04 08:34:08',436544,'/the-original-mr-fuzzy'),
(1088461,'2015-02-04 08:34:16',436539,'/shipping'),
(1088462,'2015-02-04 08:34:30',436551,'/home'),
(1088463,'2015-02-04 08:34:43',436543,'/the-birthday-sugar-panda'),
(1088464,'2015-02-04 08:35:07',436552,'/lander-3'),
(1088465,'2015-02-04 08:35:29',436548,'/products'),
(1088466,'2015-02-04 08:36:02',436539,'/billing-2'),
(1088467,'2015-02-04 08:36:11',436551,'/products'),
(1088468,'2015-02-04 08:36:16',436542,'/shipping'),
(1088469,'2015-02-04 08:36:42',436553,'/lander-5'),
(1088470,'2015-02-04 08:36:53',436554,'/home'),
(1088471,'2015-02-04 08:36:55',436539,'/thank-you-for-your-order'),
(1088472,'2015-02-04 08:37:10',436555,'/home'),
(1088473,'2015-02-04 08:37:27',436551,'/the-original-mr-fuzzy'),
(1088474,'2015-02-04 08:37:54',436550,'/products'),
(1088475,'2015-02-04 08:38:17',436548,'/the-hudson-river-mini-bear'),
(1088476,'2015-02-04 08:38:50',436556,'/lander-3'),
(1088477,'2015-02-04 08:38:54',436548,'/cart'),
(1088478,'2015-02-04 08:39:03',436557,'/lander-3'),
(1088479,'2015-02-04 08:39:16',436542,'/billing-2'),
(1088480,'2015-02-04 08:39:16',436558,'/lander-5'),
(1088481,'2015-02-04 08:39:20',436548,'/shipping'),
(1088482,'2015-02-04 08:39:33',436555,'/products'),
(1088483,'2015-02-04 08:39:34',436551,'/cart'),
(1088484,'2015-02-04 08:40:54',436559,'/lander-5'),
(1088485,'2015-02-04 08:41:00',436558,'/products'),
(1088486,'2015-02-04 08:41:29',436542,'/thank-you-for-your-order'),
(1088487,'2015-02-04 08:41:31',436551,'/shipping'),
(1088488,'2015-02-04 08:42:01',436559,'/products'),
(1088489,'2015-02-04 08:42:08',436551,'/billing-2'),
(1088490,'2015-02-04 08:42:32',436550,'/the-forever-love-bear'),
(1088491,'2015-02-04 08:43:19',436560,'/lander-3'),
(1088492,'2015-02-04 08:46:02',436560,'/products'),
(1088493,'2015-02-04 08:48:54',436561,'/lander-5'),
(1088494,'2015-02-04 08:51:02',436562,'/lander-3'),
(1088495,'2015-02-04 08:52:15',436563,'/lander-5'),
(1088496,'2015-02-04 08:52:44',436564,'/home'),
(1088497,'2015-02-04 08:52:58',436565,'/lander-3'),
(1088498,'2015-02-04 08:53:27',436566,'/home'),
(1088499,'2015-02-04 08:54:03',436567,'/lander-5'),
(1088500,'2015-02-04 08:54:51',436568,'/home'),
(1088501,'2015-02-04 08:55:23',436567,'/products'),
(1088502,'2015-02-04 08:55:35',436563,'/products'),
(1088503,'2015-02-04 08:56:17',436569,'/lander-5'),
(1088504,'2015-02-04 08:56:21',436562,'/products'),
(1088505,'2015-02-04 08:56:37',436563,'/the-original-mr-fuzzy'),
(1088506,'2015-02-04 08:57:09',436570,'/home'),
(1088507,'2015-02-04 08:57:25',436567,'/the-original-mr-fuzzy'),
(1088508,'2015-02-04 08:58:00',436568,'/products'),
(1088509,'2015-02-04 08:58:28',436571,'/home'),
(1088510,'2015-02-04 08:59:17',436566,'/products'),
(1088511,'2015-02-04 08:59:20',436567,'/cart'),
(1088512,'2015-02-04 09:00:16',436568,'/the-original-mr-fuzzy'),
(1088513,'2015-02-04 09:00:17',436572,'/lander-5'),
(1088514,'2015-02-04 09:00:21',436566,'/the-original-mr-fuzzy'),
(1088515,'2015-02-04 09:00:41',436573,'/lander-5'),
(1088516,'2015-02-04 09:01:21',436566,'/cart'),
(1088517,'2015-02-04 09:01:55',436573,'/products'),
(1088518,'2015-02-04 09:02:21',436566,'/shipping'),
(1088519,'2015-02-04 09:03:15',436571,'/products'),
(1088520,'2015-02-04 09:03:28',436574,'/lander-5'),
(1088521,'2015-02-04 09:03:48',436571,'/the-original-mr-fuzzy'),
(1088522,'2015-02-04 09:04:51',436566,'/billing-2'),
(1088523,'2015-02-04 09:05:48',436575,'/lander-5'),
(1088524,'2015-02-04 09:06:09',436576,'/lander-5'),
(1088525,'2015-02-04 09:06:17',436571,'/cart'),
(1088526,'2015-02-04 09:06:28',436573,'/the-birthday-sugar-panda'),
(1088527,'2015-02-04 09:06:36',436577,'/lander-3'),
(1088528,'2015-02-04 09:06:51',436575,'/products'),
(1088529,'2015-02-04 09:06:54',436578,'/home'),
(1088530,'2015-02-04 09:07:30',436566,'/thank-you-for-your-order'),
(1088531,'2015-02-04 09:07:32',436579,'/lander-5'),
(1088532,'2015-02-04 09:07:57',436574,'/products'),
(1088533,'2015-02-04 09:08:25',436580,'/lander-3'),
(1088534,'2015-02-04 09:08:32',436581,'/home'),
(1088535,'2015-02-04 09:08:41',436571,'/shipping'),
(1088536,'2015-02-04 09:08:45',436575,'/the-original-mr-fuzzy'),
(1088537,'2015-02-04 09:09:18',436582,'/lander-5'),
(1088538,'2015-02-04 09:10:16',436571,'/billing-2'),
(1088539,'2015-02-04 09:10:44',436580,'/products'),
(1088540,'2015-02-04 09:10:48',436583,'/home'),
(1088541,'2015-02-04 09:11:03',436584,'/lander-3'),
(1088542,'2015-02-04 09:11:06',436574,'/the-original-mr-fuzzy'),
(1088543,'2015-02-04 09:11:07',436571,'/thank-you-for-your-order'),
(1088544,'2015-02-04 09:11:23',436575,'/cart'),
(1088545,'2015-02-04 09:11:40',436576,'/products'),
(1088546,'2015-02-04 09:12:21',436581,'/products'),
(1088547,'2015-02-04 09:12:37',436584,'/products'),
(1088548,'2015-02-04 09:12:46',436581,'/the-hudson-river-mini-bear'),
(1088549,'2015-02-04 09:12:51',436575,'/shipping'),
(1088550,'2015-02-04 09:13:07',436579,'/products'),
(1088551,'2015-02-04 09:13:07',436585,'/home'),
(1088552,'2015-02-04 09:14:45',436583,'/products'),
(1088553,'2015-02-04 09:14:45',436586,'/lander-5'),
(1088554,'2015-02-04 09:14:53',436579,'/the-original-mr-fuzzy'),
(1088555,'2015-02-04 09:14:57',436587,'/home'),
(1088556,'2015-02-04 09:15:14',436588,'/lander-5'),
(1088557,'2015-02-04 09:15:49',436589,'/lander-5'),
(1088558,'2015-02-04 09:15:51',436575,'/billing-2'),
(1088559,'2015-02-04 09:15:52',436576,'/the-birthday-sugar-panda'),
(1088560,'2015-02-04 09:16:12',436588,'/products'),
(1088561,'2015-02-04 09:16:27',436585,'/products'),
(1088562,'2015-02-04 09:16:28',436590,'/lander-5'),
(1088563,'2015-02-04 09:16:50',436575,'/thank-you-for-your-order'),
(1088564,'2015-02-04 09:17:23',436585,'/the-original-mr-fuzzy'),
(1088565,'2015-02-04 09:17:32',436576,'/cart'),
(1088566,'2015-02-04 09:18:34',436579,'/cart'),
(1088567,'2015-02-04 09:19:23',436588,'/the-original-mr-fuzzy'),
(1088568,'2015-02-04 09:19:24',436589,'/products'),
(1088569,'2015-02-04 09:19:32',436587,'/products'),
(1088570,'2015-02-04 09:19:38',436591,'/lander-5'),
(1088571,'2015-02-04 09:23:06',436592,'/home'),
(1088572,'2015-02-04 09:23:26',436589,'/the-hudson-river-mini-bear'),
(1088573,'2015-02-04 09:24:59',436593,'/home'),
(1088574,'2015-02-04 09:25:07',436594,'/lander-5'),
(1088575,'2015-02-04 09:25:19',436595,'/home'),
(1088576,'2015-02-04 09:25:25',436596,'/lander-5'),
(1088577,'2015-02-04 09:25:27',436589,'/cart'),
(1088578,'2015-02-04 09:26:39',436592,'/products'),
(1088579,'2015-02-04 09:27:35',436596,'/products'),
(1088580,'2015-02-04 09:27:47',436597,'/lander-5'),
(1088581,'2015-02-04 09:28:01',436598,'/home'),
(1088582,'2015-02-04 09:28:11',436592,'/the-birthday-sugar-panda'),
(1088583,'2015-02-04 09:28:29',436599,'/home'),
(1088584,'2015-02-04 09:28:49',436589,'/shipping'),
(1088585,'2015-02-04 09:29:20',436594,'/products'),
(1088586,'2015-02-04 09:29:47',436593,'/products'),
(1088587,'2015-02-04 09:29:50',436598,'/products'),
(1088588,'2015-02-04 09:30:01',436589,'/billing-2'),
(1088589,'2015-02-04 09:30:22',436600,'/home'),
(1088590,'2015-02-04 09:30:28',436601,'/home'),
(1088591,'2015-02-04 09:30:29',436592,'/cart'),
(1088592,'2015-02-04 09:30:52',436598,'/the-original-mr-fuzzy'),
(1088593,'2015-02-04 09:30:57',436595,'/products'),
(1088594,'2015-02-04 09:31:31',436602,'/home'),
(1088595,'2015-02-04 09:31:42',436595,'/the-original-mr-fuzzy'),
(1088596,'2015-02-04 09:31:49',436596,'/the-hudson-river-mini-bear'),
(1088597,'2015-02-04 09:31:50',436589,'/thank-you-for-your-order'),
(1088598,'2015-02-04 09:31:51',436592,'/shipping'),
(1088599,'2015-02-04 09:32:02',436594,'/the-original-mr-fuzzy'),
(1088600,'2015-02-04 09:33:57',436593,'/the-original-mr-fuzzy'),
(1088601,'2015-02-04 09:34:02',436602,'/products'),
(1088602,'2015-02-04 09:34:18',436592,'/billing-2'),
(1088603,'2015-02-04 09:34:32',436603,'/lander-3'),
(1088604,'2015-02-04 09:34:52',436604,'/lander-3'),
(1088605,'2015-02-04 09:35:00',436595,'/cart'),
(1088606,'2015-02-04 09:35:02',436602,'/the-original-mr-fuzzy'),
(1088607,'2015-02-04 09:35:21',436593,'/cart'),
(1088608,'2015-02-04 09:38:25',436605,'/lander-5'),
(1088609,'2015-02-04 09:38:33',436595,'/shipping'),
(1088610,'2015-02-04 09:39:51',436592,'/thank-you-for-your-order'),
(1088611,'2015-02-04 09:40:24',436606,'/home'),
(1088612,'2015-02-04 09:41:03',436595,'/billing-2'),
(1088613,'2015-02-04 09:41:47',436605,'/products'),
(1088614,'2015-02-04 09:42:12',436607,'/home'),
(1088615,'2015-02-04 09:42:37',436608,'/lander-5'),
(1088616,'2015-02-04 09:43:29',436605,'/the-original-mr-fuzzy'),
(1088617,'2015-02-04 09:44:11',436606,'/products'),
(1088618,'2015-02-04 09:44:17',436609,'/lander-3'),
(1088619,'2015-02-04 09:44:59',436606,'/the-original-mr-fuzzy'),
(1088620,'2015-02-04 09:45:04',436610,'/home'),
(1088621,'2015-02-04 09:45:16',436611,'/lander-3'),
(1088622,'2015-02-04 09:45:55',436612,'/lander-5'),
(1088623,'2015-02-04 09:45:57',436606,'/cart'),
(1088624,'2015-02-04 09:46:50',436613,'/lander-5'),
(1088625,'2015-02-04 09:47:36',436614,'/home'),
(1088626,'2015-02-04 09:48:31',436606,'/shipping'),
(1088627,'2015-02-04 09:49:16',436610,'/products'),
(1088628,'2015-02-04 09:49:29',436615,'/lander-5'),
(1088629,'2015-02-04 09:49:34',436616,'/lander-3'),
(1088630,'2015-02-04 09:50:27',436606,'/billing-2'),
(1088631,'2015-02-04 09:51:26',436614,'/products'),
(1088632,'2015-02-04 09:51:40',436617,'/lander-5'),
(1088633,'2015-02-04 09:51:47',436616,'/products'),
(1088634,'2015-02-04 09:52:21',436610,'/the-birthday-sugar-panda'),
(1088635,'2015-02-04 09:53:09',436616,'/the-birthday-sugar-panda'),
(1088636,'2015-02-04 09:54:04',436618,'/lander-5'),
(1088637,'2015-02-04 09:54:10',436610,'/cart'),
(1088638,'2015-02-04 09:55:22',436614,'/the-forever-love-bear'),
(1088639,'2015-02-04 09:55:37',436619,'/lander-5'),
(1088640,'2015-02-04 09:56:03',436610,'/shipping'),
(1088641,'2015-02-04 09:56:25',436620,'/lander-5'),
(1088642,'2015-02-04 09:56:34',436618,'/products'),
(1088643,'2015-02-04 09:57:30',436614,'/cart'),
(1088644,'2015-02-04 09:57:51',436610,'/billing-2'),
(1088645,'2015-02-04 09:58:47',436610,'/thank-you-for-your-order'),
(1088646,'2015-02-04 10:00:08',436618,'/the-original-mr-fuzzy'),
(1088647,'2015-02-04 10:00:08',436621,'/lander-5'),
(1088648,'2015-02-04 10:01:29',436622,'/home'),
(1088649,'2015-02-04 10:01:45',436620,'/products'),
(1088650,'2015-02-04 10:02:00',436622,'/products'),
(1088651,'2015-02-04 10:02:29',436623,'/lander-5'),
(1088652,'2015-02-04 10:04:08',436624,'/lander-5'),
(1088653,'2015-02-04 10:05:25',436622,'/the-forever-love-bear'),
(1088654,'2015-02-04 10:05:57',436624,'/products'),
(1088655,'2015-02-04 10:05:59',436625,'/lander-5'),
(1088656,'2015-02-04 10:06:23',436620,'/the-original-mr-fuzzy'),
(1088657,'2015-02-04 10:07:11',436626,'/lander-3'),
(1088658,'2015-02-04 10:07:13',436627,'/lander-5'),
(1088659,'2015-02-04 10:07:32',436620,'/cart'),
(1088660,'2015-02-04 10:08:54',436624,'/the-birthday-sugar-panda'),
(1088661,'2015-02-04 10:08:56',436620,'/shipping'),
(1088662,'2015-02-04 10:08:58',436626,'/products'),
(1088663,'2015-02-04 10:10:14',436628,'/lander-5'),
(1088664,'2015-02-04 10:10:15',436629,'/home'),
(1088665,'2015-02-04 10:11:27',436624,'/cart'),
(1088666,'2015-02-04 10:11:32',436628,'/products'),
(1088667,'2015-02-04 10:11:36',436630,'/lander-3'),
(1088668,'2015-02-04 10:11:48',436631,'/lander-5'),
(1088669,'2015-02-04 10:11:49',436620,'/billing-2'),
(1088670,'2015-02-04 10:12:37',436632,'/home'),
(1088671,'2015-02-04 10:13:12',436626,'/the-hudson-river-mini-bear'),
(1088672,'2015-02-04 10:13:20',436633,'/lander-5'),
(1088673,'2015-02-04 10:13:22',436630,'/products'),
(1088674,'2015-02-04 10:14:09',436631,'/products'),
(1088675,'2015-02-04 10:14:45',436628,'/the-original-mr-fuzzy'),
(1088676,'2015-02-04 10:14:49',436626,'/cart'),
(1088677,'2015-02-04 10:14:54',436620,'/thank-you-for-your-order'),
(1088678,'2015-02-04 10:15:42',436631,'/the-original-mr-fuzzy'),
(1088679,'2015-02-04 10:15:48',436626,'/shipping'),
(1088680,'2015-02-04 10:16:29',436634,'/home'),
(1088681,'2015-02-04 10:16:33',436630,'/the-original-mr-fuzzy'),
(1088682,'2015-02-04 10:17:45',436635,'/lander-5'),
(1088683,'2015-02-04 10:18:37',436626,'/billing-2'),
(1088684,'2015-02-04 10:18:38',436635,'/products'),
(1088685,'2015-02-04 10:19:29',436636,'/lander-5'),
(1088686,'2015-02-04 10:19:55',436634,'/products'),
(1088687,'2015-02-04 10:20:11',436630,'/cart'),
(1088688,'2015-02-04 10:21:03',436637,'/home'),
(1088689,'2015-02-04 10:21:11',436638,'/lander-3'),
(1088690,'2015-02-04 10:21:16',436635,'/the-forever-love-bear'),
(1088691,'2015-02-04 10:22:02',436639,'/home'),
(1088692,'2015-02-04 10:22:19',436634,'/the-original-mr-fuzzy'),
(1088693,'2015-02-04 10:23:23',436640,'/home'),
(1088694,'2015-02-04 10:24:40',436641,'/lander-5'),
(1088695,'2015-02-04 10:24:58',436642,'/lander-5'),
(1088696,'2015-02-04 10:24:59',436643,'/lander-5'),
(1088697,'2015-02-04 10:25:01',436644,'/lander-5'),
(1088698,'2015-02-04 10:26:48',436645,'/lander-5'),
(1088699,'2015-02-04 10:27:03',436646,'/home'),
(1088700,'2015-02-04 10:27:06',436647,'/home'),
(1088701,'2015-02-04 10:27:46',436648,'/home'),
(1088702,'2015-02-04 10:27:46',436649,'/lander-5'),
(1088703,'2015-02-04 10:28:02',436650,'/lander-5'),
(1088704,'2015-02-04 10:28:15',436640,'/products'),
(1088705,'2015-02-04 10:28:24',436645,'/products'),
(1088706,'2015-02-04 10:28:47',436645,'/the-original-mr-fuzzy'),
(1088707,'2015-02-04 10:28:58',436643,'/products'),
(1088708,'2015-02-04 10:29:06',436648,'/products'),
(1088709,'2015-02-04 10:29:36',436640,'/the-original-mr-fuzzy'),
(1088710,'2015-02-04 10:30:08',436642,'/products'),
(1088711,'2015-02-04 10:30:21',436645,'/cart'),
(1088712,'2015-02-04 10:30:50',436651,'/lander-5'),
(1088713,'2015-02-04 10:30:54',436643,'/the-original-mr-fuzzy'),
(1088714,'2015-02-04 10:31:13',436649,'/products'),
(1088715,'2015-02-04 10:31:32',436640,'/cart'),
(1088716,'2015-02-04 10:32:12',436647,'/products'),
(1088717,'2015-02-04 10:32:14',436646,'/products'),
(1088718,'2015-02-04 10:32:32',436646,'/the-original-mr-fuzzy'),
(1088719,'2015-02-04 10:32:37',436645,'/shipping'),
(1088720,'2015-02-04 10:32:38',436652,'/lander-5'),
(1088721,'2015-02-04 10:32:56',436650,'/products'),
(1088722,'2015-02-04 10:33:09',436642,'/the-original-mr-fuzzy'),
(1088723,'2015-02-04 10:33:17',436653,'/home'),
(1088724,'2015-02-04 10:33:24',436652,'/products'),
(1088725,'2015-02-04 10:33:32',436654,'/lander-3'),
(1088726,'2015-02-04 10:33:42',436655,'/home'),
(1088727,'2015-02-04 10:34:41',436643,'/cart'),
(1088728,'2015-02-04 10:34:56',436645,'/billing-2'),
(1088729,'2015-02-04 10:35:05',436643,'/shipping'),
(1088730,'2015-02-04 10:35:09',436642,'/cart'),
(1088731,'2015-02-04 10:35:52',436656,'/home'),
(1088732,'2015-02-04 10:36:13',436657,'/home'),
(1088733,'2015-02-04 10:36:30',436651,'/products'),
(1088734,'2015-02-04 10:36:36',436645,'/thank-you-for-your-order'),
(1088735,'2015-02-04 10:36:41',436647,'/the-birthday-sugar-panda'),
(1088736,'2015-02-04 10:37:18',436643,'/billing-2'),
(1088737,'2015-02-04 10:37:26',436658,'/lander-5'),
(1088738,'2015-02-04 10:37:35',436654,'/products'),
(1088739,'2015-02-04 10:37:47',436659,'/lander-3'),
(1088740,'2015-02-04 10:38:55',436656,'/products'),
(1088741,'2015-02-04 10:40:26',436660,'/lander-5'),
(1088742,'2015-02-04 10:40:28',436657,'/products'),
(1088743,'2015-02-04 10:41:22',436661,'/lander-5'),
(1088744,'2015-02-04 10:42:10',436662,'/lander-3'),
(1088745,'2015-02-04 10:42:50',436659,'/products'),
(1088746,'2015-02-04 10:44:04',436657,'/the-original-mr-fuzzy'),
(1088747,'2015-02-04 10:44:39',436662,'/products'),
(1088748,'2015-02-04 10:44:50',436660,'/products'),
(1088749,'2015-02-04 10:45:14',436661,'/products'),
(1088750,'2015-02-04 10:46:18',436663,'/lander-3'),
(1088751,'2015-02-04 10:46:34',436660,'/the-hudson-river-mini-bear'),
(1088752,'2015-02-04 10:46:38',436664,'/lander-5'),
(1088753,'2015-02-04 10:47:10',436659,'/the-original-mr-fuzzy'),
(1088754,'2015-02-04 10:47:10',436660,'/cart'),
(1088755,'2015-02-04 10:47:16',436662,'/the-birthday-sugar-panda'),
(1088756,'2015-02-04 10:47:24',436657,'/cart'),
(1088757,'2015-02-04 10:47:28',436665,'/home'),
(1088758,'2015-02-04 10:48:01',436666,'/lander-5'),
(1088759,'2015-02-04 10:48:13',436667,'/lander-3'),
(1088760,'2015-02-04 10:48:34',436664,'/products'),
(1088761,'2015-02-04 10:49:11',436667,'/products'),
(1088762,'2015-02-04 10:49:30',436661,'/the-original-mr-fuzzy'),
(1088763,'2015-02-04 10:49:34',436667,'/the-hudson-river-mini-bear'),
(1088764,'2015-02-04 10:49:41',436660,'/shipping'),
(1088765,'2015-02-04 10:50:03',436657,'/shipping'),
(1088766,'2015-02-04 10:50:07',436666,'/products'),
(1088767,'2015-02-04 10:50:37',436660,'/billing-2'),
(1088768,'2015-02-04 10:50:50',436668,'/home'),
(1088769,'2015-02-04 10:50:51',436662,'/cart'),
(1088770,'2015-02-04 10:51:00',436669,'/lander-3'),
(1088771,'2015-02-04 10:51:10',436666,'/the-original-mr-fuzzy'),
(1088772,'2015-02-04 10:51:14',436670,'/lander-5'),
(1088773,'2015-02-04 10:51:36',436662,'/shipping'),
(1088774,'2015-02-04 10:51:42',436657,'/billing-2'),
(1088775,'2015-02-04 10:52:13',436671,'/lander-3'),
(1088776,'2015-02-04 10:52:37',436672,'/lander-3'),
(1088777,'2015-02-04 10:52:39',436673,'/lander-3'),
(1088778,'2015-02-04 10:52:40',436668,'/products'),
(1088779,'2015-02-04 10:52:51',436674,'/lander-5'),
(1088780,'2015-02-04 10:52:56',436675,'/lander-5'),
(1088781,'2015-02-04 10:53:03',436664,'/the-original-mr-fuzzy'),
(1088782,'2015-02-04 10:53:21',436675,'/products'),
(1088783,'2015-02-04 10:53:58',436662,'/billing-2'),
(1088784,'2015-02-04 10:54:04',436676,'/lander-5'),
(1088785,'2015-02-04 10:54:26',436677,'/home'),
(1088786,'2015-02-04 10:55:25',436678,'/home'),
(1088787,'2015-02-04 10:55:26',436657,'/thank-you-for-your-order'),
(1088788,'2015-02-04 10:55:38',436668,'/the-birthday-sugar-panda'),
(1088789,'2015-02-04 10:56:11',436669,'/products'),
(1088790,'2015-02-04 10:57:11',436673,'/products'),
(1088791,'2015-02-04 10:57:54',436675,'/the-original-mr-fuzzy'),
(1088792,'2015-02-04 10:58:14',436679,'/home'),
(1088793,'2015-02-04 10:58:43',436680,'/lander-5'),
(1088794,'2015-02-04 10:59:27',436678,'/products'),
(1088795,'2015-02-04 10:59:50',436678,'/the-original-mr-fuzzy'),
(1088796,'2015-02-04 11:00:53',436678,'/cart'),
(1088797,'2015-02-04 11:01:26',436681,'/lander-5'),
(1088798,'2015-02-04 11:01:38',436682,'/lander-5'),
(1088799,'2015-02-04 11:01:52',436683,'/lander-5'),
(1088800,'2015-02-04 11:02:42',436681,'/products'),
(1088801,'2015-02-04 11:03:53',436684,'/lander-5'),
(1088802,'2015-02-04 11:03:56',436678,'/shipping'),
(1088803,'2015-02-04 11:03:59',436681,'/the-birthday-sugar-panda'),
(1088804,'2015-02-04 11:04:26',436682,'/products'),
(1088805,'2015-02-04 11:04:30',436683,'/products'),
(1088806,'2015-02-04 11:05:06',436683,'/the-original-mr-fuzzy'),
(1088807,'2015-02-04 11:05:40',436685,'/home'),
(1088808,'2015-02-04 11:06:31',436683,'/cart'),
(1088809,'2015-02-04 11:06:33',436686,'/home'),
(1088810,'2015-02-04 11:07:34',436684,'/products'),
(1088811,'2015-02-04 11:07:37',436687,'/home'),
(1088812,'2015-02-04 11:08:26',436683,'/shipping'),
(1088813,'2015-02-04 11:08:29',436688,'/lander-5'),
(1088814,'2015-02-04 11:08:48',436689,'/lander-5'),
(1088815,'2015-02-04 11:08:49',436687,'/products'),
(1088816,'2015-02-04 11:09:46',436689,'/products'),
(1088817,'2015-02-04 11:10:02',436687,'/the-birthday-sugar-panda'),
(1088818,'2015-02-04 11:10:52',436684,'/the-original-mr-fuzzy'),
(1088819,'2015-02-04 11:11:26',436686,'/products'),
(1088820,'2015-02-04 11:11:27',436690,'/lander-5'),
(1088821,'2015-02-04 11:11:48',436691,'/lander-3'),
(1088822,'2015-02-04 11:11:52',436689,'/the-original-mr-fuzzy'),
(1088823,'2015-02-04 11:12:55',436692,'/lander-5'),
(1088824,'2015-02-04 11:13:25',436693,'/home'),
(1088825,'2015-02-04 11:13:51',436694,'/home'),
(1088826,'2015-02-04 11:14:08',436688,'/products'),
(1088827,'2015-02-04 11:14:13',436695,'/lander-5'),
(1088828,'2015-02-04 11:14:23',436684,'/cart'),
(1088829,'2015-02-04 11:14:27',436688,'/the-forever-love-bear'),
(1088830,'2015-02-04 11:14:27',436694,'/products'),
(1088831,'2015-02-04 11:14:33',436696,'/lander-3'),
(1088832,'2015-02-04 11:14:45',436693,'/products'),
(1088833,'2015-02-04 11:15:13',436697,'/home'),
(1088834,'2015-02-04 11:15:45',436698,'/lander-5'),
(1088835,'2015-02-04 11:16:37',436690,'/products'),
(1088836,'2015-02-04 11:16:38',436698,'/products'),
(1088837,'2015-02-04 11:16:42',436692,'/products'),
(1088838,'2015-02-04 11:17:04',436690,'/the-original-mr-fuzzy'),
(1088839,'2015-02-04 11:17:09',436699,'/lander-3'),
(1088840,'2015-02-04 11:18:05',436696,'/products'),
(1088841,'2015-02-04 11:18:12',436700,'/lander-5'),
(1088842,'2015-02-04 11:18:23',436693,'/the-original-mr-fuzzy'),
(1088843,'2015-02-04 11:18:36',436694,'/the-original-mr-fuzzy'),
(1088844,'2015-02-04 11:18:46',436699,'/products'),
(1088845,'2015-02-04 11:18:49',436695,'/products'),
(1088846,'2015-02-04 11:18:52',436696,'/the-hudson-river-mini-bear'),
(1088847,'2015-02-04 11:19:03',436701,'/home'),
(1088848,'2015-02-04 11:19:34',436700,'/products'),
(1088849,'2015-02-04 11:20:21',436693,'/cart'),
(1088850,'2015-02-04 11:20:43',436702,'/home'),
(1088851,'2015-02-04 11:21:08',436698,'/the-birthday-sugar-panda'),
(1088852,'2015-02-04 11:21:09',436694,'/cart'),
(1088853,'2015-02-04 11:21:17',436692,'/the-original-mr-fuzzy'),
(1088854,'2015-02-04 11:21:44',436700,'/the-original-mr-fuzzy'),
(1088855,'2015-02-04 11:22:22',436703,'/home'),
(1088856,'2015-02-04 11:22:55',436704,'/lander-5'),
(1088857,'2015-02-04 11:23:40',436705,'/lander-3'),
(1088858,'2015-02-04 11:23:43',436704,'/products'),
(1088859,'2015-02-04 11:23:44',436700,'/cart'),
(1088860,'2015-02-04 11:23:45',436706,'/home'),
(1088861,'2015-02-04 11:23:52',436698,'/cart'),
(1088862,'2015-02-04 11:24:01',436693,'/shipping'),
(1088863,'2015-02-04 11:24:03',436707,'/home'),
(1088864,'2015-02-04 11:24:44',436704,'/the-original-mr-fuzzy'),
(1088865,'2015-02-04 11:25:12',436700,'/shipping'),
(1088866,'2015-02-04 11:25:50',436708,'/home'),
(1088867,'2015-02-04 11:25:51',436709,'/home'),
(1088868,'2015-02-04 11:26:05',436700,'/billing-2'),
(1088869,'2015-02-04 11:26:18',436703,'/products'),
(1088870,'2015-02-04 11:26:51',436693,'/billing-2'),
(1088871,'2015-02-04 11:27:43',436700,'/thank-you-for-your-order'),
(1088872,'2015-02-04 11:27:51',436703,'/the-original-mr-fuzzy'),
(1088873,'2015-02-04 11:27:59',436707,'/products'),
(1088874,'2015-02-04 11:28:15',436710,'/home'),
(1088875,'2015-02-04 11:28:17',436705,'/products'),
(1088876,'2015-02-04 11:28:55',436711,'/lander-3'),
(1088877,'2015-02-04 11:29:01',436712,'/lander-5'),
(1088878,'2015-02-04 11:29:14',436713,'/lander-3'),
(1088879,'2015-02-04 11:29:23',436714,'/home'),
(1088880,'2015-02-04 11:29:26',436706,'/products'),
(1088881,'2015-02-04 11:29:32',436693,'/thank-you-for-your-order'),
(1088882,'2015-02-04 11:29:55',436707,'/the-original-mr-fuzzy'),
(1088883,'2015-02-04 11:29:56',436715,'/home'),
(1088884,'2015-02-04 11:31:24',436712,'/products'),
(1088885,'2015-02-04 11:31:34',436709,'/products'),
(1088886,'2015-02-04 11:32:40',436710,'/products'),
(1088887,'2015-02-04 11:33:40',436711,'/products'),
(1088888,'2015-02-04 11:33:52',436707,'/cart'),
(1088889,'2015-02-04 11:34:01',436706,'/the-original-mr-fuzzy'),
(1088890,'2015-02-04 11:34:26',436707,'/shipping'),
(1088891,'2015-02-04 11:34:54',436716,'/home'),
(1088892,'2015-02-04 11:35:19',436712,'/the-original-mr-fuzzy'),
(1088893,'2015-02-04 11:35:22',436706,'/cart'),
(1088894,'2015-02-04 11:35:28',436711,'/the-original-mr-fuzzy'),
(1088895,'2015-02-04 11:35:46',436710,'/the-forever-love-bear'),
(1088896,'2015-02-04 11:36:02',436709,'/the-original-mr-fuzzy'),
(1088897,'2015-02-04 11:36:46',436709,'/cart'),
(1088898,'2015-02-04 11:36:47',436717,'/home'),
(1088899,'2015-02-04 11:38:35',436706,'/shipping'),
(1088900,'2015-02-04 11:38:42',436718,'/home'),
(1088901,'2015-02-04 11:38:52',436719,'/home'),
(1088902,'2015-02-04 11:38:57',436720,'/lander-5'),
(1088903,'2015-02-04 11:40:02',436706,'/billing-2'),
(1088904,'2015-02-04 11:40:16',436721,'/lander-5'),
(1088905,'2015-02-04 11:40:29',436716,'/products'),
(1088906,'2015-02-04 11:41:06',436716,'/the-original-mr-fuzzy'),
(1088907,'2015-02-04 11:41:24',436722,'/lander-5'),
(1088908,'2015-02-04 11:42:08',436722,'/products'),
(1088909,'2015-02-04 11:42:44',436723,'/lander-3'),
(1088910,'2015-02-04 11:43:09',436720,'/products'),
(1088911,'2015-02-04 11:43:55',436723,'/products'),
(1088912,'2015-02-04 11:44:05',436722,'/the-birthday-sugar-panda'),
(1088913,'2015-02-04 11:44:51',436706,'/thank-you-for-your-order'),
(1088914,'2015-02-04 11:45:46',436721,'/products'),
(1088915,'2015-02-04 11:45:49',436724,'/lander-5'),
(1088916,'2015-02-04 11:46:19',436725,'/lander-5'),
(1088917,'2015-02-04 11:46:26',436722,'/cart'),
(1088918,'2015-02-04 11:46:52',436723,'/the-original-mr-fuzzy'),
(1088919,'2015-02-04 11:47:30',436726,'/home'),
(1088920,'2015-02-04 11:47:33',436720,'/the-original-mr-fuzzy'),
(1088921,'2015-02-04 11:47:58',436721,'/the-original-mr-fuzzy'),
(1088922,'2015-02-04 11:48:02',436727,'/lander-5'),
(1088923,'2015-02-04 11:48:49',436728,'/lander-5'),
(1088924,'2015-02-04 11:49:40',436725,'/products'),
(1088925,'2015-02-04 11:50:04',436722,'/shipping'),
(1088926,'2015-02-04 11:51:16',436729,'/lander-3'),
(1088927,'2015-02-04 11:51:23',436722,'/billing-2'),
(1088928,'2015-02-04 11:51:59',436730,'/lander-5'),
(1088929,'2015-02-04 11:52:15',436731,'/lander-5'),
(1088930,'2015-02-04 11:52:21',436730,'/products'),
(1088931,'2015-02-04 11:52:30',436732,'/lander-5'),
(1088932,'2015-02-04 11:52:33',436733,'/lander-5'),
(1088933,'2015-02-04 11:52:40',436734,'/lander-5'),
(1088934,'2015-02-04 11:52:53',436727,'/products'),
(1088935,'2015-02-04 11:53:26',436735,'/home'),
(1088936,'2015-02-04 11:54:03',436736,'/lander-5'),
(1088937,'2015-02-04 11:54:08',436737,'/home'),
(1088938,'2015-02-04 11:54:22',436722,'/thank-you-for-your-order'),
(1088939,'2015-02-04 11:54:37',436733,'/products'),
(1088940,'2015-02-04 11:55:01',436733,'/the-original-mr-fuzzy'),
(1088941,'2015-02-04 11:55:07',436731,'/products'),
(1088942,'2015-02-04 11:55:23',436730,'/the-original-mr-fuzzy'),
(1088943,'2015-02-04 11:56:34',436738,'/lander-5'),
(1088944,'2015-02-04 11:56:51',436739,'/lander-5'),
(1088945,'2015-02-04 11:57:04',436727,'/the-birthday-sugar-panda'),
(1088946,'2015-02-04 11:57:08',436733,'/cart'),
(1088947,'2015-02-04 11:57:12',436730,'/cart'),
(1088948,'2015-02-04 11:57:28',436731,'/the-original-mr-fuzzy'),
(1088949,'2015-02-04 11:57:35',436733,'/shipping'),
(1088950,'2015-02-04 11:57:42',436736,'/products'),
(1088951,'2015-02-04 11:57:56',436740,'/lander-3'),
(1088952,'2015-02-04 11:58:03',436737,'/products'),
(1088953,'2015-02-04 11:58:10',436738,'/products'),
(1088954,'2015-02-04 11:58:11',436734,'/products'),
(1088955,'2015-02-04 11:58:17',436732,'/products'),
(1088956,'2015-02-04 11:58:18',436741,'/lander-5'),
(1088957,'2015-02-04 11:58:36',436742,'/home'),
(1088958,'2015-02-04 11:58:58',436730,'/shipping'),
(1088959,'2015-02-04 11:58:59',436735,'/products'),
(1088960,'2015-02-04 11:59:04',436731,'/cart'),
(1088961,'2015-02-04 11:59:25',436737,'/the-birthday-sugar-panda'),
(1088962,'2015-02-04 11:59:42',436738,'/the-original-mr-fuzzy'),
(1088963,'2015-02-04 11:59:57',436743,'/lander-3'),
(1088964,'2015-02-04 12:00:00',436733,'/billing-2'),
(1088965,'2015-02-04 12:00:17',436731,'/shipping'),
(1088966,'2015-02-04 12:00:18',436744,'/lander-5'),
(1088967,'2015-02-04 12:00:42',436745,'/lander-5'),
(1088968,'2015-02-04 12:00:43',436732,'/the-original-mr-fuzzy'),
(1088969,'2015-02-04 12:00:43',436746,'/lander-5'),
(1088970,'2015-02-04 12:00:45',436735,'/the-original-mr-fuzzy'),
(1088971,'2015-02-04 12:00:51',436736,'/the-original-mr-fuzzy'),
(1088972,'2015-02-04 12:00:53',436730,'/billing-2'),
(1088973,'2015-02-04 12:01:21',436747,'/lander-5'),
(1088974,'2015-02-04 12:01:29',436734,'/the-original-mr-fuzzy'),
(1088975,'2015-02-04 12:01:35',436738,'/cart'),
(1088976,'2015-02-04 12:01:49',436748,'/home'),
(1088977,'2015-02-04 12:02:27',436741,'/products'),
(1088978,'2015-02-04 12:02:35',436736,'/cart'),
(1088979,'2015-02-04 12:03:13',436749,'/lander-5'),
(1088980,'2015-02-04 12:03:24',436738,'/shipping'),
(1088981,'2015-02-04 12:03:26',436750,'/lander-5'),
(1088982,'2015-02-04 12:03:50',436751,'/home'),
(1088983,'2015-02-04 12:03:55',436747,'/products'),
(1088984,'2015-02-04 12:04:01',436748,'/products'),
(1088985,'2015-02-04 12:04:18',436752,'/lander-5'),
(1088986,'2015-02-04 12:04:22',436748,'/the-birthday-sugar-panda'),
(1088987,'2015-02-04 12:04:36',436746,'/products'),
(1088988,'2015-02-04 12:04:47',436750,'/products'),
(1088989,'2015-02-04 12:05:38',436733,'/thank-you-for-your-order'),
(1088990,'2015-02-04 12:05:38',436750,'/the-original-mr-fuzzy'),
(1088991,'2015-02-04 12:05:43',436753,'/lander-3'),
(1088992,'2015-02-04 12:05:47',436741,'/the-forever-love-bear'),
(1088993,'2015-02-04 12:06:00',436730,'/thank-you-for-your-order'),
(1088994,'2015-02-04 12:06:27',436738,'/billing-2'),
(1088995,'2015-02-04 12:06:48',436749,'/products'),
(1088996,'2015-02-04 12:07:19',436754,'/home'),
(1088997,'2015-02-04 12:07:37',436746,'/the-original-mr-fuzzy'),
(1088998,'2015-02-04 12:07:44',436755,'/lander-3'),
(1088999,'2015-02-04 12:07:54',436756,'/lander-5'),
(1089000,'2015-02-04 12:08:07',436749,'/the-original-mr-fuzzy'),
(1089001,'2015-02-04 12:08:16',436738,'/thank-you-for-your-order'),
(1089002,'2015-02-04 12:08:58',436757,'/home'),
(1089003,'2015-02-04 12:09:16',436758,'/lander-5'),
(1089004,'2015-02-04 12:09:35',436759,'/lander-5'),
(1089005,'2015-02-04 12:09:39',436752,'/products'),
(1089006,'2015-02-04 12:10:03',436749,'/cart'),
(1089007,'2015-02-04 12:10:28',436760,'/lander-5'),
(1089008,'2015-02-04 12:10:42',436761,'/lander-3'),
(1089009,'2015-02-04 12:10:45',436762,'/lander-5'),
(1089010,'2015-02-04 12:11:06',436763,'/lander-5'),
(1089011,'2015-02-04 12:11:24',436746,'/cart'),
(1089012,'2015-02-04 12:11:54',436758,'/products'),
(1089013,'2015-02-04 12:12:12',436758,'/the-birthday-sugar-panda'),
(1089014,'2015-02-04 12:12:12',436759,'/products'),
(1089015,'2015-02-04 12:12:19',436754,'/products'),
(1089016,'2015-02-04 12:12:23',436757,'/products'),
(1089017,'2015-02-04 12:12:46',436749,'/shipping'),
(1089018,'2015-02-04 12:12:46',436757,'/the-original-mr-fuzzy'),
(1089019,'2015-02-04 12:13:02',436764,'/home'),
(1089020,'2015-02-04 12:13:03',436765,'/lander-3'),
(1089021,'2015-02-04 12:14:08',436752,'/the-original-mr-fuzzy'),
(1089022,'2015-02-04 12:14:14',436758,'/cart'),
(1089023,'2015-02-04 12:14:15',436754,'/the-hudson-river-mini-bear'),
(1089024,'2015-02-04 12:14:26',436766,'/home'),
(1089025,'2015-02-04 12:14:47',436760,'/products'),
(1089026,'2015-02-04 12:15:15',436746,'/shipping'),
(1089027,'2015-02-04 12:15:17',436749,'/billing-2'),
(1089028,'2015-02-04 12:15:21',436762,'/products'),
(1089029,'2015-02-04 12:15:39',436752,'/cart'),
(1089030,'2015-02-04 12:15:39',436754,'/cart'),
(1089031,'2015-02-04 12:15:51',436767,'/lander-5'),
(1089032,'2015-02-04 12:16:41',436759,'/the-birthday-sugar-panda'),
(1089033,'2015-02-04 12:17:03',436768,'/lander-3'),
(1089034,'2015-02-04 12:17:04',436746,'/billing-2'),
(1089035,'2015-02-04 12:17:08',436764,'/products'),
(1089036,'2015-02-04 12:18:24',436760,'/the-original-mr-fuzzy'),
(1089037,'2015-02-04 12:18:34',436769,'/home'),
(1089038,'2015-02-04 12:19:04',436764,'/the-birthday-sugar-panda'),
(1089039,'2015-02-04 12:19:10',436746,'/thank-you-for-your-order'),
(1089040,'2015-02-04 12:19:43',436762,'/the-original-mr-fuzzy'),
(1089041,'2015-02-04 12:19:49',436749,'/thank-you-for-your-order'),
(1089042,'2015-02-04 12:19:54',436768,'/products'),
(1089043,'2015-02-04 12:20:54',436770,'/home'),
(1089044,'2015-02-04 12:21:31',436769,'/products'),
(1089045,'2015-02-04 12:21:41',436767,'/products'),
(1089046,'2015-02-04 12:22:01',436771,'/lander-5'),
(1089047,'2015-02-04 12:22:26',436767,'/the-original-mr-fuzzy'),
(1089048,'2015-02-04 12:23:35',436769,'/the-original-mr-fuzzy'),
(1089049,'2015-02-04 12:24:43',436772,'/home'),
(1089050,'2015-02-04 12:25:26',436769,'/cart'),
(1089051,'2015-02-04 12:25:36',436773,'/home'),
(1089052,'2015-02-04 12:26:13',436774,'/lander-3'),
(1089053,'2015-02-04 12:27:02',436772,'/products'),
(1089054,'2015-02-04 12:27:41',436775,'/lander-3'),
(1089055,'2015-02-04 12:28:13',436775,'/products'),
(1089056,'2015-02-04 12:28:53',436776,'/lander-5'),
(1089057,'2015-02-04 12:29:25',436774,'/products'),
(1089058,'2015-02-04 12:30:30',436772,'/the-original-mr-fuzzy'),
(1089059,'2015-02-04 12:31:26',436774,'/the-birthday-sugar-panda'),
(1089060,'2015-02-04 12:31:32',436776,'/products'),
(1089061,'2015-02-04 12:32:20',436777,'/lander-3'),
(1089062,'2015-02-04 12:33:02',436778,'/lander-5'),
(1089063,'2015-02-04 12:33:37',436778,'/products'),
(1089064,'2015-02-04 12:34:13',436774,'/cart'),
(1089065,'2015-02-04 12:34:35',436779,'/lander-5'),
(1089066,'2015-02-04 12:34:50',436777,'/products'),
(1089067,'2015-02-04 12:35:14',436780,'/lander-5'),
(1089068,'2015-02-04 12:35:25',436776,'/the-original-mr-fuzzy'),
(1089069,'2015-02-04 12:35:27',436781,'/lander-3'),
(1089070,'2015-02-04 12:35:28',436782,'/lander-5'),
(1089071,'2015-02-04 12:35:53',436774,'/shipping'),
(1089072,'2015-02-04 12:36:33',436783,'/home'),
(1089073,'2015-02-04 12:36:50',436774,'/billing-2'),
(1089074,'2015-02-04 12:37:25',436784,'/home'),
(1089075,'2015-02-04 12:37:54',436778,'/the-original-mr-fuzzy'),
(1089076,'2015-02-04 12:38:06',436780,'/products'),
(1089077,'2015-02-04 12:38:14',436782,'/products'),
(1089078,'2015-02-04 12:38:17',436784,'/products'),
(1089079,'2015-02-04 12:38:47',436780,'/the-original-mr-fuzzy'),
(1089080,'2015-02-04 12:38:58',436785,'/lander-5'),
(1089081,'2015-02-04 12:39:15',436786,'/lander-5'),
(1089082,'2015-02-04 12:41:18',436787,'/home'),
(1089083,'2015-02-04 12:41:29',436788,'/lander-5'),
(1089084,'2015-02-04 12:41:47',436783,'/products'),
(1089085,'2015-02-04 12:41:49',436789,'/home'),
(1089086,'2015-02-04 12:42:08',436785,'/products'),
(1089087,'2015-02-04 12:42:10',436774,'/thank-you-for-your-order'),
(1089088,'2015-02-04 12:42:30',436790,'/lander-5'),
(1089089,'2015-02-04 12:44:19',436785,'/the-hudson-river-mini-bear'),
(1089090,'2015-02-04 12:44:59',436785,'/cart'),
(1089091,'2015-02-04 12:45:20',436783,'/the-forever-love-bear'),
(1089092,'2015-02-04 12:46:50',436787,'/products'),
(1089093,'2015-02-04 12:47:23',436791,'/lander-5'),
(1089094,'2015-02-04 12:47:24',436792,'/lander-5'),
(1089095,'2015-02-04 12:48:03',436793,'/lander-3'),
(1089096,'2015-02-04 12:48:25',436785,'/shipping'),
(1089097,'2015-02-04 12:49:24',436793,'/products'),
(1089098,'2015-02-04 12:49:24',436794,'/home'),
(1089099,'2015-02-04 12:50:40',436794,'/products'),
(1089100,'2015-02-04 12:51:15',436787,'/the-hudson-river-mini-bear'),
(1089101,'2015-02-04 12:51:35',436795,'/lander-5'),
(1089102,'2015-02-04 12:52:13',436796,'/lander-3'),
(1089103,'2015-02-04 12:54:03',436797,'/lander-5'),
(1089104,'2015-02-04 12:54:32',436796,'/products'),
(1089105,'2015-02-04 12:54:53',436798,'/home'),
(1089106,'2015-02-04 12:54:59',436795,'/products'),
(1089107,'2015-02-04 12:55:48',436796,'/the-original-mr-fuzzy'),
(1089108,'2015-02-04 12:55:53',436799,'/lander-3'),
(1089109,'2015-02-04 12:56:25',436798,'/products'),
(1089110,'2015-02-04 12:56:47',436800,'/lander-5'),
(1089111,'2015-02-04 12:57:03',436795,'/the-original-mr-fuzzy'),
(1089112,'2015-02-04 12:57:11',436801,'/lander-5'),
(1089113,'2015-02-04 12:57:16',436802,'/home'),
(1089114,'2015-02-04 12:57:16',436803,'/lander-3'),
(1089115,'2015-02-04 12:57:39',436797,'/products'),
(1089116,'2015-02-04 12:58:24',436804,'/lander-5'),
(1089117,'2015-02-04 12:58:33',436805,'/lander-5'),
(1089118,'2015-02-04 12:58:54',436795,'/cart'),
(1089119,'2015-02-04 12:58:58',436805,'/products'),
(1089120,'2015-02-04 12:59:07',436804,'/products'),
(1089121,'2015-02-04 12:59:20',436806,'/lander-3'),
(1089122,'2015-02-04 12:59:31',436807,'/home'),
(1089123,'2015-02-04 12:59:43',436800,'/products'),
(1089124,'2015-02-04 13:00:01',436795,'/shipping'),
(1089125,'2015-02-04 13:00:34',436798,'/the-original-mr-fuzzy'),
(1089126,'2015-02-04 13:00:56',436805,'/the-original-mr-fuzzy'),
(1089127,'2015-02-04 13:01:56',436797,'/the-original-mr-fuzzy'),
(1089128,'2015-02-04 13:02:00',436808,'/home'),
(1089129,'2015-02-04 13:02:08',436807,'/products'),
(1089130,'2015-02-04 13:02:21',436804,'/the-birthday-sugar-panda'),
(1089131,'2015-02-04 13:02:23',436809,'/lander-3'),
(1089132,'2015-02-04 13:02:43',436808,'/products'),
(1089133,'2015-02-04 13:02:44',436795,'/billing-2'),
(1089134,'2015-02-04 13:02:54',436800,'/the-original-mr-fuzzy'),
(1089135,'2015-02-04 13:03:33',436810,'/lander-5'),
(1089136,'2015-02-04 13:04:39',436808,'/the-original-mr-fuzzy'),
(1089137,'2015-02-04 13:04:48',436795,'/thank-you-for-your-order'),
(1089138,'2015-02-04 13:04:50',436811,'/lander-3'),
(1089139,'2015-02-04 13:05:52',436810,'/products'),
(1089140,'2015-02-04 13:05:53',436812,'/home'),
(1089141,'2015-02-04 13:06:24',436807,'/the-forever-love-bear'),
(1089142,'2015-02-04 13:06:44',436813,'/lander-5'),
(1089143,'2015-02-04 13:07:29',436809,'/products'),
(1089144,'2015-02-04 13:07:32',436812,'/products'),
(1089145,'2015-02-04 13:07:52',436814,'/lander-5'),
(1089146,'2015-02-04 13:08:17',436812,'/the-birthday-sugar-panda'),
(1089147,'2015-02-04 13:08:18',436815,'/lander-5'),
(1089148,'2015-02-04 13:08:30',436809,'/the-original-mr-fuzzy'),
(1089149,'2015-02-04 13:08:39',436816,'/lander-3'),
(1089150,'2015-02-04 13:08:56',436815,'/products'),
(1089151,'2015-02-04 13:09:20',436810,'/the-original-mr-fuzzy'),
(1089152,'2015-02-04 13:09:31',436811,'/products'),
(1089153,'2015-02-04 13:10:22',436813,'/products'),
(1089154,'2015-02-04 13:11:04',436817,'/home'),
(1089155,'2015-02-04 13:11:42',436809,'/cart'),
(1089156,'2015-02-04 13:12:05',436810,'/cart'),
(1089157,'2015-02-04 13:12:21',436813,'/the-original-mr-fuzzy'),
(1089158,'2015-02-04 13:12:22',436816,'/products'),
(1089159,'2015-02-04 13:13:09',436814,'/products'),
(1089160,'2015-02-04 13:13:09',436818,'/lander-5'),
(1089161,'2015-02-04 13:13:19',436815,'/the-forever-love-bear'),
(1089162,'2015-02-04 13:13:19',436819,'/lander-5'),
(1089163,'2015-02-04 13:13:32',436820,'/home'),
(1089164,'2015-02-04 13:14:09',436810,'/shipping'),
(1089165,'2015-02-04 13:14:37',436821,'/lander-5'),
(1089166,'2015-02-04 13:14:42',436815,'/cart'),
(1089167,'2015-02-04 13:15:04',436820,'/products'),
(1089168,'2015-02-04 13:15:46',436810,'/billing-2'),
(1089169,'2015-02-04 13:15:46',436818,'/products'),
(1089170,'2015-02-04 13:16:04',436813,'/cart'),
(1089171,'2015-02-04 13:16:09',436814,'/the-original-mr-fuzzy'),
(1089172,'2015-02-04 13:16:10',436816,'/the-original-mr-fuzzy'),
(1089173,'2015-02-04 13:16:56',436818,'/the-original-mr-fuzzy'),
(1089174,'2015-02-04 13:17:32',436822,'/home'),
(1089175,'2015-02-04 13:17:40',436823,'/lander-5'),
(1089176,'2015-02-04 13:17:56',436824,'/home'),
(1089177,'2015-02-04 13:17:57',436819,'/products'),
(1089178,'2015-02-04 13:18:08',436820,'/the-original-mr-fuzzy'),
(1089179,'2015-02-04 13:18:44',436814,'/cart'),
(1089180,'2015-02-04 13:19:09',436825,'/home'),
(1089181,'2015-02-04 13:19:11',436813,'/shipping'),
(1089182,'2015-02-04 13:19:18',436818,'/cart'),
(1089183,'2015-02-04 13:20:00',436810,'/thank-you-for-your-order'),
(1089184,'2015-02-04 13:20:37',436814,'/shipping'),
(1089185,'2015-02-04 13:21:35',436825,'/products'),
(1089186,'2015-02-04 13:22:21',436826,'/home'),
(1089187,'2015-02-04 13:22:37',436818,'/shipping'),
(1089188,'2015-02-04 13:23:37',436827,'/lander-5'),
(1089189,'2015-02-04 13:24:17',436828,'/lander-5'),
(1089190,'2015-02-04 13:24:19',436825,'/the-original-mr-fuzzy'),
(1089191,'2015-02-04 13:24:25',436829,'/home'),
(1089192,'2015-02-04 13:24:58',436830,'/lander-5'),
(1089193,'2015-02-04 13:25:11',436818,'/billing-2'),
(1089194,'2015-02-04 13:26:37',436831,'/lander-3'),
(1089195,'2015-02-04 13:26:44',436832,'/lander-5'),
(1089196,'2015-02-04 13:27:11',436826,'/products'),
(1089197,'2015-02-04 13:27:11',436833,'/lander-3'),
(1089198,'2015-02-04 13:27:33',436834,'/lander-5'),
(1089199,'2015-02-04 13:27:35',436831,'/products'),
(1089200,'2015-02-04 13:27:57',436825,'/cart'),
(1089201,'2015-02-04 13:28:13',436835,'/home'),
(1089202,'2015-02-04 13:28:23',436828,'/products'),
(1089203,'2015-02-04 13:28:50',436827,'/products'),
(1089204,'2015-02-04 13:29:09',436831,'/the-original-mr-fuzzy'),
(1089205,'2015-02-04 13:30:13',436836,'/lander-5'),
(1089206,'2015-02-04 13:30:22',436837,'/home'),
(1089207,'2015-02-04 13:30:39',436835,'/products'),
(1089208,'2015-02-04 13:30:40',436838,'/lander-3'),
(1089209,'2015-02-04 13:31:00',436839,'/lander-5'),
(1089210,'2015-02-04 13:31:06',436840,'/lander-5'),
(1089211,'2015-02-04 13:31:22',436825,'/shipping'),
(1089212,'2015-02-04 13:32:09',436828,'/the-birthday-sugar-panda'),
(1089213,'2015-02-04 13:32:16',436832,'/products'),
(1089214,'2015-02-04 13:32:31',436834,'/products'),
(1089215,'2015-02-04 13:33:02',436841,'/lander-3'),
(1089216,'2015-02-04 13:33:03',436827,'/the-original-mr-fuzzy'),
(1089217,'2015-02-04 13:33:13',436834,'/the-original-mr-fuzzy'),
(1089218,'2015-02-04 13:33:38',436835,'/the-original-mr-fuzzy'),
(1089219,'2015-02-04 13:34:25',436840,'/products'),
(1089220,'2015-02-04 13:34:47',436842,'/lander-5'),
(1089221,'2015-02-04 13:36:26',436842,'/products'),
(1089222,'2015-02-04 13:36:56',436842,'/the-original-mr-fuzzy'),
(1089223,'2015-02-04 13:37:01',436835,'/cart'),
(1089224,'2015-02-04 13:37:03',436843,'/home'),
(1089225,'2015-02-04 13:37:08',436844,'/home'),
(1089226,'2015-02-04 13:37:08',436845,'/lander-5'),
(1089227,'2015-02-04 13:37:53',436841,'/products'),
(1089228,'2015-02-04 13:38:07',436840,'/the-original-mr-fuzzy'),
(1089229,'2015-02-04 13:38:31',436846,'/lander-5'),
(1089230,'2015-02-04 13:39:16',436847,'/home'),
(1089231,'2015-02-04 13:39:33',436842,'/cart'),
(1089232,'2015-02-04 13:39:44',436848,'/lander-3'),
(1089233,'2015-02-04 13:39:55',436849,'/lander-5'),
(1089234,'2015-02-04 13:40:01',436840,'/cart'),
(1089235,'2015-02-04 13:40:06',436844,'/products'),
(1089236,'2015-02-04 13:40:11',436850,'/lander-5'),
(1089237,'2015-02-04 13:40:13',436835,'/shipping'),
(1089238,'2015-02-04 13:40:31',436851,'/lander-5'),
(1089239,'2015-02-04 13:41:53',436840,'/shipping'),
(1089240,'2015-02-04 13:42:01',436835,'/billing-2'),
(1089241,'2015-02-04 13:42:24',436852,'/home'),
(1089242,'2015-02-04 13:42:31',436842,'/shipping'),
(1089243,'2015-02-04 13:42:51',436840,'/billing-2'),
(1089244,'2015-02-04 13:43:08',436849,'/products'),
(1089245,'2015-02-04 13:43:29',436853,'/lander-5'),
(1089246,'2015-02-04 13:43:31',436848,'/products'),
(1089247,'2015-02-04 13:44:33',436842,'/billing-2'),
(1089248,'2015-02-04 13:44:39',436854,'/lander-3'),
(1089249,'2015-02-04 13:45:24',436854,'/products'),
(1089250,'2015-02-04 13:45:31',436855,'/home'),
(1089251,'2015-02-04 13:45:41',436850,'/products'),
(1089252,'2015-02-04 13:46:01',436854,'/the-forever-love-bear'),
(1089253,'2015-02-04 13:46:16',436856,'/lander-5'),
(1089254,'2015-02-04 13:46:48',436857,'/lander-3'),
(1089255,'2015-02-04 13:46:49',436840,'/thank-you-for-your-order'),
(1089256,'2015-02-04 13:47:15',436858,'/lander-3'),
(1089257,'2015-02-04 13:47:22',436854,'/cart'),
(1089258,'2015-02-04 13:47:31',436849,'/the-original-mr-fuzzy'),
(1089259,'2015-02-04 13:47:56',436852,'/products'),
(1089260,'2015-02-04 13:48:00',436859,'/home'),
(1089261,'2015-02-04 13:48:10',436850,'/the-birthday-sugar-panda'),
(1089262,'2015-02-04 13:48:33',436855,'/products'),
(1089263,'2015-02-04 13:48:45',436857,'/products'),
(1089264,'2015-02-04 13:49:00',436857,'/the-original-mr-fuzzy'),
(1089265,'2015-02-04 13:49:10',436860,'/lander-5'),
(1089266,'2015-02-04 13:49:41',436861,'/home'),
(1089267,'2015-02-04 13:49:54',436855,'/the-original-mr-fuzzy'),
(1089268,'2015-02-04 13:50:12',436862,'/lander-5'),
(1089269,'2015-02-04 13:50:17',436863,'/home'),
(1089270,'2015-02-04 13:50:24',436864,'/home'),
(1089271,'2015-02-04 13:50:29',436854,'/shipping'),
(1089272,'2015-02-04 13:50:54',436865,'/lander-5'),
(1089273,'2015-02-04 13:51:05',436866,'/lander-5'),
(1089274,'2015-02-04 13:51:22',436852,'/the-original-mr-fuzzy'),
(1089275,'2015-02-04 13:51:27',436850,'/cart'),
(1089276,'2015-02-04 13:51:48',436866,'/products'),
(1089277,'2015-02-04 13:52:14',436852,'/cart'),
(1089278,'2015-02-04 13:52:16',436860,'/products'),
(1089279,'2015-02-04 13:52:30',436854,'/billing-2'),
(1089280,'2015-02-04 13:52:45',436857,'/cart'),
(1089281,'2015-02-04 13:53:02',436864,'/products'),
(1089282,'2015-02-04 13:53:06',436867,'/home'),
(1089283,'2015-02-04 13:53:12',436850,'/shipping'),
(1089284,'2015-02-04 13:53:38',436860,'/the-original-mr-fuzzy'),
(1089285,'2015-02-04 13:53:55',436854,'/thank-you-for-your-order'),
(1089286,'2015-02-04 13:54:19',436850,'/billing-2'),
(1089287,'2015-02-04 13:54:28',436864,'/the-original-mr-fuzzy'),
(1089288,'2015-02-04 13:54:39',436866,'/the-birthday-sugar-panda'),
(1089289,'2015-02-04 13:55:21',436868,'/lander-5'),
(1089290,'2015-02-04 13:55:32',436857,'/shipping'),
(1089291,'2015-02-04 13:55:57',436864,'/cart'),
(1089292,'2015-02-04 13:56:04',436869,'/home'),
(1089293,'2015-02-04 13:56:05',436868,'/products'),
(1089294,'2015-02-04 13:56:36',436870,'/home'),
(1089295,'2015-02-04 13:56:43',436871,'/lander-5'),
(1089296,'2015-02-04 13:57:00',436860,'/cart'),
(1089297,'2015-02-04 13:57:06',436867,'/products'),
(1089298,'2015-02-04 13:57:36',436872,'/home'),
(1089299,'2015-02-04 13:57:51',436873,'/lander-5'),
(1089300,'2015-02-04 13:57:51',436874,'/lander-5'),
(1089301,'2015-02-04 13:57:54',436867,'/the-original-mr-fuzzy'),
(1089302,'2015-02-04 13:58:04',436875,'/lander-5'),
(1089303,'2015-02-04 13:58:15',436870,'/products'),
(1089304,'2015-02-04 13:58:22',436876,'/home'),
(1089305,'2015-02-04 13:58:26',436867,'/cart'),
(1089306,'2015-02-04 13:59:01',436877,'/lander-3'),
(1089307,'2015-02-04 13:59:07',436867,'/shipping'),
(1089308,'2015-02-04 13:59:12',436878,'/lander-5'),
(1089309,'2015-02-04 13:59:14',436879,'/home'),
(1089310,'2015-02-04 13:59:43',436867,'/billing-2'),
(1089311,'2015-02-04 13:59:43',436874,'/products'),
(1089312,'2015-02-04 14:00:09',436868,'/the-original-mr-fuzzy'),
(1089313,'2015-02-04 14:00:47',436880,'/lander-5'),
(1089314,'2015-02-04 14:01:22',436881,'/lander-3'),
(1089315,'2015-02-04 14:01:35',436882,'/lander-5'),
(1089316,'2015-02-04 14:01:53',436871,'/products'),
(1089317,'2015-02-04 14:02:01',436883,'/home'),
(1089318,'2015-02-04 14:02:03',436884,'/home'),
(1089319,'2015-02-04 14:02:31',436885,'/home'),
(1089320,'2015-02-04 14:02:40',436870,'/the-original-mr-fuzzy'),
(1089321,'2015-02-04 14:02:42',436871,'/the-birthday-sugar-panda'),
(1089322,'2015-02-04 14:02:43',436872,'/products'),
(1089323,'2015-02-04 14:03:02',436874,'/the-original-mr-fuzzy'),
(1089324,'2015-02-04 14:03:38',436886,'/lander-5'),
(1089325,'2015-02-04 14:03:41',436887,'/lander-3'),
(1089326,'2015-02-04 14:03:47',436888,'/home'),
(1089327,'2015-02-04 14:03:48',436878,'/products'),
(1089328,'2015-02-04 14:04:07',436878,'/the-original-mr-fuzzy'),
(1089329,'2015-02-04 14:04:46',436889,'/lander-3'),
(1089330,'2015-02-04 14:04:47',436882,'/products'),
(1089331,'2015-02-04 14:05:06',436880,'/products'),
(1089332,'2015-02-04 14:05:58',436890,'/lander-5'),
(1089333,'2015-02-04 14:06:16',436891,'/lander-3'),
(1089334,'2015-02-04 14:06:33',436889,'/products'),
(1089335,'2015-02-04 14:06:34',436872,'/the-original-mr-fuzzy'),
(1089336,'2015-02-04 14:06:38',436892,'/lander-3'),
(1089337,'2015-02-04 14:06:49',436887,'/products'),
(1089338,'2015-02-04 14:08:28',436893,'/lander-5'),
(1089339,'2015-02-04 14:08:41',436894,'/home'),
(1089340,'2015-02-04 14:09:14',436882,'/the-original-mr-fuzzy'),
(1089341,'2015-02-04 14:09:33',436895,'/home'),
(1089342,'2015-02-04 14:09:46',436880,'/the-original-mr-fuzzy'),
(1089343,'2015-02-04 14:10:17',436895,'/products'),
(1089344,'2015-02-04 14:10:21',436896,'/lander-5'),
(1089345,'2015-02-04 14:10:25',436887,'/the-original-mr-fuzzy'),
(1089346,'2015-02-04 14:10:26',436892,'/products'),
(1089347,'2015-02-04 14:10:42',436882,'/cart'),
(1089348,'2015-02-04 14:10:49',436893,'/products'),
(1089349,'2015-02-04 14:10:58',436889,'/the-forever-love-bear'),
(1089350,'2015-02-04 14:11:04',436891,'/products'),
(1089351,'2015-02-04 14:11:10',436897,'/lander-3'),
(1089352,'2015-02-04 14:11:35',436898,'/home'),
(1089353,'2015-02-04 14:12:05',436887,'/cart'),
(1089354,'2015-02-04 14:12:09',436899,'/lander-5'),
(1089355,'2015-02-04 14:12:31',436895,'/the-forever-love-bear'),
(1089356,'2015-02-04 14:12:32',436900,'/home'),
(1089357,'2015-02-04 14:12:34',436882,'/shipping'),
(1089358,'2015-02-04 14:12:37',436893,'/the-original-mr-fuzzy'),
(1089359,'2015-02-04 14:13:15',436891,'/the-original-mr-fuzzy'),
(1089360,'2015-02-04 14:13:25',436899,'/products'),
(1089361,'2015-02-04 14:13:44',436900,'/products'),
(1089362,'2015-02-04 14:14:34',436901,'/lander-5'),
(1089363,'2015-02-04 14:15:08',436898,'/products'),
(1089364,'2015-02-04 14:15:31',436902,'/lander-5'),
(1089365,'2015-02-04 14:15:48',436899,'/the-original-mr-fuzzy'),
(1089366,'2015-02-04 14:15:52',436896,'/products'),
(1089367,'2015-02-04 14:16:07',436893,'/cart'),
(1089368,'2015-02-04 14:16:32',436900,'/the-original-mr-fuzzy'),
(1089369,'2015-02-04 14:16:41',436901,'/products'),
(1089370,'2015-02-04 14:16:58',436896,'/the-original-mr-fuzzy'),
(1089371,'2015-02-04 14:17:47',436899,'/cart'),
(1089372,'2015-02-04 14:18:05',436896,'/cart'),
(1089373,'2015-02-04 14:18:05',436898,'/the-original-mr-fuzzy'),
(1089374,'2015-02-04 14:18:24',436903,'/lander-5'),
(1089375,'2015-02-04 14:18:54',436901,'/the-original-mr-fuzzy'),
(1089376,'2015-02-04 14:19:00',436900,'/cart'),
(1089377,'2015-02-04 14:19:01',436904,'/lander-5'),
(1089378,'2015-02-04 14:19:04',436905,'/home'),
(1089379,'2015-02-04 14:20:35',436902,'/products'),
(1089380,'2015-02-04 14:21:16',436901,'/cart'),
(1089381,'2015-02-04 14:21:26',436896,'/shipping'),
(1089382,'2015-02-04 14:21:45',436906,'/lander-3'),
(1089383,'2015-02-04 14:21:58',436907,'/home'),
(1089384,'2015-02-04 14:22:31',436908,'/lander-5'),
(1089385,'2015-02-04 14:22:41',436900,'/shipping'),
(1089386,'2015-02-04 14:22:48',436909,'/lander-5'),
(1089387,'2015-02-04 14:22:59',436902,'/the-original-mr-fuzzy'),
(1089388,'2015-02-04 14:23:28',436904,'/products'),
(1089389,'2015-02-04 14:23:31',436910,'/home'),
(1089390,'2015-02-04 14:23:59',436905,'/products'),
(1089391,'2015-02-04 14:24:10',436904,'/the-birthday-sugar-panda'),
(1089392,'2015-02-04 14:24:28',436905,'/the-forever-love-bear'),
(1089393,'2015-02-04 14:25:09',436900,'/billing-2'),
(1089394,'2015-02-04 14:26:03',436910,'/products'),
(1089395,'2015-02-04 14:26:15',436911,'/home'),
(1089396,'2015-02-04 14:26:22',436908,'/products'),
(1089397,'2015-02-04 14:26:50',436912,'/lander-5'),
(1089398,'2015-02-04 14:26:54',436913,'/home'),
(1089399,'2015-02-04 14:27:41',436914,'/home'),
(1089400,'2015-02-04 14:28:06',436913,'/products'),
(1089401,'2015-02-04 14:28:27',436905,'/cart'),
(1089402,'2015-02-04 14:28:36',436915,'/lander-5'),
(1089403,'2015-02-04 14:28:57',436916,'/lander-5'),
(1089404,'2015-02-04 14:29:00',436910,'/the-original-mr-fuzzy'),
(1089405,'2015-02-04 14:29:15',436913,'/the-original-mr-fuzzy'),
(1089406,'2015-02-04 14:30:10',436900,'/thank-you-for-your-order'),
(1089407,'2015-02-04 14:30:18',436917,'/lander-5'),
(1089408,'2015-02-04 14:30:50',436908,'/the-forever-love-bear'),
(1089409,'2015-02-04 14:31:13',436910,'/cart'),
(1089410,'2015-02-04 14:31:21',436914,'/products'),
(1089411,'2015-02-04 14:32:12',436918,'/home'),
(1089412,'2015-02-04 14:32:17',436908,'/cart'),
(1089413,'2015-02-04 14:32:22',436914,'/the-original-mr-fuzzy'),
(1089414,'2015-02-04 14:32:49',436919,'/lander-5'),
(1089415,'2015-02-04 14:33:02',436920,'/home'),
(1089416,'2015-02-04 14:33:10',436908,'/shipping'),
(1089417,'2015-02-04 14:33:35',436915,'/products'),
(1089418,'2015-02-04 14:34:06',436920,'/products'),
(1089419,'2015-02-04 14:34:17',436921,'/home'),
(1089420,'2015-02-04 14:34:33',436917,'/products'),
(1089421,'2015-02-04 14:34:34',436908,'/billing-2'),
(1089422,'2015-02-04 14:34:37',436922,'/lander-3'),
(1089423,'2015-02-04 14:34:46',436923,'/lander-5'),
(1089424,'2015-02-04 14:34:59',436910,'/shipping'),
(1089425,'2015-02-04 14:34:59',436914,'/cart'),
(1089426,'2015-02-04 14:35:18',436924,'/lander-3'),
(1089427,'2015-02-04 14:35:56',436917,'/the-original-mr-fuzzy'),
(1089428,'2015-02-04 14:36:21',436919,'/products'),
(1089429,'2015-02-04 14:36:26',436925,'/lander-3'),
(1089430,'2015-02-04 14:36:27',436922,'/products'),
(1089431,'2015-02-04 14:36:31',436914,'/shipping'),
(1089432,'2015-02-04 14:36:44',436926,'/lander-5'),
(1089433,'2015-02-04 14:36:56',436922,'/the-original-mr-fuzzy'),
(1089434,'2015-02-04 14:38:20',436917,'/cart'),
(1089435,'2015-02-04 14:38:45',436914,'/billing-2'),
(1089436,'2015-02-04 14:39:11',436908,'/thank-you-for-your-order'),
(1089437,'2015-02-04 14:39:59',436919,'/the-original-mr-fuzzy'),
(1089438,'2015-02-04 14:40:15',436927,'/lander-3'),
(1089439,'2015-02-04 14:40:54',436928,'/lander-5'),
(1089440,'2015-02-04 14:40:57',436929,'/lander-5'),
(1089441,'2015-02-04 14:41:05',436930,'/home'),
(1089442,'2015-02-04 14:41:29',436917,'/shipping'),
(1089443,'2015-02-04 14:42:15',436925,'/products'),
(1089444,'2015-02-04 14:42:17',436917,'/billing-2'),
(1089445,'2015-02-04 14:42:51',436931,'/home'),
(1089446,'2015-02-04 14:42:58',436932,'/lander-5'),
(1089447,'2015-02-04 14:44:10',436933,'/lander-5'),
(1089448,'2015-02-04 14:44:36',436917,'/thank-you-for-your-order'),
(1089449,'2015-02-04 14:45:39',436927,'/products'),
(1089450,'2015-02-04 14:45:41',436932,'/products'),
(1089451,'2015-02-04 14:45:48',436930,'/products'),
(1089452,'2015-02-04 14:46:48',436925,'/the-original-mr-fuzzy'),
(1089453,'2015-02-04 14:46:50',436933,'/products'),
(1089454,'2015-02-04 14:46:58',436934,'/home'),
(1089455,'2015-02-04 14:47:50',436935,'/lander-5'),
(1089456,'2015-02-04 14:47:59',436936,'/home'),
(1089457,'2015-02-04 14:48:05',436937,'/home'),
(1089458,'2015-02-04 14:48:37',436931,'/products'),
(1089459,'2015-02-04 14:48:43',436938,'/lander-5'),
(1089460,'2015-02-04 14:48:57',436939,'/lander-3'),
(1089461,'2015-02-04 14:49:01',436940,'/lander-5'),
(1089462,'2015-02-04 14:49:11',436930,'/the-original-mr-fuzzy'),
(1089463,'2015-02-04 14:49:47',436941,'/lander-5'),
(1089464,'2015-02-04 14:50:12',436932,'/the-original-mr-fuzzy'),
(1089465,'2015-02-04 14:50:30',436925,'/cart'),
(1089466,'2015-02-04 14:50:38',436941,'/products'),
(1089467,'2015-02-04 14:51:02',436942,'/lander-5'),
(1089468,'2015-02-04 14:51:23',436933,'/the-original-mr-fuzzy'),
(1089469,'2015-02-04 14:51:36',436931,'/the-hudson-river-mini-bear'),
(1089470,'2015-02-04 14:51:48',436943,'/lander-3'),
(1089471,'2015-02-04 14:52:23',436944,'/lander-3'),
(1089472,'2015-02-04 14:52:39',436945,'/lander-5'),
(1089473,'2015-02-04 14:52:40',436946,'/lander-5'),
(1089474,'2015-02-04 14:53:12',436932,'/cart'),
(1089475,'2015-02-04 14:53:23',436939,'/products'),
(1089476,'2015-02-04 14:53:42',436942,'/products'),
(1089477,'2015-02-04 14:53:44',436944,'/products'),
(1089478,'2015-02-04 14:53:46',436947,'/home'),
(1089479,'2015-02-04 14:53:54',436946,'/products'),
(1089480,'2015-02-04 14:53:58',436945,'/products'),
(1089481,'2015-02-04 14:54:10',436947,'/products'),
(1089482,'2015-02-04 14:54:12',436925,'/shipping'),
(1089483,'2015-02-04 14:54:22',436948,'/home'),
(1089484,'2015-02-04 14:55:01',436933,'/cart'),
(1089485,'2015-02-04 14:55:09',436941,'/the-forever-love-bear'),
(1089486,'2015-02-04 14:55:14',436931,'/cart'),
(1089487,'2015-02-04 14:55:37',436949,'/lander-3'),
(1089488,'2015-02-04 14:55:38',436945,'/the-original-mr-fuzzy'),
(1089489,'2015-02-04 14:55:59',436950,'/home'),
(1089490,'2015-02-04 14:56:38',436941,'/cart'),
(1089491,'2015-02-04 14:56:39',436944,'/the-original-mr-fuzzy'),
(1089492,'2015-02-04 14:56:47',436931,'/shipping'),
(1089493,'2015-02-04 14:56:58',436925,'/billing-2'),
(1089494,'2015-02-04 14:57:36',436946,'/the-birthday-sugar-panda'),
(1089495,'2015-02-04 14:57:56',436942,'/the-original-mr-fuzzy'),
(1089496,'2015-02-04 14:57:57',436939,'/the-birthday-sugar-panda'),
(1089497,'2015-02-04 14:58:05',436951,'/lander-3'),
(1089498,'2015-02-04 14:58:08',436952,'/lander-5'),
(1089499,'2015-02-04 14:58:13',436941,'/shipping'),
(1089500,'2015-02-04 14:58:29',436933,'/shipping'),
(1089501,'2015-02-04 14:58:34',436941,'/billing-2'),
(1089502,'2015-02-04 14:58:38',436946,'/cart'),
(1089503,'2015-02-04 14:58:38',436947,'/the-original-mr-fuzzy'),
(1089504,'2015-02-04 14:59:32',436951,'/products'),
(1089505,'2015-02-04 14:59:46',436953,'/lander-3'),
(1089506,'2015-02-04 15:00:08',436954,'/lander-5'),
(1089507,'2015-02-04 15:00:52',436933,'/billing-2'),
(1089508,'2015-02-04 15:01:05',436950,'/products'),
(1089509,'2015-02-04 15:01:13',436955,'/lander-5'),
(1089510,'2015-02-04 15:01:18',436942,'/cart'),
(1089511,'2015-02-04 15:01:24',436956,'/lander-5'),
(1089512,'2015-02-04 15:01:39',436951,'/the-original-mr-fuzzy'),
(1089513,'2015-02-04 15:01:55',436957,'/home'),
(1089514,'2015-02-04 15:01:56',436958,'/lander-3'),
(1089515,'2015-02-04 15:02:04',436942,'/shipping'),
(1089516,'2015-02-04 15:02:06',436959,'/lander-5'),
(1089517,'2015-02-04 15:02:12',436952,'/products'),
(1089518,'2015-02-04 15:03:06',436941,'/thank-you-for-your-order'),
(1089519,'2015-02-04 15:03:17',436933,'/thank-you-for-your-order'),
(1089520,'2015-02-04 15:03:34',436951,'/cart'),
(1089521,'2015-02-04 15:03:34',436952,'/the-original-mr-fuzzy'),
(1089522,'2015-02-04 15:03:43',436960,'/lander-5'),
(1089523,'2015-02-04 15:03:53',436961,'/home'),
(1089524,'2015-02-04 15:04:37',436953,'/products'),
(1089525,'2015-02-04 15:05:45',436959,'/products'),
(1089526,'2015-02-04 15:05:49',436954,'/products'),
(1089527,'2015-02-04 15:05:51',436957,'/products'),
(1089528,'2015-02-04 15:05:53',436951,'/shipping'),
(1089529,'2015-02-04 15:06:02',436952,'/cart'),
(1089530,'2015-02-04 15:06:05',436954,'/the-original-mr-fuzzy'),
(1089531,'2015-02-04 15:06:12',436958,'/products'),
(1089532,'2015-02-04 15:07:13',436957,'/the-birthday-sugar-panda'),
(1089533,'2015-02-04 15:07:33',436958,'/the-original-mr-fuzzy'),
(1089534,'2015-02-04 15:07:34',436962,'/home'),
(1089535,'2015-02-04 15:07:38',436961,'/products'),
(1089536,'2015-02-04 15:07:51',436952,'/shipping'),
(1089537,'2015-02-04 15:07:52',436963,'/home'),
(1089538,'2015-02-04 15:08:12',436959,'/the-original-mr-fuzzy'),
(1089539,'2015-02-04 15:08:19',436964,'/lander-5'),
(1089540,'2015-02-04 15:08:27',436958,'/cart'),
(1089541,'2015-02-04 15:08:33',436954,'/cart'),
(1089542,'2015-02-04 15:08:46',436965,'/lander-5'),
(1089543,'2015-02-04 15:09:57',436966,'/lander-5'),
(1089544,'2015-02-04 15:10:17',436967,'/lander-5'),
(1089545,'2015-02-04 15:10:19',436954,'/shipping'),
(1089546,'2015-02-04 15:10:50',436952,'/billing-2'),
(1089547,'2015-02-04 15:11:07',436961,'/the-hudson-river-mini-bear'),
(1089548,'2015-02-04 15:12:05',436968,'/home'),
(1089549,'2015-02-04 15:12:09',436959,'/cart'),
(1089550,'2015-02-04 15:12:13',436954,'/billing-2'),
(1089551,'2015-02-04 15:12:24',436963,'/products'),
(1089552,'2015-02-04 15:12:33',436969,'/lander-5'),
(1089553,'2015-02-04 15:13:11',436961,'/cart'),
(1089554,'2015-02-04 15:13:25',436963,'/the-birthday-sugar-panda'),
(1089555,'2015-02-04 15:13:36',436965,'/products'),
(1089556,'2015-02-04 15:14:06',436966,'/products'),
(1089557,'2015-02-04 15:14:20',436970,'/lander-5'),
(1089558,'2015-02-04 15:14:20',436971,'/lander-5'),
(1089559,'2015-02-04 15:14:24',436972,'/lander-5'),
(1089560,'2015-02-04 15:14:58',436967,'/products'),
(1089561,'2015-02-04 15:15:06',436963,'/cart'),
(1089562,'2015-02-04 15:15:10',436971,'/products'),
(1089563,'2015-02-04 15:15:11',436973,'/lander-5'),
(1089564,'2015-02-04 15:15:18',436952,'/thank-you-for-your-order'),
(1089565,'2015-02-04 15:15:21',436968,'/products'),
(1089566,'2015-02-04 15:15:44',436974,'/lander-5'),
(1089567,'2015-02-04 15:15:53',436975,'/home'),
(1089568,'2015-02-04 15:15:58',436976,'/lander-5'),
(1089569,'2015-02-04 15:15:59',436977,'/home'),
(1089570,'2015-02-04 15:16:08',436967,'/the-forever-love-bear'),
(1089571,'2015-02-04 15:16:16',436961,'/shipping'),
(1089572,'2015-02-04 15:16:29',436975,'/products'),
(1089573,'2015-02-04 15:16:50',436965,'/the-forever-love-bear'),
(1089574,'2015-02-04 15:17:15',436974,'/products'),
(1089575,'2015-02-04 15:17:41',436978,'/lander-5'),
(1089576,'2015-02-04 15:17:44',436963,'/shipping'),
(1089577,'2015-02-04 15:17:45',436979,'/lander-5'),
(1089578,'2015-02-04 15:17:50',436968,'/the-original-mr-fuzzy'),
(1089579,'2015-02-04 15:18:05',436966,'/the-forever-love-bear'),
(1089580,'2015-02-04 15:18:25',436980,'/lander-5'),
(1089581,'2015-02-04 15:18:29',436963,'/billing-2'),
(1089582,'2015-02-04 15:19:11',436981,'/lander-5'),
(1089583,'2015-02-04 15:19:22',436961,'/billing-2'),
(1089584,'2015-02-04 15:19:24',436971,'/the-original-mr-fuzzy'),
(1089585,'2015-02-04 15:19:52',436966,'/cart'),
(1089586,'2015-02-04 15:20:14',436978,'/products'),
(1089587,'2015-02-04 15:21:02',436979,'/products'),
(1089588,'2015-02-04 15:21:13',436982,'/lander-3'),
(1089589,'2015-02-04 15:21:26',436963,'/thank-you-for-your-order'),
(1089590,'2015-02-04 15:21:28',436983,'/lander-5'),
(1089591,'2015-02-04 15:21:40',436978,'/the-forever-love-bear'),
(1089592,'2015-02-04 15:21:53',436984,'/lander-5'),
(1089593,'2015-02-04 15:21:54',436974,'/the-original-mr-fuzzy'),
(1089594,'2015-02-04 15:22:44',436985,'/lander-5'),
(1089595,'2015-02-04 15:22:53',436979,'/the-forever-love-bear'),
(1089596,'2015-02-04 15:23:19',436985,'/products'),
(1089597,'2015-02-04 15:23:22',436986,'/home'),
(1089598,'2015-02-04 15:23:27',436966,'/shipping'),
(1089599,'2015-02-04 15:24:24',436981,'/products'),
(1089600,'2015-02-04 15:24:40',436981,'/the-original-mr-fuzzy'),
(1089601,'2015-02-04 15:24:46',436985,'/the-original-mr-fuzzy'),
(1089602,'2015-02-04 15:24:55',436987,'/home'),
(1089603,'2015-02-04 15:24:57',436982,'/products'),
(1089604,'2015-02-04 15:25:22',436988,'/home'),
(1089605,'2015-02-04 15:25:28',436985,'/cart'),
(1089606,'2015-02-04 15:25:46',436983,'/products'),
(1089607,'2015-02-04 15:25:47',436989,'/lander-5'),
(1089608,'2015-02-04 15:26:17',436987,'/products'),
(1089609,'2015-02-04 15:26:19',436966,'/billing-2'),
(1089610,'2015-02-04 15:26:22',436979,'/cart'),
(1089611,'2015-02-04 15:26:26',436990,'/lander-5'),
(1089612,'2015-02-04 15:27:00',436985,'/shipping'),
(1089613,'2015-02-04 15:27:53',436986,'/products'),
(1089614,'2015-02-04 15:28:13',436989,'/products'),
(1089615,'2015-02-04 15:28:37',436991,'/lander-3'),
(1089616,'2015-02-04 15:28:42',436983,'/the-original-mr-fuzzy'),
(1089617,'2015-02-04 15:28:54',436979,'/shipping'),
(1089618,'2015-02-04 15:29:17',436982,'/the-original-mr-fuzzy'),
(1089619,'2015-02-04 15:29:56',436992,'/home'),
(1089620,'2015-02-04 15:30:13',436985,'/billing-2'),
(1089621,'2015-02-04 15:30:23',436987,'/the-original-mr-fuzzy'),
(1089622,'2015-02-04 15:30:30',436986,'/the-forever-love-bear'),
(1089623,'2015-02-04 15:31:44',436989,'/the-birthday-sugar-panda'),
(1089624,'2015-02-04 15:31:55',436979,'/billing-2'),
(1089625,'2015-02-04 15:32:43',436979,'/thank-you-for-your-order'),
(1089626,'2015-02-04 15:34:47',436993,'/lander-5'),
(1089627,'2015-02-04 15:35:10',436994,'/lander-3'),
(1089628,'2015-02-04 15:35:14',436985,'/thank-you-for-your-order'),
(1089629,'2015-02-04 15:35:17',436989,'/cart'),
(1089630,'2015-02-04 15:35:20',436995,'/lander-5'),
(1089631,'2015-02-04 15:36:09',436996,'/lander-5'),
(1089632,'2015-02-04 15:36:51',436997,'/lander-5'),
(1089633,'2015-02-04 15:37:06',436998,'/lander-3'),
(1089634,'2015-02-04 15:38:37',436989,'/shipping'),
(1089635,'2015-02-04 15:40:01',436999,'/lander-5'),
(1089636,'2015-02-04 15:40:10',436994,'/products'),
(1089637,'2015-02-04 15:40:57',436995,'/products'),
(1089638,'2015-02-04 15:41:12',437000,'/home'),
(1089639,'2015-02-04 15:41:34',436995,'/the-original-mr-fuzzy'),
(1089640,'2015-02-04 15:41:55',436996,'/products'),
(1089641,'2015-02-04 15:41:55',436997,'/products'),
(1089642,'2015-02-04 15:42:10',437001,'/home'),
(1089643,'2015-02-04 15:42:32',437000,'/products'),
(1089644,'2015-02-04 15:43:02',436996,'/the-birthday-sugar-panda'),
(1089645,'2015-02-04 15:43:57',437001,'/products'),
(1089646,'2015-02-04 15:43:59',437002,'/lander-5'),
(1089647,'2015-02-04 15:44:12',437003,'/lander-5'),
(1089648,'2015-02-04 15:45:23',436997,'/the-original-mr-fuzzy'),
(1089649,'2015-02-04 15:45:25',436999,'/products'),
(1089650,'2015-02-04 15:45:53',436999,'/the-hudson-river-mini-bear'),
(1089651,'2015-02-04 15:46:00',436997,'/cart'),
(1089652,'2015-02-04 15:47:16',437004,'/home'),
(1089653,'2015-02-04 15:48:07',437005,'/home'),
(1089654,'2015-02-04 15:48:30',437006,'/lander-3'),
(1089655,'2015-02-04 15:48:41',437004,'/products'),
(1089656,'2015-02-04 15:48:48',437007,'/lander-5'),
(1089657,'2015-02-04 15:49:07',437008,'/lander-5'),
(1089658,'2015-02-04 15:49:14',437004,'/the-forever-love-bear'),
(1089659,'2015-02-04 15:49:21',437009,'/home'),
(1089660,'2015-02-04 15:50:26',437010,'/lander-5'),
(1089661,'2015-02-04 15:51:38',437011,'/home'),
(1089662,'2015-02-04 15:51:54',437012,'/lander-5'),
(1089663,'2015-02-04 15:52:00',437013,'/lander-5'),
(1089664,'2015-02-04 15:52:23',437014,'/lander-3'),
(1089665,'2015-02-04 15:52:34',437013,'/products'),
(1089666,'2015-02-04 15:52:35',437008,'/products'),
(1089667,'2015-02-04 15:52:59',437015,'/lander-5'),
(1089668,'2015-02-04 15:53:08',437016,'/home'),
(1089669,'2015-02-04 15:53:12',437007,'/products'),
(1089670,'2015-02-04 15:53:14',437017,'/lander-5'),
(1089671,'2015-02-04 15:53:22',437015,'/products'),
(1089672,'2015-02-04 15:53:42',437008,'/the-original-mr-fuzzy'),
(1089673,'2015-02-04 15:53:47',437009,'/products'),
(1089674,'2015-02-04 15:53:52',437017,'/products'),
(1089675,'2015-02-04 15:53:57',437018,'/lander-5'),
(1089676,'2015-02-04 15:54:39',437017,'/the-birthday-sugar-panda'),
(1089677,'2015-02-04 15:55:25',437013,'/the-hudson-river-mini-bear'),
(1089678,'2015-02-04 15:55:36',437016,'/products'),
(1089679,'2015-02-04 15:55:49',437010,'/products'),
(1089680,'2015-02-04 15:56:03',437012,'/products'),
(1089681,'2015-02-04 15:56:37',437015,'/the-original-mr-fuzzy'),
(1089682,'2015-02-04 15:56:41',437012,'/the-original-mr-fuzzy'),
(1089683,'2015-02-04 15:56:58',437019,'/lander-5'),
(1089684,'2015-02-04 15:57:13',437020,'/home'),
(1089685,'2015-02-04 15:57:19',437010,'/the-original-mr-fuzzy'),
(1089686,'2015-02-04 15:57:27',437009,'/the-original-mr-fuzzy'),
(1089687,'2015-02-04 15:57:58',437017,'/cart'),
(1089688,'2015-02-04 15:58:05',437020,'/products'),
(1089689,'2015-02-04 15:58:26',437015,'/cart'),
(1089690,'2015-02-04 15:58:29',437021,'/lander-5'),
(1089691,'2015-02-04 15:58:38',437016,'/the-original-mr-fuzzy'),
(1089692,'2015-02-04 15:59:03',437020,'/the-original-mr-fuzzy'),
(1089693,'2015-02-04 15:59:04',437022,'/lander-3'),
(1089694,'2015-02-04 15:59:28',437023,'/lander-5'),
(1089695,'2015-02-04 15:59:29',437019,'/products'),
(1089696,'2015-02-04 15:59:48',437024,'/lander-3'),
(1089697,'2015-02-04 16:00:06',437015,'/shipping'),
(1089698,'2015-02-04 16:00:16',437021,'/products'),
(1089699,'2015-02-04 16:00:28',437009,'/cart'),
(1089700,'2015-02-04 16:00:43',437023,'/products'),
(1089701,'2015-02-04 16:00:46',437025,'/lander-5'),
(1089702,'2015-02-04 16:01:18',437026,'/home'),
(1089703,'2015-02-04 16:01:26',437009,'/shipping'),
(1089704,'2015-02-04 16:01:56',437016,'/cart'),
(1089705,'2015-02-04 16:02:18',437009,'/billing-2'),
(1089706,'2015-02-04 16:02:24',437027,'/home'),
(1089707,'2015-02-04 16:02:51',437019,'/the-original-mr-fuzzy'),
(1089708,'2015-02-04 16:03:11',437015,'/billing-2'),
(1089709,'2015-02-04 16:03:27',437016,'/shipping'),
(1089710,'2015-02-04 16:03:33',437009,'/thank-you-for-your-order'),
(1089711,'2015-02-04 16:03:35',437021,'/the-original-mr-fuzzy'),
(1089712,'2015-02-04 16:03:39',437028,'/lander-5'),
(1089713,'2015-02-04 16:04:16',437016,'/billing-2'),
(1089714,'2015-02-04 16:04:17',437015,'/thank-you-for-your-order'),
(1089715,'2015-02-04 16:04:42',437029,'/lander-5'),
(1089716,'2015-02-04 16:04:58',437030,'/lander-3'),
(1089717,'2015-02-04 16:05:18',437023,'/the-original-mr-fuzzy'),
(1089718,'2015-02-04 16:05:23',437031,'/home'),
(1089719,'2015-02-04 16:05:30',437019,'/cart'),
(1089720,'2015-02-04 16:05:57',437027,'/products'),
(1089721,'2015-02-04 16:06:33',437031,'/products'),
(1089722,'2015-02-04 16:06:34',437025,'/products'),
(1089723,'2015-02-04 16:07:06',437027,'/the-original-mr-fuzzy'),
(1089724,'2015-02-04 16:07:10',437032,'/home'),
(1089725,'2015-02-04 16:07:47',437019,'/shipping'),
(1089726,'2015-02-04 16:08:07',437019,'/billing-2'),
(1089727,'2015-02-04 16:08:08',437023,'/cart'),
(1089728,'2015-02-04 16:08:37',437033,'/lander-5'),
(1089729,'2015-02-04 16:08:49',437031,'/the-birthday-sugar-panda'),
(1089730,'2015-02-04 16:09:18',437019,'/thank-you-for-your-order'),
(1089731,'2015-02-04 16:09:20',437030,'/products'),
(1089732,'2015-02-04 16:09:29',437032,'/products'),
(1089733,'2015-02-04 16:09:36',437030,'/the-original-mr-fuzzy'),
(1089734,'2015-02-04 16:10:06',437034,'/lander-3'),
(1089735,'2015-02-04 16:10:14',437035,'/lander-5'),
(1089736,'2015-02-04 16:10:23',437029,'/products'),
(1089737,'2015-02-04 16:10:29',437025,'/the-original-mr-fuzzy'),
(1089738,'2015-02-04 16:10:48',437036,'/lander-5'),
(1089739,'2015-02-04 16:10:49',437031,'/cart'),
(1089740,'2015-02-04 16:10:50',437037,'/lander-3'),
(1089741,'2015-02-04 16:10:57',437032,'/the-original-mr-fuzzy'),
(1089742,'2015-02-04 16:11:05',437023,'/shipping'),
(1089743,'2015-02-04 16:11:28',437038,'/lander-3'),
(1089744,'2015-02-04 16:12:13',437039,'/lander-3'),
(1089745,'2015-02-04 16:12:24',437033,'/products'),
(1089746,'2015-02-04 16:12:36',437036,'/products'),
(1089747,'2015-02-04 16:12:56',437029,'/the-original-mr-fuzzy'),
(1089748,'2015-02-04 16:13:16',437040,'/home'),
(1089749,'2015-02-04 16:13:47',437041,'/home'),
(1089750,'2015-02-04 16:13:57',437032,'/cart'),
(1089751,'2015-02-04 16:14:12',437042,'/lander-5'),
(1089752,'2015-02-04 16:14:16',437031,'/shipping'),
(1089753,'2015-02-04 16:14:53',437035,'/products'),
(1089754,'2015-02-04 16:15:07',437029,'/cart'),
(1089755,'2015-02-04 16:15:07',437043,'/lander-5'),
(1089756,'2015-02-04 16:15:26',437032,'/shipping'),
(1089757,'2015-02-04 16:15:30',437029,'/shipping'),
(1089758,'2015-02-04 16:15:36',437041,'/products'),
(1089759,'2015-02-04 16:15:46',437044,'/home'),
(1089760,'2015-02-04 16:15:51',437035,'/the-original-mr-fuzzy'),
(1089761,'2015-02-04 16:15:51',437037,'/products'),
(1089762,'2015-02-04 16:16:09',437031,'/billing-2'),
(1089763,'2015-02-04 16:16:12',437032,'/billing-2'),
(1089764,'2015-02-04 16:16:30',437036,'/the-forever-love-bear'),
(1089765,'2015-02-04 16:17:03',437033,'/the-hudson-river-mini-bear'),
(1089766,'2015-02-04 16:17:05',437031,'/thank-you-for-your-order'),
(1089767,'2015-02-04 16:17:19',437029,'/billing-2'),
(1089768,'2015-02-04 16:17:21',437045,'/home'),
(1089769,'2015-02-04 16:17:47',437040,'/products'),
(1089770,'2015-02-04 16:18:56',437037,'/the-original-mr-fuzzy'),
(1089771,'2015-02-04 16:19:03',437041,'/the-original-mr-fuzzy'),
(1089772,'2015-02-04 16:19:22',437029,'/thank-you-for-your-order'),
(1089773,'2015-02-04 16:19:45',437045,'/products'),
(1089774,'2015-02-04 16:20:15',437037,'/cart'),
(1089775,'2015-02-04 16:21:25',437046,'/lander-5'),
(1089776,'2015-02-04 16:21:35',437047,'/home'),
(1089777,'2015-02-04 16:22:14',437048,'/home'),
(1089778,'2015-02-04 16:22:19',437049,'/lander-5'),
(1089779,'2015-02-04 16:22:24',437050,'/lander-5'),
(1089780,'2015-02-04 16:22:45',437051,'/home'),
(1089781,'2015-02-04 16:23:01',437052,'/home'),
(1089782,'2015-02-04 16:23:25',437047,'/products'),
(1089783,'2015-02-04 16:24:07',437052,'/products'),
(1089784,'2015-02-04 16:24:10',437037,'/shipping'),
(1089785,'2015-02-04 16:24:32',437049,'/products'),
(1089786,'2015-02-04 16:24:35',437053,'/home'),
(1089787,'2015-02-04 16:24:53',437037,'/billing-2'),
(1089788,'2015-02-04 16:25:00',437047,'/the-original-mr-fuzzy'),
(1089789,'2015-02-04 16:26:03',437050,'/products'),
(1089790,'2015-02-04 16:26:31',437054,'/lander-3'),
(1089791,'2015-02-04 16:26:42',437049,'/the-original-mr-fuzzy'),
(1089792,'2015-02-04 16:27:00',437046,'/products'),
(1089793,'2015-02-04 16:27:20',437054,'/products'),
(1089794,'2015-02-04 16:27:25',437050,'/the-original-mr-fuzzy'),
(1089795,'2015-02-04 16:28:05',437037,'/thank-you-for-your-order'),
(1089796,'2015-02-04 16:28:15',437055,'/home'),
(1089797,'2015-02-04 16:28:19',437053,'/products'),
(1089798,'2015-02-04 16:28:26',437047,'/cart'),
(1089799,'2015-02-04 16:28:34',437056,'/home'),
(1089800,'2015-02-04 16:28:37',437052,'/the-original-mr-fuzzy'),
(1089801,'2015-02-04 16:28:47',437053,'/the-birthday-sugar-panda'),
(1089802,'2015-02-04 16:29:10',437054,'/the-original-mr-fuzzy'),
(1089803,'2015-02-04 16:29:26',437053,'/cart'),
(1089804,'2015-02-04 16:29:26',437057,'/home'),
(1089805,'2015-02-04 16:30:01',437049,'/cart'),
(1089806,'2015-02-04 16:30:18',437058,'/home'),
(1089807,'2015-02-04 16:30:19',437046,'/the-original-mr-fuzzy'),
(1089808,'2015-02-04 16:30:19',437059,'/lander-5'),
(1089809,'2015-02-04 16:30:48',437049,'/shipping'),
(1089810,'2015-02-04 16:30:49',437052,'/cart'),
(1089811,'2015-02-04 16:31:07',437053,'/shipping'),
(1089812,'2015-02-04 16:31:09',437046,'/cart'),
(1089813,'2015-02-04 16:31:34',437046,'/shipping'),
(1089814,'2015-02-04 16:31:34',437060,'/lander-5'),
(1089815,'2015-02-04 16:32:07',437059,'/products'),
(1089816,'2015-02-04 16:32:31',437046,'/billing-2'),
(1089817,'2015-02-04 16:33:06',437049,'/billing-2'),
(1089818,'2015-02-04 16:33:07',437052,'/shipping'),
(1089819,'2015-02-04 16:33:10',437059,'/the-original-mr-fuzzy'),
(1089820,'2015-02-04 16:33:56',437057,'/products'),
(1089821,'2015-02-04 16:34:02',437049,'/thank-you-for-your-order'),
(1089822,'2015-02-04 16:34:44',437046,'/thank-you-for-your-order'),
(1089823,'2015-02-04 16:35:35',437052,'/billing-2'),
(1089824,'2015-02-04 16:36:19',437060,'/products'),
(1089825,'2015-02-04 16:36:28',437061,'/home'),
(1089826,'2015-02-04 16:36:43',437059,'/cart'),
(1089827,'2015-02-04 16:37:03',437062,'/lander-5'),
(1089828,'2015-02-04 16:37:04',437057,'/the-original-mr-fuzzy'),
(1089829,'2015-02-04 16:37:07',437063,'/home'),
(1089830,'2015-02-04 16:37:14',437061,'/products'),
(1089831,'2015-02-04 16:37:27',437064,'/home'),
(1089832,'2015-02-04 16:37:47',437065,'/lander-5'),
(1089833,'2015-02-04 16:37:55',437059,'/shipping'),
(1089834,'2015-02-04 16:38:16',437052,'/thank-you-for-your-order'),
(1089835,'2015-02-04 16:38:31',437061,'/the-birthday-sugar-panda'),
(1089836,'2015-02-04 16:39:08',437066,'/home'),
(1089837,'2015-02-04 16:39:26',437067,'/home'),
(1089838,'2015-02-04 16:39:53',437068,'/home'),
(1089839,'2015-02-04 16:40:05',437059,'/billing-2'),
(1089840,'2015-02-04 16:40:24',437069,'/lander-3'),
(1089841,'2015-02-04 16:40:27',437070,'/home'),
(1089842,'2015-02-04 16:40:31',437062,'/products'),
(1089843,'2015-02-04 16:40:47',437060,'/the-original-mr-fuzzy'),
(1089844,'2015-02-04 16:41:47',437067,'/products'),
(1089845,'2015-02-04 16:42:04',437062,'/the-original-mr-fuzzy'),
(1089846,'2015-02-04 16:42:15',437068,'/products'),
(1089847,'2015-02-04 16:42:18',437071,'/lander-5'),
(1089848,'2015-02-04 16:42:31',437070,'/products'),
(1089849,'2015-02-04 16:42:46',437063,'/products'),
(1089850,'2015-02-04 16:42:51',437062,'/cart'),
(1089851,'2015-02-04 16:43:37',437072,'/home'),
(1089852,'2015-02-04 16:44:02',437073,'/lander-3'),
(1089853,'2015-02-04 16:44:44',437068,'/the-original-mr-fuzzy'),
(1089854,'2015-02-04 16:46:17',437067,'/the-original-mr-fuzzy'),
(1089855,'2015-02-04 16:46:25',437063,'/the-original-mr-fuzzy'),
(1089856,'2015-02-04 16:46:55',437074,'/home'),
(1089857,'2015-02-04 16:48:40',437075,'/home'),
(1089858,'2015-02-04 16:49:02',437076,'/lander-5'),
(1089859,'2015-02-04 16:49:10',437077,'/lander-3'),
(1089860,'2015-02-04 16:49:11',437072,'/products'),
(1089861,'2015-02-04 16:49:50',437075,'/products'),
(1089862,'2015-02-04 16:50:29',437078,'/lander-3'),
(1089863,'2015-02-04 16:50:39',437079,'/home'),
(1089864,'2015-02-04 16:50:50',437080,'/lander-5'),
(1089865,'2015-02-04 16:51:34',437081,'/lander-3'),
(1089866,'2015-02-04 16:52:17',437076,'/products'),
(1089867,'2015-02-04 16:52:25',437077,'/products'),
(1089868,'2015-02-04 16:52:26',437074,'/products'),
(1089869,'2015-02-04 16:52:36',437082,'/lander-5'),
(1089870,'2015-02-04 16:52:38',437083,'/lander-3'),
(1089871,'2015-02-04 16:52:40',437081,'/products'),
(1089872,'2015-02-04 16:52:57',437084,'/lander-5'),
(1089873,'2015-02-04 16:53:01',437075,'/the-original-mr-fuzzy'),
(1089874,'2015-02-04 16:53:01',437077,'/the-original-mr-fuzzy'),
(1089875,'2015-02-04 16:53:14',437080,'/products'),
(1089876,'2015-02-04 16:54:13',437085,'/lander-3'),
(1089877,'2015-02-04 16:54:22',437076,'/the-original-mr-fuzzy'),
(1089878,'2015-02-04 16:55:24',437086,'/lander-5'),
(1089879,'2015-02-04 16:55:29',437074,'/the-hudson-river-mini-bear'),
(1089880,'2015-02-04 16:55:42',437082,'/products'),
(1089881,'2015-02-04 16:55:43',437080,'/the-forever-love-bear'),
(1089882,'2015-02-04 16:55:49',437079,'/products'),
(1089883,'2015-02-04 16:56:18',437082,'/the-original-mr-fuzzy'),
(1089884,'2015-02-04 16:56:43',437079,'/the-original-mr-fuzzy'),
(1089885,'2015-02-04 16:57:14',437080,'/cart'),
(1089886,'2015-02-04 16:57:50',437084,'/products'),
(1089887,'2015-02-04 16:57:59',437087,'/home'),
(1089888,'2015-02-04 16:59:16',437074,'/cart'),
(1089889,'2015-02-04 16:59:29',437088,'/home'),
(1089890,'2015-02-04 16:59:53',437074,'/shipping'),
(1089891,'2015-02-04 17:00:33',437089,'/home'),
(1089892,'2015-02-04 17:00:55',437090,'/lander-5'),
(1089893,'2015-02-04 17:01:55',437091,'/lander-3'),
(1089894,'2015-02-04 17:02:01',437084,'/the-original-mr-fuzzy'),
(1089895,'2015-02-04 17:03:00',437074,'/billing-2'),
(1089896,'2015-02-04 17:03:51',437092,'/home'),
(1089897,'2015-02-04 17:04:23',437093,'/home'),
(1089898,'2015-02-04 17:04:26',437094,'/lander-5'),
(1089899,'2015-02-04 17:04:28',437089,'/products'),
(1089900,'2015-02-04 17:04:35',437095,'/home'),
(1089901,'2015-02-04 17:04:56',437093,'/products'),
(1089902,'2015-02-04 17:05:10',437084,'/cart'),
(1089903,'2015-02-04 17:05:39',437089,'/the-original-mr-fuzzy'),
(1089904,'2015-02-04 17:05:45',437096,'/lander-5'),
(1089905,'2015-02-04 17:06:08',437090,'/products'),
(1089906,'2015-02-04 17:06:18',437093,'/the-original-mr-fuzzy'),
(1089907,'2015-02-04 17:06:20',437094,'/products'),
(1089908,'2015-02-04 17:06:34',437097,'/lander-5'),
(1089909,'2015-02-04 17:07:10',437094,'/the-forever-love-bear'),
(1089910,'2015-02-04 17:07:35',437095,'/products'),
(1089911,'2015-02-04 17:07:50',437074,'/thank-you-for-your-order'),
(1089912,'2015-02-04 17:08:03',437090,'/the-original-mr-fuzzy'),
(1089913,'2015-02-04 17:08:14',437098,'/home'),
(1089914,'2015-02-04 17:08:38',437099,'/lander-3'),
(1089915,'2015-02-04 17:09:00',437094,'/cart'),
(1089916,'2015-02-04 17:09:10',437089,'/cart'),
(1089917,'2015-02-04 17:09:27',437098,'/products'),
(1089918,'2015-02-04 17:09:36',437100,'/lander-3'),
(1089919,'2015-02-04 17:10:10',437098,'/the-original-mr-fuzzy'),
(1089920,'2015-02-04 17:10:19',437093,'/cart'),
(1089921,'2015-02-04 17:10:58',437093,'/shipping'),
(1089922,'2015-02-04 17:11:48',437095,'/the-original-mr-fuzzy'),
(1089923,'2015-02-04 17:11:53',437089,'/shipping'),
(1089924,'2015-02-04 17:12:01',437101,'/home'),
(1089925,'2015-02-04 17:12:55',437093,'/billing-2'),
(1089926,'2015-02-04 17:13:08',437102,'/home'),
(1089927,'2015-02-04 17:13:47',437103,'/lander-3'),
(1089928,'2015-02-04 17:14:47',437089,'/billing-2'),
(1089929,'2015-02-04 17:14:53',437100,'/products'),
(1089930,'2015-02-04 17:15:12',437101,'/products'),
(1089931,'2015-02-04 17:15:50',437095,'/cart'),
(1089932,'2015-02-04 17:17:44',437095,'/shipping'),
(1089933,'2015-02-04 17:18:19',437102,'/products'),
(1089934,'2015-02-04 17:18:24',437095,'/billing-2'),
(1089935,'2015-02-04 17:18:48',437104,'/home'),
(1089936,'2015-02-04 17:18:52',437103,'/products'),
(1089937,'2015-02-04 17:19:05',437101,'/the-birthday-sugar-panda'),
(1089938,'2015-02-04 17:19:15',437105,'/home'),
(1089939,'2015-02-04 17:19:48',437106,'/home'),
(1089940,'2015-02-04 17:19:51',437107,'/lander-3'),
(1089941,'2015-02-04 17:19:57',437108,'/lander-3'),
(1089942,'2015-02-04 17:19:58',437089,'/thank-you-for-your-order'),
(1089943,'2015-02-04 17:20:55',437105,'/products'),
(1089944,'2015-02-04 17:21:24',437106,'/products'),
(1089945,'2015-02-04 17:21:25',437103,'/the-original-mr-fuzzy'),
(1089946,'2015-02-04 17:21:52',437107,'/products'),
(1089947,'2015-02-04 17:22:05',437102,'/the-original-mr-fuzzy'),
(1089948,'2015-02-04 17:22:21',437101,'/cart'),
(1089949,'2015-02-04 17:23:07',437109,'/lander-5'),
(1089950,'2015-02-04 17:23:17',437105,'/the-original-mr-fuzzy'),
(1089951,'2015-02-04 17:23:25',437110,'/home'),
(1089952,'2015-02-04 17:23:51',437107,'/the-original-mr-fuzzy'),
(1089953,'2015-02-04 17:24:00',437095,'/thank-you-for-your-order'),
(1089954,'2015-02-04 17:24:06',437104,'/products'),
(1089955,'2015-02-04 17:24:08',437111,'/lander-3'),
(1089956,'2015-02-04 17:25:02',437106,'/the-original-mr-fuzzy'),
(1089957,'2015-02-04 17:25:16',437103,'/cart'),
(1089958,'2015-02-04 17:25:16',437104,'/the-original-mr-fuzzy'),
(1089959,'2015-02-04 17:25:49',437109,'/products'),
(1089960,'2015-02-04 17:26:02',437101,'/shipping'),
(1089961,'2015-02-04 17:26:44',437106,'/cart'),
(1089962,'2015-02-04 17:27:29',437112,'/lander-5'),
(1089963,'2015-02-04 17:27:41',437113,'/lander-5'),
(1089964,'2015-02-04 17:28:20',437106,'/shipping'),
(1089965,'2015-02-04 17:28:34',437114,'/home'),
(1089966,'2015-02-04 17:29:01',437101,'/billing-2'),
(1089967,'2015-02-04 17:29:02',437109,'/the-original-mr-fuzzy'),
(1089968,'2015-02-04 17:29:55',437115,'/lander-5'),
(1089969,'2015-02-04 17:30:15',437116,'/lander-5'),
(1089970,'2015-02-04 17:30:25',437117,'/lander-3'),
(1089971,'2015-02-04 17:31:56',437118,'/lander-5'),
(1089972,'2015-02-04 17:32:00',437115,'/products'),
(1089973,'2015-02-04 17:32:52',437109,'/cart'),
(1089974,'2015-02-04 17:33:04',437115,'/the-forever-love-bear'),
(1089975,'2015-02-04 17:33:58',437116,'/products'),
(1089976,'2015-02-04 17:35:30',437119,'/lander-5'),
(1089977,'2015-02-04 17:35:45',437115,'/cart'),
(1089978,'2015-02-04 17:35:58',437120,'/lander-5'),
(1089979,'2015-02-04 17:36:02',437118,'/products'),
(1089980,'2015-02-04 17:36:29',437121,'/home'),
(1089981,'2015-02-04 17:36:39',437109,'/shipping'),
(1089982,'2015-02-04 17:37:00',437121,'/products'),
(1089983,'2015-02-04 17:37:34',437109,'/billing-2'),
(1089984,'2015-02-04 17:38:14',437116,'/the-forever-love-bear'),
(1089985,'2015-02-04 17:38:49',437115,'/shipping'),
(1089986,'2015-02-04 17:39:05',437109,'/thank-you-for-your-order'),
(1089987,'2015-02-04 17:39:44',437116,'/cart'),
(1089988,'2015-02-04 17:39:56',437115,'/billing-2'),
(1089989,'2015-02-04 17:40:04',437120,'/products'),
(1089990,'2015-02-04 17:40:12',437121,'/the-original-mr-fuzzy'),
(1089991,'2015-02-04 17:40:14',437122,'/lander-5'),
(1089992,'2015-02-04 17:40:33',437115,'/thank-you-for-your-order'),
(1089993,'2015-02-04 17:40:34',437120,'/the-original-mr-fuzzy'),
(1089994,'2015-02-04 17:40:38',437118,'/the-original-mr-fuzzy'),
(1089995,'2015-02-04 17:40:44',437122,'/products'),
(1089996,'2015-02-04 17:40:45',437119,'/products'),
(1089997,'2015-02-04 17:41:02',437123,'/home'),
(1089998,'2015-02-04 17:41:20',437124,'/home'),
(1089999,'2015-02-04 17:41:46',437122,'/the-original-mr-fuzzy'),
(1090000,'2015-02-04 17:41:53',437120,'/cart'),
(1090001,'2015-02-04 17:41:54',437119,'/the-original-mr-fuzzy'),
(1090002,'2015-02-04 17:42:21',437125,'/lander-5'),
(1090003,'2015-02-04 17:42:51',437125,'/products'),
(1090004,'2015-02-04 17:42:58',437126,'/lander-5'),
(1090005,'2015-02-04 17:43:20',437118,'/cart'),
(1090006,'2015-02-04 17:43:21',437116,'/shipping'),
(1090007,'2015-02-04 17:44:10',437127,'/home'),
(1090008,'2015-02-04 17:44:44',437118,'/shipping'),
(1090009,'2015-02-04 17:45:10',437127,'/products'),
(1090010,'2015-02-04 17:47:05',437128,'/lander-5'),
(1090011,'2015-02-04 17:47:13',437118,'/billing-2'),
(1090012,'2015-02-04 17:48:26',437129,'/lander-3'),
(1090013,'2015-02-04 17:50:28',437118,'/thank-you-for-your-order'),
(1090014,'2015-02-04 17:50:31',437130,'/lander-3'),
(1090015,'2015-02-04 17:51:55',437131,'/home'),
(1090016,'2015-02-04 17:52:17',437128,'/products'),
(1090017,'2015-02-04 17:52:29',437129,'/products'),
(1090018,'2015-02-04 17:54:45',437132,'/home'),
(1090019,'2015-02-04 17:56:24',437128,'/the-original-mr-fuzzy'),
(1090020,'2015-02-04 17:56:30',437129,'/the-original-mr-fuzzy'),
(1090021,'2015-02-04 17:57:02',437133,'/lander-5'),
(1090022,'2015-02-04 17:57:45',437134,'/home'),
(1090023,'2015-02-04 17:58:04',437128,'/cart'),
(1090024,'2015-02-04 17:58:22',437135,'/lander-3'),
(1090025,'2015-02-04 17:58:41',437136,'/lander-5'),
(1090026,'2015-02-04 17:58:41',437137,'/home'),
(1090027,'2015-02-04 17:59:52',437138,'/lander-5'),
(1090028,'2015-02-04 17:59:55',437136,'/products'),
(1090029,'2015-02-04 18:00:05',437132,'/products'),
(1090030,'2015-02-04 18:00:22',437136,'/the-original-mr-fuzzy'),
(1090031,'2015-02-04 18:00:24',437139,'/lander-5'),
(1090032,'2015-02-04 18:00:28',437137,'/products'),
(1090033,'2015-02-04 18:00:30',437129,'/cart'),
(1090034,'2015-02-04 18:01:01',437128,'/shipping'),
(1090035,'2015-02-04 18:01:04',437140,'/lander-5'),
(1090036,'2015-02-04 18:01:14',437138,'/products'),
(1090037,'2015-02-04 18:01:27',437139,'/products'),
(1090038,'2015-02-04 18:01:53',437140,'/products'),
(1090039,'2015-02-04 18:02:26',437133,'/products'),
(1090040,'2015-02-04 18:02:29',437138,'/the-forever-love-bear'),
(1090041,'2015-02-04 18:02:32',437136,'/cart'),
(1090042,'2015-02-04 18:02:48',437137,'/the-forever-love-bear'),
(1090043,'2015-02-04 18:03:06',437132,'/the-original-mr-fuzzy'),
(1090044,'2015-02-04 18:03:29',437141,'/lander-5'),
(1090045,'2015-02-04 18:03:34',437129,'/shipping'),
(1090046,'2015-02-04 18:03:57',437128,'/billing-2'),
(1090047,'2015-02-04 18:04:03',437141,'/products'),
(1090048,'2015-02-04 18:04:35',437129,'/billing-2'),
(1090049,'2015-02-04 18:04:53',437139,'/the-original-mr-fuzzy'),
(1090050,'2015-02-04 18:05:08',437136,'/shipping'),
(1090051,'2015-02-04 18:05:09',437142,'/home'),
(1090052,'2015-02-04 18:05:16',437133,'/the-original-mr-fuzzy'),
(1090053,'2015-02-04 18:05:22',437143,'/lander-5'),
(1090054,'2015-02-04 18:05:35',437138,'/cart'),
(1090055,'2015-02-04 18:06:12',437140,'/the-forever-love-bear'),
(1090056,'2015-02-04 18:06:12',437143,'/products'),
(1090057,'2015-02-04 18:06:14',437141,'/the-original-mr-fuzzy'),
(1090058,'2015-02-04 18:06:57',437136,'/billing-2'),
(1090059,'2015-02-04 18:07:22',437128,'/thank-you-for-your-order'),
(1090060,'2015-02-04 18:08:22',437143,'/the-original-mr-fuzzy'),
(1090061,'2015-02-04 18:08:28',437136,'/thank-you-for-your-order'),
(1090062,'2015-02-04 18:08:55',437133,'/cart'),
(1090063,'2015-02-04 18:09:00',437138,'/shipping'),
(1090064,'2015-02-04 18:09:18',437144,'/lander-5'),
(1090065,'2015-02-04 18:09:22',437145,'/lander-5'),
(1090066,'2015-02-04 18:09:38',437143,'/cart'),
(1090067,'2015-02-04 18:10:03',437146,'/home'),
(1090068,'2015-02-04 18:10:23',437147,'/lander-3'),
(1090069,'2015-02-04 18:10:43',437148,'/lander-3'),
(1090070,'2015-02-04 18:11:26',437143,'/shipping'),
(1090071,'2015-02-04 18:11:48',437138,'/billing-2'),
(1090072,'2015-02-04 18:11:57',437149,'/lander-5'),
(1090073,'2015-02-04 18:12:31',437148,'/products'),
(1090074,'2015-02-04 18:13:48',437143,'/billing-2'),
(1090075,'2015-02-04 18:13:51',437138,'/thank-you-for-your-order'),
(1090076,'2015-02-04 18:14:01',437150,'/lander-3'),
(1090077,'2015-02-04 18:14:55',437144,'/products'),
(1090078,'2015-02-04 18:15:29',437151,'/lander-5'),
(1090079,'2015-02-04 18:16:02',437149,'/products'),
(1090080,'2015-02-04 18:16:50',437152,'/home'),
(1090081,'2015-02-04 18:17:06',437148,'/the-original-mr-fuzzy'),
(1090082,'2015-02-04 18:17:38',437151,'/products'),
(1090083,'2015-02-04 18:17:47',437149,'/the-birthday-sugar-panda'),
(1090084,'2015-02-04 18:18:39',437149,'/cart'),
(1090085,'2015-02-04 18:18:56',437143,'/thank-you-for-your-order'),
(1090086,'2015-02-04 18:18:57',437144,'/the-original-mr-fuzzy'),
(1090087,'2015-02-04 18:19:19',437149,'/shipping'),
(1090088,'2015-02-04 18:20:18',437153,'/home'),
(1090089,'2015-02-04 18:21:02',437148,'/cart'),
(1090090,'2015-02-04 18:21:10',437151,'/the-forever-love-bear'),
(1090091,'2015-02-04 18:21:46',437154,'/lander-5'),
(1090092,'2015-02-04 18:22:24',437154,'/products'),
(1090093,'2015-02-04 18:22:27',437149,'/billing-2'),
(1090094,'2015-02-04 18:23:02',437148,'/shipping'),
(1090095,'2015-02-04 18:24:08',437155,'/home'),
(1090096,'2015-02-04 18:24:57',437156,'/lander-3'),
(1090097,'2015-02-04 18:25:44',437149,'/thank-you-for-your-order'),
(1090098,'2015-02-04 18:25:45',437154,'/the-original-mr-fuzzy'),
(1090099,'2015-02-04 18:26:10',437157,'/home'),
(1090100,'2015-02-04 18:26:56',437156,'/products'),
(1090101,'2015-02-04 18:26:58',437157,'/products'),
(1090102,'2015-02-04 18:27:22',437158,'/lander-5'),
(1090103,'2015-02-04 18:28:25',437156,'/the-hudson-river-mini-bear'),
(1090104,'2015-02-04 18:29:14',437159,'/home'),
(1090105,'2015-02-04 18:30:08',437160,'/home'),
(1090106,'2015-02-04 18:30:52',437161,'/lander-3'),
(1090107,'2015-02-04 18:31:23',437162,'/lander-5'),
(1090108,'2015-02-04 18:31:28',437156,'/cart'),
(1090109,'2015-02-04 18:31:33',437159,'/products'),
(1090110,'2015-02-04 18:32:02',437163,'/lander-5'),
(1090111,'2015-02-04 18:32:03',437164,'/home'),
(1090112,'2015-02-04 18:32:05',437156,'/shipping'),
(1090113,'2015-02-04 18:33:42',437165,'/lander-5'),
(1090114,'2015-02-04 18:34:20',437166,'/home'),
(1090115,'2015-02-04 18:34:26',437156,'/billing-2'),
(1090116,'2015-02-04 18:35:50',437163,'/products'),
(1090117,'2015-02-04 18:37:22',437163,'/the-original-mr-fuzzy'),
(1090118,'2015-02-04 18:39:51',437167,'/home'),
(1090119,'2015-02-04 18:42:23',437168,'/lander-5'),
(1090120,'2015-02-04 18:42:24',437169,'/home'),
(1090121,'2015-02-04 18:44:00',437170,'/lander-5'),
(1090122,'2015-02-04 18:44:25',437171,'/home'),
(1090123,'2015-02-04 18:44:28',437172,'/lander-5'),
(1090124,'2015-02-04 18:45:03',437172,'/products'),
(1090125,'2015-02-04 18:45:08',437167,'/products'),
(1090126,'2015-02-04 18:45:09',437169,'/products'),
(1090127,'2015-02-04 18:45:48',437173,'/lander-5'),
(1090128,'2015-02-04 18:46:03',437174,'/home'),
(1090129,'2015-02-04 18:46:27',437170,'/products'),
(1090130,'2015-02-04 18:46:39',437172,'/the-forever-love-bear'),
(1090131,'2015-02-04 18:46:56',437175,'/lander-5'),
(1090132,'2015-02-04 18:47:30',437176,'/lander-3'),
(1090133,'2015-02-04 18:47:44',437170,'/the-original-mr-fuzzy'),
(1090134,'2015-02-04 18:47:59',437176,'/products'),
(1090135,'2015-02-04 18:48:08',437167,'/the-original-mr-fuzzy'),
(1090136,'2015-02-04 18:49:26',437167,'/cart'),
(1090137,'2015-02-04 18:49:34',437177,'/home'),
(1090138,'2015-02-04 18:50:10',437167,'/shipping'),
(1090139,'2015-02-04 18:50:11',437178,'/home'),
(1090140,'2015-02-04 18:51:53',437176,'/the-original-mr-fuzzy'),
(1090141,'2015-02-04 18:52:12',437167,'/billing-2'),
(1090142,'2015-02-04 18:52:33',437177,'/products'),
(1090143,'2015-02-04 18:53:12',437179,'/lander-5'),
(1090144,'2015-02-04 18:53:47',437177,'/the-birthday-sugar-panda'),
(1090145,'2015-02-04 18:55:30',437180,'/home'),
(1090146,'2015-02-04 18:55:41',437181,'/lander-5'),
(1090147,'2015-02-04 18:55:46',437182,'/home'),
(1090148,'2015-02-04 18:55:48',437178,'/products'),
(1090149,'2015-02-04 18:56:31',437183,'/home'),
(1090150,'2015-02-04 18:57:44',437184,'/lander-3'),
(1090151,'2015-02-04 18:57:57',437167,'/thank-you-for-your-order'),
(1090152,'2015-02-04 18:58:16',437185,'/lander-5'),
(1090153,'2015-02-04 18:58:32',437182,'/products'),
(1090154,'2015-02-04 18:58:48',437178,'/the-original-mr-fuzzy'),
(1090155,'2015-02-04 18:59:13',437183,'/products'),
(1090156,'2015-02-04 18:59:18',437180,'/products'),
(1090157,'2015-02-04 18:59:59',437186,'/home'),
(1090158,'2015-02-04 19:00:48',437182,'/the-original-mr-fuzzy'),
(1090159,'2015-02-04 19:00:59',437187,'/home'),
(1090160,'2015-02-04 19:01:16',437183,'/the-original-mr-fuzzy'),
(1090161,'2015-02-04 19:02:01',437187,'/products'),
(1090162,'2015-02-04 19:02:49',437186,'/products'),
(1090163,'2015-02-04 19:02:56',437187,'/the-original-mr-fuzzy'),
(1090164,'2015-02-04 19:03:31',437187,'/cart'),
(1090165,'2015-02-04 19:05:10',437188,'/lander-3'),
(1090166,'2015-02-04 19:06:03',437186,'/the-original-mr-fuzzy'),
(1090167,'2015-02-04 19:06:56',437189,'/lander-5'),
(1090168,'2015-02-04 19:07:46',437190,'/home'),
(1090169,'2015-02-04 19:08:33',437189,'/products'),
(1090170,'2015-02-04 19:12:02',437189,'/the-forever-love-bear'),
(1090171,'2015-02-04 19:14:38',437191,'/home'),
(1090172,'2015-02-04 19:15:20',437192,'/lander-5'),
(1090173,'2015-02-04 19:15:34',437193,'/home'),
(1090174,'2015-02-04 19:16:04',437194,'/lander-3'),
(1090175,'2015-02-04 19:16:30',437191,'/products'),
(1090176,'2015-02-04 19:17:19',437192,'/products'),
(1090177,'2015-02-04 19:17:38',437191,'/the-original-mr-fuzzy'),
(1090178,'2015-02-04 19:18:01',437195,'/home'),
(1090179,'2015-02-04 19:19:29',437196,'/home'),
(1090180,'2015-02-04 19:19:31',437197,'/home'),
(1090181,'2015-02-04 19:19:55',437191,'/cart'),
(1090182,'2015-02-04 19:21:09',437192,'/the-original-mr-fuzzy'),
(1090183,'2015-02-04 19:21:23',437191,'/shipping'),
(1090184,'2015-02-04 19:21:50',437198,'/lander-5'),
(1090185,'2015-02-04 19:22:10',437196,'/products'),
(1090186,'2015-02-04 19:23:03',437192,'/cart'),
(1090187,'2015-02-04 19:23:27',437199,'/lander-3'),
(1090188,'2015-02-04 19:24:14',437200,'/home'),
(1090189,'2015-02-04 19:24:27',437196,'/the-forever-love-bear'),
(1090190,'2015-02-04 19:24:40',437201,'/home'),
(1090191,'2015-02-04 19:24:55',437202,'/lander-5'),
(1090192,'2015-02-04 19:25:29',437203,'/lander-3'),
(1090193,'2015-02-04 19:26:41',437196,'/cart'),
(1090194,'2015-02-04 19:27:26',437204,'/home'),
(1090195,'2015-02-04 19:27:39',437205,'/lander-5'),
(1090196,'2015-02-04 19:27:54',437196,'/shipping'),
(1090197,'2015-02-04 19:28:57',437201,'/products'),
(1090198,'2015-02-04 19:29:12',437200,'/products'),
(1090199,'2015-02-04 19:30:49',437206,'/lander-5'),
(1090200,'2015-02-04 19:32:19',437204,'/products'),
(1090201,'2015-02-04 19:32:23',437207,'/lander-3'),
(1090202,'2015-02-04 19:32:46',437208,'/lander-5'),
(1090203,'2015-02-04 19:32:56',437209,'/lander-5'),
(1090204,'2015-02-04 19:33:02',437204,'/the-original-mr-fuzzy'),
(1090205,'2015-02-04 19:33:09',437210,'/lander-3'),
(1090206,'2015-02-04 19:33:16',437200,'/the-original-mr-fuzzy'),
(1090207,'2015-02-04 19:33:21',437201,'/the-original-mr-fuzzy'),
(1090208,'2015-02-04 19:33:26',437211,'/lander-5'),
(1090209,'2015-02-04 19:34:31',437212,'/lander-5'),
(1090210,'2015-02-04 19:34:39',437200,'/cart'),
(1090211,'2015-02-04 19:36:12',437213,'/lander-5'),
(1090212,'2015-02-04 19:36:34',437213,'/products'),
(1090213,'2015-02-04 19:37:10',437213,'/the-original-mr-fuzzy'),
(1090214,'2015-02-04 19:37:44',437211,'/products'),
(1090215,'2015-02-04 19:37:45',437210,'/products'),
(1090216,'2015-02-04 19:38:37',437214,'/lander-5'),
(1090217,'2015-02-04 19:38:55',437211,'/the-birthday-sugar-panda'),
(1090218,'2015-02-04 19:39:18',437215,'/lander-5'),
(1090219,'2015-02-04 19:40:08',437212,'/products'),
(1090220,'2015-02-04 19:40:29',437216,'/home'),
(1090221,'2015-02-04 19:41:07',437210,'/the-forever-love-bear'),
(1090222,'2015-02-04 19:41:33',437214,'/products'),
(1090223,'2015-02-04 19:43:49',437215,'/products'),
(1090224,'2015-02-04 19:44:18',437214,'/the-original-mr-fuzzy'),
(1090225,'2015-02-04 19:44:33',437212,'/the-original-mr-fuzzy'),
(1090226,'2015-02-04 19:46:43',437215,'/the-forever-love-bear'),
(1090227,'2015-02-04 19:48:02',437212,'/cart'),
(1090228,'2015-02-04 19:48:36',437215,'/cart'),
(1090229,'2015-02-04 19:49:24',437212,'/shipping'),
(1090230,'2015-02-04 19:50:05',437217,'/lander-5'),
(1090231,'2015-02-04 19:50:28',437217,'/products'),
(1090232,'2015-02-04 19:51:16',437218,'/lander-5'),
(1090233,'2015-02-04 19:52:03',437217,'/the-original-mr-fuzzy'),
(1090234,'2015-02-04 19:52:10',437212,'/billing-2'),
(1090235,'2015-02-04 19:52:54',437219,'/lander-5'),
(1090236,'2015-02-04 19:53:08',437220,'/lander-5'),
(1090237,'2015-02-04 19:53:16',437221,'/home'),
(1090238,'2015-02-04 19:53:28',437222,'/lander-3'),
(1090239,'2015-02-04 19:54:08',437223,'/lander-5'),
(1090240,'2015-02-04 19:54:16',437217,'/cart'),
(1090241,'2015-02-04 19:54:40',437222,'/products'),
(1090242,'2015-02-04 19:54:48',437212,'/thank-you-for-your-order'),
(1090243,'2015-02-04 19:56:24',437218,'/products'),
(1090244,'2015-02-04 19:57:08',437217,'/shipping'),
(1090245,'2015-02-04 19:57:44',437222,'/the-forever-love-bear'),
(1090246,'2015-02-04 19:57:49',437224,'/home'),
(1090247,'2015-02-04 19:58:43',437217,'/billing-2'),
(1090248,'2015-02-04 19:58:45',437225,'/home'),
(1090249,'2015-02-04 19:58:48',437221,'/products'),
(1090250,'2015-02-04 19:59:14',437226,'/lander-5'),
(1090251,'2015-02-04 19:59:20',437217,'/thank-you-for-your-order'),
(1090252,'2015-02-04 19:59:22',437227,'/home'),
(1090253,'2015-02-04 19:59:35',437228,'/lander-5'),
(1090254,'2015-02-04 19:59:47',437218,'/the-original-mr-fuzzy'),
(1090255,'2015-02-04 19:59:55',437229,'/home'),
(1090256,'2015-02-04 20:01:10',437218,'/cart'),
(1090257,'2015-02-04 20:01:11',437229,'/products'),
(1090258,'2015-02-04 20:01:41',437229,'/the-original-mr-fuzzy'),
(1090259,'2015-02-04 20:02:19',437230,'/lander-5'),
(1090260,'2015-02-04 20:02:54',437231,'/lander-3'),
(1090261,'2015-02-04 20:03:37',437232,'/home'),
(1090262,'2015-02-04 20:04:38',437233,'/lander-3'),
(1090263,'2015-02-04 20:05:37',437234,'/lander-5'),
(1090264,'2015-02-04 20:05:47',437235,'/home'),
(1090265,'2015-02-04 20:06:02',437230,'/products'),
(1090266,'2015-02-04 20:06:27',437236,'/lander-3'),
(1090267,'2015-02-04 20:07:02',437237,'/home'),
(1090268,'2015-02-04 20:07:26',437238,'/lander-5'),
(1090269,'2015-02-04 20:07:28',437234,'/products'),
(1090270,'2015-02-04 20:07:57',437230,'/the-original-mr-fuzzy'),
(1090271,'2015-02-04 20:08:59',437232,'/products'),
(1090272,'2015-02-04 20:09:40',437234,'/the-birthday-sugar-panda'),
(1090273,'2015-02-04 20:10:01',437233,'/products'),
(1090274,'2015-02-04 20:11:31',437239,'/lander-5'),
(1090275,'2015-02-04 20:11:41',437240,'/lander-5'),
(1090276,'2015-02-04 20:12:07',437237,'/products'),
(1090277,'2015-02-04 20:12:24',437232,'/the-forever-love-bear'),
(1090278,'2015-02-04 20:14:26',437241,'/lander-5'),
(1090279,'2015-02-04 20:15:07',437241,'/products'),
(1090280,'2015-02-04 20:15:27',437241,'/the-hudson-river-mini-bear'),
(1090281,'2015-02-04 20:15:53',437232,'/cart'),
(1090282,'2015-02-04 20:16:21',437239,'/products'),
(1090283,'2015-02-04 20:16:26',437242,'/lander-3'),
(1090284,'2015-02-04 20:16:44',437243,'/lander-5'),
(1090285,'2015-02-04 20:16:54',437239,'/the-original-mr-fuzzy'),
(1090286,'2015-02-04 20:17:23',437241,'/cart'),
(1090287,'2015-02-04 20:17:54',437243,'/products'),
(1090288,'2015-02-04 20:20:38',437244,'/lander-5'),
(1090289,'2015-02-04 20:22:05',437243,'/the-original-mr-fuzzy'),
(1090290,'2015-02-04 20:22:29',437245,'/home'),
(1090291,'2015-02-04 20:22:49',437246,'/lander-3'),
(1090292,'2015-02-04 20:24:30',437243,'/cart'),
(1090293,'2015-02-04 20:25:39',437244,'/products'),
(1090294,'2015-02-04 20:27:11',437243,'/shipping'),
(1090295,'2015-02-04 20:27:48',437246,'/products'),
(1090296,'2015-02-04 20:28:21',437247,'/home'),
(1090297,'2015-02-04 20:29:23',437243,'/billing-2'),
(1090298,'2015-02-04 20:31:03',437248,'/home'),
(1090299,'2015-02-04 20:31:08',437249,'/home'),
(1090300,'2015-02-04 20:33:45',437250,'/lander-5'),
(1090301,'2015-02-04 20:33:49',437247,'/products'),
(1090302,'2015-02-04 20:34:22',437251,'/home'),
(1090303,'2015-02-04 20:34:23',437252,'/lander-5'),
(1090304,'2015-02-04 20:35:50',437253,'/lander-5'),
(1090305,'2015-02-04 20:36:07',437254,'/lander-3'),
(1090306,'2015-02-04 20:36:37',437254,'/products'),
(1090307,'2015-02-04 20:36:47',437255,'/lander-5'),
(1090308,'2015-02-04 20:36:51',437248,'/products'),
(1090309,'2015-02-04 20:36:58',437256,'/home'),
(1090310,'2015-02-04 20:37:02',437257,'/home'),
(1090311,'2015-02-04 20:37:11',437258,'/lander-5'),
(1090312,'2015-02-04 20:37:28',437254,'/the-birthday-sugar-panda'),
(1090313,'2015-02-04 20:37:39',437259,'/lander-5'),
(1090314,'2015-02-04 20:37:47',437258,'/products'),
(1090315,'2015-02-04 20:38:25',437260,'/lander-3'),
(1090316,'2015-02-04 20:38:26',437256,'/products'),
(1090317,'2015-02-04 20:38:36',437258,'/the-birthday-sugar-panda'),
(1090318,'2015-02-04 20:39:04',437252,'/products'),
(1090319,'2015-02-04 20:39:17',437261,'/lander-3'),
(1090320,'2015-02-04 20:39:57',437251,'/products'),
(1090321,'2015-02-04 20:39:58',437258,'/cart'),
(1090322,'2015-02-04 20:40:27',437252,'/the-original-mr-fuzzy'),
(1090323,'2015-02-04 20:41:34',437255,'/products'),
(1090324,'2015-02-04 20:41:54',437251,'/the-original-mr-fuzzy'),
(1090325,'2015-02-04 20:42:41',437256,'/the-forever-love-bear'),
(1090326,'2015-02-04 20:43:25',437261,'/products'),
(1090327,'2015-02-04 20:43:27',437258,'/shipping'),
(1090328,'2015-02-04 20:43:37',437262,'/lander-5'),
(1090329,'2015-02-04 20:43:45',437260,'/products'),
(1090330,'2015-02-04 20:43:49',437263,'/lander-5'),
(1090331,'2015-02-04 20:43:59',437252,'/cart'),
(1090332,'2015-02-04 20:44:09',437251,'/cart'),
(1090333,'2015-02-04 20:45:06',437251,'/shipping'),
(1090334,'2015-02-04 20:45:35',437258,'/billing-2'),
(1090335,'2015-02-04 20:45:49',437264,'/lander-3'),
(1090336,'2015-02-04 20:45:53',437256,'/cart'),
(1090337,'2015-02-04 20:47:29',437252,'/shipping'),
(1090338,'2015-02-04 20:47:29',437265,'/lander-5'),
(1090339,'2015-02-04 20:48:02',437260,'/the-birthday-sugar-panda'),
(1090340,'2015-02-04 20:48:45',437263,'/products'),
(1090341,'2015-02-04 20:48:57',437266,'/home'),
(1090342,'2015-02-04 20:49:00',437267,'/lander-5'),
(1090343,'2015-02-04 20:49:28',437256,'/shipping'),
(1090344,'2015-02-04 20:49:46',437265,'/products'),
(1090345,'2015-02-04 20:49:47',437263,'/the-original-mr-fuzzy'),
(1090346,'2015-02-04 20:49:51',437258,'/thank-you-for-your-order'),
(1090347,'2015-02-04 20:50:15',437263,'/cart'),
(1090348,'2015-02-04 20:50:30',437252,'/billing-2'),
(1090349,'2015-02-04 20:50:41',437265,'/the-original-mr-fuzzy'),
(1090350,'2015-02-04 20:51:28',437266,'/products'),
(1090351,'2015-02-04 20:51:46',437256,'/billing-2'),
(1090352,'2015-02-04 20:52:44',437266,'/the-original-mr-fuzzy'),
(1090353,'2015-02-04 20:53:02',437263,'/shipping'),
(1090354,'2015-02-04 20:53:32',437263,'/billing-2'),
(1090355,'2015-02-04 20:53:40',437256,'/thank-you-for-your-order'),
(1090356,'2015-02-04 20:54:48',437268,'/home'),
(1090357,'2015-02-04 20:55:28',437269,'/home'),
(1090358,'2015-02-04 20:55:32',437252,'/thank-you-for-your-order'),
(1090359,'2015-02-04 20:55:32',437270,'/lander-5'),
(1090360,'2015-02-04 20:56:24',437271,'/lander-3'),
(1090361,'2015-02-04 20:57:19',437268,'/products'),
(1090362,'2015-02-04 20:58:12',437263,'/thank-you-for-your-order'),
(1090363,'2015-02-04 20:58:21',437272,'/lander-3'),
(1090364,'2015-02-04 20:58:59',437273,'/home'),
(1090365,'2015-02-04 20:58:59',437274,'/home'),
(1090366,'2015-02-04 20:59:27',437269,'/products'),
(1090367,'2015-02-04 20:59:36',437271,'/products'),
(1090368,'2015-02-04 20:59:47',437275,'/lander-5'),
(1090369,'2015-02-04 21:00:33',437270,'/products'),
(1090370,'2015-02-04 21:00:40',437268,'/the-original-mr-fuzzy'),
(1090371,'2015-02-04 21:01:05',437271,'/the-original-mr-fuzzy'),
(1090372,'2015-02-04 21:02:43',437276,'/lander-3'),
(1090373,'2015-02-04 21:03:16',437269,'/the-original-mr-fuzzy'),
(1090374,'2015-02-04 21:04:43',437269,'/cart'),
(1090375,'2015-02-04 21:04:57',437270,'/the-original-mr-fuzzy'),
(1090376,'2015-02-04 21:06:54',437277,'/home'),
(1090377,'2015-02-04 21:07:37',437278,'/lander-5'),
(1090378,'2015-02-04 21:08:00',437277,'/products'),
(1090379,'2015-02-04 21:08:38',437279,'/home'),
(1090380,'2015-02-04 21:08:49',437280,'/lander-5'),
(1090381,'2015-02-04 21:09:52',437280,'/products'),
(1090382,'2015-02-04 21:10:20',437281,'/home'),
(1090383,'2015-02-04 21:10:26',437282,'/lander-5'),
(1090384,'2015-02-04 21:10:32',437283,'/lander-5'),
(1090385,'2015-02-04 21:10:34',437284,'/lander-5'),
(1090386,'2015-02-04 21:10:47',437277,'/the-original-mr-fuzzy'),
(1090387,'2015-02-04 21:12:09',437280,'/the-forever-love-bear'),
(1090388,'2015-02-04 21:12:23',437279,'/products'),
(1090389,'2015-02-04 21:12:48',437279,'/the-original-mr-fuzzy'),
(1090390,'2015-02-04 21:13:15',437285,'/lander-5'),
(1090391,'2015-02-04 21:14:05',437281,'/products'),
(1090392,'2015-02-04 21:14:24',437282,'/products'),
(1090393,'2015-02-04 21:14:52',437285,'/products'),
(1090394,'2015-02-04 21:15:10',437281,'/the-forever-love-bear'),
(1090395,'2015-02-04 21:16:12',437285,'/the-original-mr-fuzzy'),
(1090396,'2015-02-04 21:16:57',437281,'/cart'),
(1090397,'2015-02-04 21:17:08',437282,'/the-original-mr-fuzzy'),
(1090398,'2015-02-04 21:18:54',437286,'/lander-3'),
(1090399,'2015-02-04 21:19:20',437286,'/products'),
(1090400,'2015-02-04 21:19:24',437287,'/lander-5'),
(1090401,'2015-02-04 21:20:15',437288,'/lander-5'),
(1090402,'2015-02-04 21:21:57',437286,'/the-original-mr-fuzzy'),
(1090403,'2015-02-04 21:22:37',437289,'/lander-3'),
(1090404,'2015-02-04 21:22:47',437290,'/home'),
(1090405,'2015-02-04 21:23:11',437287,'/products'),
(1090406,'2015-02-04 21:25:51',437291,'/lander-5'),
(1090407,'2015-02-04 21:26:27',437292,'/home'),
(1090408,'2015-02-04 21:26:50',437291,'/products'),
(1090409,'2015-02-04 21:27:01',437289,'/products'),
(1090410,'2015-02-04 21:27:37',437287,'/the-original-mr-fuzzy'),
(1090411,'2015-02-04 21:27:49',437289,'/the-forever-love-bear'),
(1090412,'2015-02-04 21:28:09',437293,'/lander-5'),
(1090413,'2015-02-04 21:28:10',437294,'/lander-5'),
(1090414,'2015-02-04 21:29:38',437295,'/lander-3'),
(1090415,'2015-02-04 21:29:59',437296,'/home'),
(1090416,'2015-02-04 21:30:27',437297,'/lander-5'),
(1090417,'2015-02-04 21:30:31',437291,'/the-original-mr-fuzzy'),
(1090418,'2015-02-04 21:32:07',437292,'/products'),
(1090419,'2015-02-04 21:33:48',437298,'/lander-5'),
(1090420,'2015-02-04 21:33:56',437297,'/products'),
(1090421,'2015-02-04 21:34:24',437299,'/lander-5'),
(1090422,'2015-02-04 21:34:37',437292,'/the-original-mr-fuzzy'),
(1090423,'2015-02-04 21:35:08',437292,'/cart'),
(1090424,'2015-02-04 21:35:10',437297,'/the-original-mr-fuzzy'),
(1090425,'2015-02-04 21:35:36',437297,'/cart'),
(1090426,'2015-02-04 21:35:58',437299,'/products'),
(1090427,'2015-02-04 21:36:24',437300,'/lander-5'),
(1090428,'2015-02-04 21:38:14',437292,'/shipping'),
(1090429,'2015-02-04 21:38:47',437299,'/the-original-mr-fuzzy'),
(1090430,'2015-02-04 21:38:49',437297,'/shipping'),
(1090431,'2015-02-04 21:39:05',437301,'/lander-5'),
(1090432,'2015-02-04 21:39:12',437297,'/billing-2'),
(1090433,'2015-02-04 21:39:51',437292,'/billing-2'),
(1090434,'2015-02-04 21:40:16',437300,'/products'),
(1090435,'2015-02-04 21:40:20',437302,'/lander-5'),
(1090436,'2015-02-04 21:40:25',437303,'/lander-5'),
(1090437,'2015-02-04 21:41:05',437304,'/lander-3'),
(1090438,'2015-02-04 21:41:18',437302,'/products'),
(1090439,'2015-02-04 21:41:36',437300,'/the-birthday-sugar-panda'),
(1090440,'2015-02-04 21:42:01',437303,'/products'),
(1090441,'2015-02-04 21:42:37',437299,'/cart'),
(1090442,'2015-02-04 21:43:06',437305,'/lander-5'),
(1090443,'2015-02-04 21:44:02',437301,'/products'),
(1090444,'2015-02-04 21:44:37',437292,'/thank-you-for-your-order'),
(1090445,'2015-02-04 21:44:51',437306,'/home'),
(1090446,'2015-02-04 21:45:29',437299,'/shipping'),
(1090447,'2015-02-04 21:46:04',437307,'/lander-5'),
(1090448,'2015-02-04 21:46:25',437301,'/the-original-mr-fuzzy'),
(1090449,'2015-02-04 21:47:12',437308,'/home'),
(1090450,'2015-02-04 21:49:39',437308,'/products'),
(1090451,'2015-02-04 21:50:36',437307,'/products'),
(1090452,'2015-02-04 21:51:31',437309,'/lander-3'),
(1090453,'2015-02-04 21:51:57',437310,'/home'),
(1090454,'2015-02-04 21:54:34',437311,'/home'),
(1090455,'2015-02-04 21:55:34',437309,'/products'),
(1090456,'2015-02-04 21:56:09',437312,'/lander-5'),
(1090457,'2015-02-04 21:58:14',437313,'/lander-5'),
(1090458,'2015-02-04 21:58:50',437309,'/the-original-mr-fuzzy'),
(1090459,'2015-02-04 22:02:08',437314,'/home'),
(1090460,'2015-02-04 22:02:15',437315,'/lander-3'),
(1090461,'2015-02-04 22:02:27',437316,'/lander-5'),
(1090462,'2015-02-04 22:02:56',437317,'/home'),
(1090463,'2015-02-04 22:03:15',437318,'/lander-5'),
(1090464,'2015-02-04 22:03:38',437317,'/products'),
(1090465,'2015-02-04 22:03:51',437313,'/products'),
(1090466,'2015-02-04 22:04:01',437319,'/lander-3'),
(1090467,'2015-02-04 22:07:16',437319,'/products'),
(1090468,'2015-02-04 22:07:19',437318,'/products'),
(1090469,'2015-02-04 22:07:25',437320,'/home'),
(1090470,'2015-02-04 22:07:49',437315,'/products'),
(1090471,'2015-02-04 22:07:54',437317,'/the-original-mr-fuzzy'),
(1090472,'2015-02-04 22:08:17',437321,'/home'),
(1090473,'2015-02-04 22:08:21',437313,'/the-forever-love-bear'),
(1090474,'2015-02-04 22:08:47',437318,'/the-original-mr-fuzzy'),
(1090475,'2015-02-04 22:09:49',437320,'/products'),
(1090476,'2015-02-04 22:10:24',437319,'/the-forever-love-bear'),
(1090477,'2015-02-04 22:11:04',437321,'/products'),
(1090478,'2015-02-04 22:11:14',437313,'/cart'),
(1090479,'2015-02-04 22:11:25',437315,'/the-birthday-sugar-panda'),
(1090480,'2015-02-04 22:12:53',437319,'/cart'),
(1090481,'2015-02-04 22:13:13',437321,'/the-original-mr-fuzzy'),
(1090482,'2015-02-04 22:13:41',437319,'/shipping'),
(1090483,'2015-02-04 22:14:03',437322,'/lander-3'),
(1090484,'2015-02-04 22:14:34',437323,'/lander-5'),
(1090485,'2015-02-04 22:15:38',437323,'/products'),
(1090486,'2015-02-04 22:15:47',437324,'/lander-3'),
(1090487,'2015-02-04 22:16:12',437324,'/products'),
(1090488,'2015-02-04 22:16:16',437319,'/billing-2'),
(1090489,'2015-02-04 22:16:33',437321,'/cart'),
(1090490,'2015-02-04 22:17:38',437325,'/home'),
(1090491,'2015-02-04 22:18:07',437322,'/products'),
(1090492,'2015-02-04 22:18:12',437326,'/lander-3'),
(1090493,'2015-02-04 22:18:45',437321,'/shipping'),
(1090494,'2015-02-04 22:18:56',437323,'/the-original-mr-fuzzy'),
(1090495,'2015-02-04 22:19:14',437322,'/the-original-mr-fuzzy'),
(1090496,'2015-02-04 22:20:27',437323,'/cart'),
(1090497,'2015-02-04 22:21:28',437321,'/billing-2'),
(1090498,'2015-02-04 22:21:34',437323,'/shipping'),
(1090499,'2015-02-04 22:22:37',437327,'/home'),
(1090500,'2015-02-04 22:24:06',437323,'/billing-2'),
(1090501,'2015-02-04 22:24:07',437328,'/lander-5'),
(1090502,'2015-02-04 22:25:20',437327,'/products'),
(1090503,'2015-02-04 22:25:33',437321,'/thank-you-for-your-order'),
(1090504,'2015-02-04 22:26:26',437329,'/home'),
(1090505,'2015-02-04 22:27:24',437328,'/products'),
(1090506,'2015-02-04 22:28:37',437328,'/the-birthday-sugar-panda'),
(1090507,'2015-02-04 22:29:00',437330,'/lander-5'),
(1090508,'2015-02-04 22:29:22',437327,'/the-hudson-river-mini-bear'),
(1090509,'2015-02-04 22:29:40',437323,'/thank-you-for-your-order'),
(1090510,'2015-02-04 22:29:45',437331,'/home'),
(1090511,'2015-02-04 22:29:57',437329,'/products'),
(1090512,'2015-02-04 22:30:11',437327,'/cart'),
(1090513,'2015-02-04 22:31:11',437330,'/products'),
(1090514,'2015-02-04 22:31:57',437331,'/products'),
(1090515,'2015-02-04 22:32:26',437327,'/shipping'),
(1090516,'2015-02-04 22:32:31',437329,'/the-original-mr-fuzzy'),
(1090517,'2015-02-04 22:33:23',437331,'/the-forever-love-bear'),
(1090518,'2015-02-04 22:33:44',437327,'/billing-2'),
(1090519,'2015-02-04 22:34:00',437332,'/lander-5'),
(1090520,'2015-02-04 22:34:26',437333,'/home'),
(1090521,'2015-02-04 22:34:29',437334,'/home'),
(1090522,'2015-02-04 22:35:43',437330,'/the-original-mr-fuzzy'),
(1090523,'2015-02-04 22:36:47',437334,'/products'),
(1090524,'2015-02-04 22:37:08',437331,'/cart'),
(1090525,'2015-02-04 22:37:32',437331,'/shipping'),
(1090526,'2015-02-04 22:38:30',437330,'/cart'),
(1090527,'2015-02-04 22:38:59',437334,'/the-original-mr-fuzzy'),
(1090528,'2015-02-04 22:39:00',437331,'/billing-2'),
(1090529,'2015-02-04 22:39:45',437335,'/home'),
(1090530,'2015-02-04 22:39:58',437336,'/lander-5'),
(1090531,'2015-02-04 22:40:05',437337,'/lander-5'),
(1090532,'2015-02-04 22:40:37',437336,'/products'),
(1090533,'2015-02-04 22:41:04',437338,'/home'),
(1090534,'2015-02-04 22:41:43',437339,'/lander-5'),
(1090535,'2015-02-04 22:41:58',437340,'/lander-5'),
(1090536,'2015-02-04 22:42:03',437337,'/products'),
(1090537,'2015-02-04 22:42:37',437336,'/the-birthday-sugar-panda'),
(1090538,'2015-02-04 22:43:34',437331,'/thank-you-for-your-order'),
(1090539,'2015-02-04 22:43:35',437341,'/lander-3'),
(1090540,'2015-02-04 22:44:28',437342,'/lander-3'),
(1090541,'2015-02-04 22:45:10',437337,'/the-original-mr-fuzzy'),
(1090542,'2015-02-04 22:45:15',437336,'/cart'),
(1090543,'2015-02-04 22:45:28',437339,'/products'),
(1090544,'2015-02-04 22:46:01',437339,'/the-original-mr-fuzzy'),
(1090545,'2015-02-04 22:46:27',437340,'/products'),
(1090546,'2015-02-04 22:46:44',437337,'/cart'),
(1090547,'2015-02-04 22:47:21',437336,'/shipping'),
(1090548,'2015-02-04 22:48:27',437340,'/the-hudson-river-mini-bear'),
(1090549,'2015-02-04 22:48:27',437343,'/home'),
(1090550,'2015-02-04 22:49:08',437339,'/cart'),
(1090551,'2015-02-04 22:50:25',437336,'/billing-2'),
(1090552,'2015-02-04 22:50:54',437339,'/shipping'),
(1090553,'2015-02-04 22:51:19',437343,'/products'),
(1090554,'2015-02-04 22:51:56',437344,'/home'),
(1090555,'2015-02-04 22:52:47',437339,'/billing-2'),
(1090556,'2015-02-04 22:52:57',437345,'/lander-3'),
(1090557,'2015-02-04 22:53:31',437346,'/home'),
(1090558,'2015-02-04 22:54:58',437343,'/the-original-mr-fuzzy'),
(1090559,'2015-02-04 22:55:07',437344,'/products'),
(1090560,'2015-02-04 22:56:24',437347,'/lander-5'),
(1090561,'2015-02-04 22:56:53',437345,'/products'),
(1090562,'2015-02-04 22:57:06',437348,'/lander-5'),
(1090563,'2015-02-04 22:58:17',437344,'/the-original-mr-fuzzy'),
(1090564,'2015-02-04 22:59:17',437349,'/lander-5'),
(1090565,'2015-02-04 22:59:31',437350,'/home'),
(1090566,'2015-02-04 23:00:35',437348,'/products'),
(1090567,'2015-02-04 23:00:42',437350,'/products'),
(1090568,'2015-02-04 23:01:30',437345,'/the-original-mr-fuzzy'),
(1090569,'2015-02-04 23:02:33',437349,'/products'),
(1090570,'2015-02-04 23:02:46',437350,'/the-original-mr-fuzzy'),
(1090571,'2015-02-04 23:05:06',437348,'/the-birthday-sugar-panda'),
(1090572,'2015-02-04 23:05:54',437350,'/cart'),
(1090573,'2015-02-04 23:06:36',437349,'/the-original-mr-fuzzy'),
(1090574,'2015-02-04 23:08:07',437350,'/shipping'),
(1090575,'2015-02-04 23:08:14',437351,'/lander-5'),
(1090576,'2015-02-04 23:08:19',437348,'/cart'),
(1090577,'2015-02-04 23:09:14',437349,'/cart'),
(1090578,'2015-02-04 23:09:52',437352,'/home'),
(1090579,'2015-02-04 23:10:28',437351,'/products'),
(1090580,'2015-02-04 23:10:57',437350,'/billing-2'),
(1090581,'2015-02-04 23:12:47',437351,'/the-original-mr-fuzzy'),
(1090582,'2015-02-04 23:13:12',437353,'/lander-5'),
(1090583,'2015-02-04 23:14:03',437353,'/products'),
(1090584,'2015-02-04 23:14:19',437354,'/home'),
(1090585,'2015-02-04 23:14:47',437353,'/the-birthday-sugar-panda'),
(1090586,'2015-02-04 23:15:49',437355,'/lander-5'),
(1090587,'2015-02-04 23:16:27',437351,'/cart'),
(1090588,'2015-02-04 23:17:23',437356,'/lander-5'),
(1090589,'2015-02-04 23:18:17',437351,'/shipping'),
(1090590,'2015-02-04 23:18:51',437355,'/products'),
(1090591,'2015-02-04 23:19:32',437354,'/products'),
(1090592,'2015-02-04 23:20:24',437354,'/the-birthday-sugar-panda'),
(1090593,'2015-02-04 23:20:35',437351,'/billing-2'),
(1090594,'2015-02-04 23:20:47',437355,'/the-hudson-river-mini-bear'),
(1090595,'2015-02-04 23:21:38',437354,'/cart'),
(1090596,'2015-02-04 23:22:51',437355,'/cart'),
(1090597,'2015-02-04 23:23:52',437354,'/shipping'),
(1090598,'2015-02-04 23:24:34',437355,'/shipping'),
(1090599,'2015-02-04 23:26:12',437351,'/thank-you-for-your-order'),
(1090600,'2015-02-04 23:26:25',437357,'/lander-5'),
(1090601,'2015-02-04 23:26:31',437354,'/billing-2'),
(1090602,'2015-02-04 23:27:42',437355,'/billing-2'),
(1090603,'2015-02-04 23:28:48',437357,'/products'),
(1090604,'2015-02-04 23:29:29',437358,'/lander-3'),
(1090605,'2015-02-04 23:29:54',437354,'/thank-you-for-your-order'),
(1090606,'2015-02-04 23:31:09',437357,'/the-original-mr-fuzzy'),
(1090607,'2015-02-04 23:31:45',437359,'/home'),
(1090608,'2015-02-04 23:32:26',437355,'/thank-you-for-your-order'),
(1090609,'2015-02-04 23:33:00',437358,'/products'),
(1090610,'2015-02-04 23:33:44',437357,'/cart'),
(1090611,'2015-02-04 23:34:18',437358,'/the-original-mr-fuzzy'),
(1090612,'2015-02-04 23:37:26',437359,'/products'),
(1090613,'2015-02-04 23:37:53',437360,'/lander-5'),
(1090614,'2015-02-04 23:40:20',437361,'/lander-3'),
(1090615,'2015-02-04 23:41:04',437359,'/the-original-mr-fuzzy'),
(1090616,'2015-02-04 23:41:18',437360,'/products'),
(1090617,'2015-02-04 23:41:52',437362,'/lander-5'),
(1090618,'2015-02-04 23:42:14',437362,'/products'),
(1090619,'2015-02-04 23:43:40',437362,'/the-original-mr-fuzzy'),
(1090620,'2015-02-04 23:44:15',437363,'/lander-3'),
(1090621,'2015-02-04 23:45:53',437361,'/products'),
(1090622,'2015-02-04 23:46:16',437362,'/cart'),
(1090623,'2015-02-04 23:46:38',437361,'/the-original-mr-fuzzy'),
(1090624,'2015-02-04 23:47:49',437362,'/shipping'),
(1090625,'2015-02-04 23:48:05',437364,'/lander-5'),
(1090626,'2015-02-04 23:49:16',437365,'/lander-5'),
(1090627,'2015-02-04 23:49:21',437362,'/billing-2'),
(1090628,'2015-02-04 23:49:54',437366,'/home'),
(1090629,'2015-02-04 23:50:42',437364,'/products'),
(1090630,'2015-02-04 23:50:56',437366,'/products'),
(1090631,'2015-02-04 23:50:58',437364,'/the-original-mr-fuzzy'),
(1090632,'2015-02-04 23:51:22',437366,'/the-original-mr-fuzzy'),
(1090633,'2015-02-04 23:51:53',437362,'/thank-you-for-your-order'),
(1090634,'2015-02-04 23:52:42',437365,'/products'),
(1090635,'2015-02-04 23:52:44',437367,'/home'),
(1090636,'2015-02-04 23:52:52',437366,'/cart'),
(1090637,'2015-02-04 23:53:53',437365,'/the-original-mr-fuzzy'),
(1090638,'2015-02-04 23:55:06',437365,'/cart'),
(1090639,'2015-02-04 23:55:08',437366,'/shipping'),
(1090640,'2015-02-04 23:55:58',437366,'/billing-2'),
(1090641,'2015-02-04 23:56:16',437367,'/products'),
(1090642,'2015-02-04 23:57:14',437368,'/home'),
(1090643,'2015-02-04 23:57:31',437369,'/home'),
(1090644,'2015-02-05 00:02:09',437369,'/products'),
(1090645,'2015-02-05 00:02:22',437370,'/home'),
(1090646,'2015-02-05 00:04:34',437371,'/lander-3'),
(1090647,'2015-02-05 00:04:56',437369,'/the-original-mr-fuzzy'),
(1090648,'2015-02-05 00:05:41',437372,'/lander-5'),
(1090649,'2015-02-05 00:06:39',437370,'/products'),
(1090650,'2015-02-05 00:08:23',437369,'/cart'),
(1090651,'2015-02-05 00:08:56',437373,'/lander-5'),
(1090652,'2015-02-05 00:09:44',437374,'/lander-5'),
(1090653,'2015-02-05 00:09:46',437372,'/products'),
(1090654,'2015-02-05 00:10:12',437372,'/the-forever-love-bear'),
(1090655,'2015-02-05 00:10:14',437370,'/the-birthday-sugar-panda'),
(1090656,'2015-02-05 00:10:57',437375,'/home'),
(1090657,'2015-02-05 00:11:07',437369,'/shipping'),
(1090658,'2015-02-05 00:11:22',437376,'/lander-3'),
(1090659,'2015-02-05 00:11:35',437372,'/cart'),
(1090660,'2015-02-05 00:12:00',437377,'/lander-5'),
(1090661,'2015-02-05 00:13:27',437374,'/products'),
(1090662,'2015-02-05 00:14:11',437377,'/products'),
(1090663,'2015-02-05 00:16:16',437375,'/products'),
(1090664,'2015-02-05 00:16:59',437377,'/the-original-mr-fuzzy'),
(1090665,'2015-02-05 00:17:38',437378,'/lander-5'),
(1090666,'2015-02-05 00:17:51',437374,'/the-original-mr-fuzzy'),
(1090667,'2015-02-05 00:18:19',437379,'/home'),
(1090668,'2015-02-05 00:18:54',437380,'/lander-3'),
(1090669,'2015-02-05 00:20:29',437379,'/products'),
(1090670,'2015-02-05 00:21:18',437374,'/cart'),
(1090671,'2015-02-05 00:21:21',437381,'/lander-5'),
(1090672,'2015-02-05 00:21:43',437380,'/products'),
(1090673,'2015-02-05 00:22:15',437380,'/the-original-mr-fuzzy'),
(1090674,'2015-02-05 00:23:59',437380,'/cart'),
(1090675,'2015-02-05 00:24:18',437374,'/shipping'),
(1090676,'2015-02-05 00:26:30',437374,'/billing-2'),
(1090677,'2015-02-05 00:26:50',437380,'/shipping'),
(1090678,'2015-02-05 00:29:40',437374,'/thank-you-for-your-order'),
(1090679,'2015-02-05 00:30:17',437382,'/lander-5'),
(1090680,'2015-02-05 00:30:59',437383,'/lander-5'),
(1090681,'2015-02-05 00:31:06',437382,'/products'),
(1090682,'2015-02-05 00:32:23',437384,'/home'),
(1090683,'2015-02-05 00:32:40',437383,'/products'),
(1090684,'2015-02-05 00:33:58',437382,'/the-original-mr-fuzzy'),
(1090685,'2015-02-05 00:35:20',437384,'/products'),
(1090686,'2015-02-05 00:35:32',437382,'/cart'),
(1090687,'2015-02-05 00:35:59',437384,'/the-birthday-sugar-panda'),
(1090688,'2015-02-05 00:36:20',437383,'/the-forever-love-bear'),
(1090689,'2015-02-05 00:36:54',437382,'/shipping'),
(1090690,'2015-02-05 00:37:30',437385,'/lander-5'),
(1090691,'2015-02-05 00:39:04',437386,'/lander-5'),
(1090692,'2015-02-05 00:39:06',437387,'/home'),
(1090693,'2015-02-05 00:39:11',437382,'/billing-2'),
(1090694,'2015-02-05 00:39:53',437388,'/lander-5'),
(1090695,'2015-02-05 00:41:36',437382,'/thank-you-for-your-order'),
(1090696,'2015-02-05 00:43:20',437386,'/products'),
(1090697,'2015-02-05 00:44:09',437386,'/the-original-mr-fuzzy'),
(1090698,'2015-02-05 00:44:17',437388,'/products'),
(1090699,'2015-02-05 00:44:55',437389,'/lander-5'),
(1090700,'2015-02-05 00:46:10',437388,'/the-original-mr-fuzzy'),
(1090701,'2015-02-05 00:46:35',437390,'/lander-5'),
(1090702,'2015-02-05 00:47:49',437390,'/products'),
(1090703,'2015-02-05 00:50:07',437390,'/the-original-mr-fuzzy'),
(1090704,'2015-02-05 00:50:08',437391,'/lander-5'),
(1090705,'2015-02-05 00:50:34',437392,'/lander-5'),
(1090706,'2015-02-05 00:52:05',437391,'/products'),
(1090707,'2015-02-05 00:52:21',437390,'/cart'),
(1090708,'2015-02-05 00:53:15',437391,'/the-birthday-sugar-panda'),
(1090709,'2015-02-05 00:53:53',437390,'/shipping'),
(1090710,'2015-02-05 00:55:23',437393,'/lander-5'),
(1090711,'2015-02-05 00:55:27',437390,'/billing-2'),
(1090712,'2015-02-05 00:55:35',437394,'/lander-3'),
(1090713,'2015-02-05 00:58:12',437393,'/products'),
(1090714,'2015-02-05 00:58:21',437394,'/products'),
(1090715,'2015-02-05 00:58:22',437395,'/lander-3'),
(1090716,'2015-02-05 00:58:27',437396,'/home'),
(1090717,'2015-02-05 00:59:23',437397,'/home'),
(1090718,'2015-02-05 00:59:24',437398,'/lander-3'),
(1090719,'2015-02-05 01:01:13',437394,'/the-hudson-river-mini-bear'),
(1090720,'2015-02-05 01:01:17',437393,'/the-birthday-sugar-panda'),
(1090721,'2015-02-05 01:01:31',437395,'/products'),
(1090722,'2015-02-05 01:01:35',437399,'/lander-3'),
(1090723,'2015-02-05 01:01:53',437395,'/the-original-mr-fuzzy'),
(1090724,'2015-02-05 01:02:37',437399,'/products'),
(1090725,'2015-02-05 01:03:36',437394,'/cart'),
(1090726,'2015-02-05 01:03:43',437400,'/lander-5'),
(1090727,'2015-02-05 01:04:30',437399,'/the-original-mr-fuzzy'),
(1090728,'2015-02-05 01:04:39',437401,'/lander-3'),
(1090729,'2015-02-05 01:05:07',437402,'/lander-5'),
(1090730,'2015-02-05 01:05:14',437403,'/home'),
(1090731,'2015-02-05 01:06:34',437401,'/products'),
(1090732,'2015-02-05 01:06:48',437394,'/shipping'),
(1090733,'2015-02-05 01:07:24',437404,'/home'),
(1090734,'2015-02-05 01:07:44',437400,'/products'),
(1090735,'2015-02-05 01:08:10',437402,'/products'),
(1090736,'2015-02-05 01:09:22',437402,'/the-hudson-river-mini-bear'),
(1090737,'2015-02-05 01:09:55',437401,'/the-hudson-river-mini-bear'),
(1090738,'2015-02-05 01:09:59',437404,'/products'),
(1090739,'2015-02-05 01:10:53',437405,'/lander-5'),
(1090740,'2015-02-05 01:11:17',437402,'/cart'),
(1090741,'2015-02-05 01:11:21',437400,'/the-original-mr-fuzzy'),
(1090742,'2015-02-05 01:11:49',437401,'/cart'),
(1090743,'2015-02-05 01:12:31',437400,'/cart'),
(1090744,'2015-02-05 01:13:27',437405,'/products'),
(1090745,'2015-02-05 01:14:18',437401,'/shipping'),
(1090746,'2015-02-05 01:14:33',437404,'/the-original-mr-fuzzy'),
(1090747,'2015-02-05 01:14:46',437405,'/the-forever-love-bear'),
(1090748,'2015-02-05 01:15:11',437402,'/shipping'),
(1090749,'2015-02-05 01:16:26',437400,'/shipping'),
(1090750,'2015-02-05 01:16:31',437402,'/billing-2'),
(1090751,'2015-02-05 01:17:08',437400,'/billing-2'),
(1090752,'2015-02-05 01:18:01',437404,'/cart'),
(1090753,'2015-02-05 01:18:36',437402,'/thank-you-for-your-order'),
(1090754,'2015-02-05 01:18:40',437405,'/cart'),
(1090755,'2015-02-05 01:18:59',437404,'/shipping'),
(1090756,'2015-02-05 01:19:42',437406,'/home'),
(1090757,'2015-02-05 01:20:18',437407,'/lander-5'),
(1090758,'2015-02-05 01:22:11',437405,'/shipping'),
(1090759,'2015-02-05 01:23:30',437405,'/billing-2'),
(1090760,'2015-02-05 01:26:06',437405,'/thank-you-for-your-order'),
(1090761,'2015-02-05 01:26:22',437408,'/lander-5'),
(1090762,'2015-02-05 01:26:55',437409,'/lander-5'),
(1090763,'2015-02-05 01:28:02',437409,'/products'),
(1090764,'2015-02-05 01:30:53',437408,'/products'),
(1090765,'2015-02-05 01:31:06',437409,'/the-original-mr-fuzzy'),
(1090766,'2015-02-05 01:31:55',437410,'/home'),
(1090767,'2015-02-05 01:32:12',437411,'/lander-5'),
(1090768,'2015-02-05 01:32:20',437408,'/the-original-mr-fuzzy'),
(1090769,'2015-02-05 01:33:13',437409,'/cart'),
(1090770,'2015-02-05 01:33:14',437412,'/home'),
(1090771,'2015-02-05 01:33:43',437408,'/cart'),
(1090772,'2015-02-05 01:35:47',437411,'/products'),
(1090773,'2015-02-05 01:36:39',437410,'/products'),
(1090774,'2015-02-05 01:37:00',437409,'/shipping'),
(1090775,'2015-02-05 01:37:22',437408,'/shipping'),
(1090776,'2015-02-05 01:38:19',437409,'/billing-2'),
(1090777,'2015-02-05 01:38:31',437410,'/the-original-mr-fuzzy'),
(1090778,'2015-02-05 01:38:55',437413,'/lander-5'),
(1090779,'2015-02-05 01:39:40',437408,'/billing-2'),
(1090780,'2015-02-05 01:39:56',437414,'/home'),
(1090781,'2015-02-05 01:40:05',437411,'/the-original-mr-fuzzy'),
(1090782,'2015-02-05 01:40:40',437408,'/thank-you-for-your-order'),
(1090783,'2015-02-05 01:40:51',437410,'/cart'),
(1090784,'2015-02-05 01:41:20',437411,'/cart'),
(1090785,'2015-02-05 01:41:49',437411,'/shipping'),
(1090786,'2015-02-05 01:42:44',437415,'/home'),
(1090787,'2015-02-05 01:44:08',437411,'/billing-2'),
(1090788,'2015-02-05 01:44:14',437413,'/products'),
(1090789,'2015-02-05 01:45:59',437411,'/thank-you-for-your-order'),
(1090790,'2015-02-05 01:46:39',437413,'/the-original-mr-fuzzy'),
(1090791,'2015-02-05 01:47:34',437416,'/lander-5'),
(1090792,'2015-02-05 01:50:05',437416,'/products'),
(1090793,'2015-02-05 01:53:26',437416,'/the-original-mr-fuzzy'),
(1090794,'2015-02-05 01:54:03',437417,'/lander-5'),
(1090795,'2015-02-05 01:55:57',437416,'/cart'),
(1090796,'2015-02-05 01:58:21',437417,'/products'),
(1090797,'2015-02-05 01:58:47',437417,'/the-original-mr-fuzzy'),
(1090798,'2015-02-05 01:59:51',437418,'/lander-5'),
(1090799,'2015-02-05 01:59:53',437417,'/cart'),
(1090800,'2015-02-05 02:01:23',437417,'/shipping'),
(1090801,'2015-02-05 02:02:36',437419,'/lander-3'),
(1090802,'2015-02-05 02:02:50',437417,'/billing-2'),
(1090803,'2015-02-05 02:04:02',437418,'/products'),
(1090804,'2015-02-05 02:04:42',437418,'/the-forever-love-bear'),
(1090805,'2015-02-05 02:04:54',437419,'/products'),
(1090806,'2015-02-05 02:05:54',437418,'/cart'),
(1090807,'2015-02-05 02:06:40',437419,'/the-original-mr-fuzzy'),
(1090808,'2015-02-05 02:07:59',437418,'/shipping'),
(1090809,'2015-02-05 02:08:08',437420,'/home'),
(1090810,'2015-02-05 02:08:30',437417,'/thank-you-for-your-order'),
(1090811,'2015-02-05 02:08:57',437419,'/cart'),
(1090812,'2015-02-05 02:10:54',437418,'/billing-2'),
(1090813,'2015-02-05 02:11:18',437421,'/lander-3'),
(1090814,'2015-02-05 02:12:19',437418,'/thank-you-for-your-order'),
(1090815,'2015-02-05 02:21:40',437422,'/home'),
(1090816,'2015-02-05 02:23:35',437422,'/products'),
(1090817,'2015-02-05 02:25:40',437423,'/lander-5'),
(1090818,'2015-02-05 02:25:48',437422,'/the-original-mr-fuzzy'),
(1090819,'2015-02-05 02:26:06',437424,'/lander-5'),
(1090820,'2015-02-05 02:28:12',437424,'/products'),
(1090821,'2015-02-05 02:29:18',437424,'/the-forever-love-bear'),
(1090822,'2015-02-05 02:29:31',437422,'/cart'),
(1090823,'2015-02-05 02:30:44',437425,'/lander-5'),
(1090824,'2015-02-05 02:31:31',437422,'/shipping'),
(1090825,'2015-02-05 02:32:38',437422,'/billing-2'),
(1090826,'2015-02-05 02:33:44',437426,'/lander-5'),
(1090827,'2015-02-05 02:36:08',437426,'/products'),
(1090828,'2015-02-05 02:36:55',437427,'/lander-3'),
(1090829,'2015-02-05 02:37:36',437428,'/lander-5'),
(1090830,'2015-02-05 02:37:46',437422,'/thank-you-for-your-order'),
(1090831,'2015-02-05 02:39:10',437426,'/the-birthday-sugar-panda'),
(1090832,'2015-02-05 02:41:14',437428,'/products'),
(1090833,'2015-02-05 02:43:12',437426,'/cart'),
(1090834,'2015-02-05 02:43:59',437428,'/the-forever-love-bear'),
(1090835,'2015-02-05 02:49:12',437429,'/lander-5'),
(1090836,'2015-02-05 02:50:32',437429,'/products'),
(1090837,'2015-02-05 02:51:11',437430,'/lander-3'),
(1090838,'2015-02-05 02:51:37',437431,'/home'),
(1090839,'2015-02-05 02:53:38',437430,'/products'),
(1090840,'2015-02-05 02:53:58',437430,'/the-original-mr-fuzzy'),
(1090841,'2015-02-05 02:54:57',437429,'/the-original-mr-fuzzy'),
(1090842,'2015-02-05 02:56:16',437431,'/products'),
(1090843,'2015-02-05 02:59:24',437432,'/lander-5'),
(1090844,'2015-02-05 03:01:51',437432,'/products'),
(1090845,'2015-02-05 03:03:17',437432,'/the-original-mr-fuzzy'),
(1090846,'2015-02-05 03:05:28',437433,'/home'),
(1090847,'2015-02-05 03:06:01',437434,'/lander-5'),
(1090848,'2015-02-05 03:07:35',437434,'/products'),
(1090849,'2015-02-05 03:08:19',437435,'/lander-3'),
(1090850,'2015-02-05 03:09:44',437433,'/products'),
(1090851,'2015-02-05 03:10:33',437434,'/the-original-mr-fuzzy'),
(1090852,'2015-02-05 03:11:14',437433,'/the-original-mr-fuzzy'),
(1090853,'2015-02-05 03:11:32',437436,'/lander-5'),
(1090854,'2015-02-05 03:11:49',437434,'/cart'),
(1090855,'2015-02-05 03:15:16',437434,'/shipping'),
(1090856,'2015-02-05 03:17:37',437434,'/billing-2'),
(1090857,'2015-02-05 03:18:57',437437,'/lander-5'),
(1090858,'2015-02-05 03:19:40',437437,'/products'),
(1090859,'2015-02-05 03:20:55',437437,'/the-original-mr-fuzzy'),
(1090860,'2015-02-05 03:22:05',437437,'/cart'),
(1090861,'2015-02-05 03:22:51',437434,'/thank-you-for-your-order'),
(1090862,'2015-02-05 03:24:46',437438,'/lander-3'),
(1090863,'2015-02-05 03:25:49',437437,'/shipping'),
(1090864,'2015-02-05 03:28:03',437437,'/billing-2'),
(1090865,'2015-02-05 03:35:56',437439,'/home'),
(1090866,'2015-02-05 03:36:06',437440,'/home'),
(1090867,'2015-02-05 03:38:32',437439,'/products'),
(1090868,'2015-02-05 03:39:12',437441,'/lander-5'),
(1090869,'2015-02-05 03:39:23',437442,'/lander-5'),
(1090870,'2015-02-05 03:40:03',437439,'/the-original-mr-fuzzy'),
(1090871,'2015-02-05 03:41:02',437443,'/lander-5'),
(1090872,'2015-02-05 03:41:13',437441,'/products'),
(1090873,'2015-02-05 03:42:28',437442,'/products'),
(1090874,'2015-02-05 03:44:28',437444,'/home'),
(1090875,'2015-02-05 03:44:46',437441,'/the-forever-love-bear'),
(1090876,'2015-02-05 03:46:36',437442,'/the-original-mr-fuzzy'),
(1090877,'2015-02-05 03:48:14',437442,'/cart'),
(1090878,'2015-02-05 03:49:41',437445,'/lander-5'),
(1090879,'2015-02-05 03:50:12',437445,'/products'),
(1090880,'2015-02-05 03:51:10',437445,'/the-original-mr-fuzzy'),
(1090881,'2015-02-05 03:52:25',437446,'/lander-5'),
(1090882,'2015-02-05 03:56:42',437446,'/products'),
(1090883,'2015-02-05 03:57:40',437446,'/the-original-mr-fuzzy'),
(1090884,'2015-02-05 03:58:14',437446,'/cart'),
(1090885,'2015-02-05 03:59:05',437446,'/shipping'),
(1090886,'2015-02-05 03:59:56',437446,'/billing-2'),
(1090887,'2015-02-05 04:02:26',437447,'/lander-5'),
(1090888,'2015-02-05 04:04:22',437447,'/products'),
(1090889,'2015-02-05 04:06:04',437447,'/the-original-mr-fuzzy'),
(1090890,'2015-02-05 04:06:41',437448,'/home'),
(1090891,'2015-02-05 04:07:01',437449,'/home'),
(1090892,'2015-02-05 04:07:12',437447,'/cart'),
(1090893,'2015-02-05 04:10:38',437447,'/shipping'),
(1090894,'2015-02-05 04:12:01',437449,'/products'),
(1090895,'2015-02-05 04:12:10',437448,'/products'),
(1090896,'2015-02-05 04:12:51',437450,'/lander-5'),
(1090897,'2015-02-05 04:12:56',437449,'/the-birthday-sugar-panda'),
(1090898,'2015-02-05 04:13:43',437447,'/billing-2'),
(1090899,'2015-02-05 04:26:29',437451,'/lander-5'),
(1090900,'2015-02-05 04:39:05',437452,'/lander-5'),
(1090901,'2015-02-05 04:39:29',437453,'/lander-5'),
(1090902,'2015-02-05 04:40:07',437454,'/lander-3'),
(1090903,'2015-02-05 04:41:15',437454,'/products'),
(1090904,'2015-02-05 04:43:27',437453,'/products'),
(1090905,'2015-02-05 04:43:39',437455,'/lander-5'),
(1090906,'2015-02-05 04:44:29',437452,'/products'),
(1090907,'2015-02-05 04:45:08',437454,'/the-forever-love-bear'),
(1090908,'2015-02-05 04:45:36',437453,'/the-forever-love-bear'),
(1090909,'2015-02-05 04:48:10',437452,'/the-original-mr-fuzzy'),
(1090910,'2015-02-05 04:48:22',437454,'/cart'),
(1090911,'2015-02-05 04:49:12',437453,'/cart'),
(1090912,'2015-02-05 04:52:42',437453,'/shipping'),
(1090913,'2015-02-05 04:53:34',437453,'/billing-2'),
(1090914,'2015-02-05 04:58:33',437453,'/thank-you-for-your-order'),
(1090915,'2015-02-05 05:00:02',437456,'/lander-5'),
(1090916,'2015-02-05 05:02:45',437457,'/lander-5'),
(1090917,'2015-02-05 05:05:35',437456,'/products'),
(1090918,'2015-02-05 05:06:02',437457,'/products'),
(1090919,'2015-02-05 05:07:35',437458,'/home'),
(1090920,'2015-02-05 05:09:07',437457,'/the-forever-love-bear'),
(1090921,'2015-02-05 05:09:28',437456,'/the-forever-love-bear'),
(1090922,'2015-02-05 05:10:24',437457,'/cart'),
(1090923,'2015-02-05 05:11:06',437458,'/products'),
(1090924,'2015-02-05 05:12:48',437459,'/lander-5'),
(1090925,'2015-02-05 05:12:49',437460,'/home'),
(1090926,'2015-02-05 05:13:44',437457,'/shipping'),
(1090927,'2015-02-05 05:13:56',437459,'/products'),
(1090928,'2015-02-05 05:14:19',437457,'/billing-2'),
(1090929,'2015-02-05 05:14:36',437458,'/the-original-mr-fuzzy'),
(1090930,'2015-02-05 05:17:31',437459,'/the-original-mr-fuzzy'),
(1090931,'2015-02-05 05:17:46',437457,'/thank-you-for-your-order'),
(1090932,'2015-02-05 05:21:06',437459,'/cart'),
(1090933,'2015-02-05 05:27:20',437461,'/home'),
(1090934,'2015-02-05 05:28:20',437462,'/lander-5'),
(1090935,'2015-02-05 05:29:23',437461,'/products'),
(1090936,'2015-02-05 05:31:18',437463,'/lander-5'),
(1090937,'2015-02-05 05:32:11',437464,'/lander-5'),
(1090938,'2015-02-05 05:33:30',437462,'/products'),
(1090939,'2015-02-05 05:34:28',437463,'/products'),
(1090940,'2015-02-05 05:35:57',437465,'/home'),
(1090941,'2015-02-05 05:36:16',437462,'/the-original-mr-fuzzy'),
(1090942,'2015-02-05 05:37:16',437463,'/the-original-mr-fuzzy'),
(1090943,'2015-02-05 05:37:20',437465,'/products'),
(1090944,'2015-02-05 05:37:46',437466,'/home'),
(1090945,'2015-02-05 05:38:21',437467,'/lander-5'),
(1090946,'2015-02-05 05:38:22',437465,'/the-birthday-sugar-panda'),
(1090947,'2015-02-05 05:38:58',437462,'/cart'),
(1090948,'2015-02-05 05:40:44',437465,'/cart'),
(1090949,'2015-02-05 05:42:05',437467,'/products'),
(1090950,'2015-02-05 05:42:59',437465,'/shipping'),
(1090951,'2015-02-05 05:43:03',437467,'/the-birthday-sugar-panda'),
(1090952,'2015-02-05 05:43:04',437468,'/lander-5'),
(1090953,'2015-02-05 05:43:41',437468,'/products'),
(1090954,'2015-02-05 05:45:07',437468,'/the-original-mr-fuzzy'),
(1090955,'2015-02-05 05:45:51',437465,'/billing-2'),
(1090956,'2015-02-05 05:46:22',437467,'/cart'),
(1090957,'2015-02-05 05:47:15',437467,'/shipping'),
(1090958,'2015-02-05 05:47:37',437465,'/thank-you-for-your-order'),
(1090959,'2015-02-05 05:47:52',437467,'/billing-2'),
(1090960,'2015-02-05 05:50:48',437469,'/home'),
(1090961,'2015-02-05 05:59:57',437470,'/lander-5'),
(1090962,'2015-02-05 06:00:07',437471,'/home'),
(1090963,'2015-02-05 06:07:09',437472,'/home'),
(1090964,'2015-02-05 06:07:45',437473,'/lander-3'),
(1090965,'2015-02-05 06:09:21',437474,'/lander-5'),
(1090966,'2015-02-05 06:10:39',437475,'/lander-3'),
(1090967,'2015-02-05 06:11:53',437476,'/lander-5'),
(1090968,'2015-02-05 06:12:41',437476,'/products'),
(1090969,'2015-02-05 06:12:47',437477,'/lander-5'),
(1090970,'2015-02-05 06:13:55',437474,'/products'),
(1090971,'2015-02-05 06:14:57',437478,'/home'),
(1090972,'2015-02-05 06:15:10',437476,'/the-original-mr-fuzzy'),
(1090973,'2015-02-05 06:15:41',437479,'/home'),
(1090974,'2015-02-05 06:16:07',437475,'/products'),
(1090975,'2015-02-05 06:17:05',437478,'/products'),
(1090976,'2015-02-05 06:19:55',437479,'/products'),
(1090977,'2015-02-05 06:20:11',437475,'/the-forever-love-bear'),
(1090978,'2015-02-05 06:20:34',437480,'/lander-3'),
(1090979,'2015-02-05 06:21:01',437479,'/the-birthday-sugar-panda'),
(1090980,'2015-02-05 06:21:30',437478,'/the-original-mr-fuzzy'),
(1090981,'2015-02-05 06:21:55',437475,'/cart'),
(1090982,'2015-02-05 06:22:05',437481,'/lander-5'),
(1090983,'2015-02-05 06:23:29',437478,'/cart'),
(1090984,'2015-02-05 06:24:23',437478,'/shipping'),
(1090985,'2015-02-05 06:25:06',437482,'/lander-5'),
(1090986,'2015-02-05 06:25:12',437483,'/lander-5'),
(1090987,'2015-02-05 06:25:45',437484,'/lander-5'),
(1090988,'2015-02-05 06:26:57',437485,'/lander-5'),
(1090989,'2015-02-05 06:27:15',437478,'/billing-2'),
(1090990,'2015-02-05 06:27:40',437483,'/products'),
(1090991,'2015-02-05 06:27:50',437485,'/products'),
(1090992,'2015-02-05 06:28:19',437482,'/products'),
(1090993,'2015-02-05 06:28:33',437483,'/the-original-mr-fuzzy'),
(1090994,'2015-02-05 06:28:39',437485,'/the-original-mr-fuzzy'),
(1090995,'2015-02-05 06:29:07',437486,'/lander-5'),
(1090996,'2015-02-05 06:29:19',437485,'/cart'),
(1090997,'2015-02-05 06:30:22',437486,'/products'),
(1090998,'2015-02-05 06:30:25',437478,'/thank-you-for-your-order'),
(1090999,'2015-02-05 06:30:52',437485,'/shipping'),
(1091000,'2015-02-05 06:31:14',437487,'/lander-3'),
(1091001,'2015-02-05 06:31:32',437486,'/the-forever-love-bear'),
(1091002,'2015-02-05 06:32:01',437488,'/lander-5'),
(1091003,'2015-02-05 06:32:09',437486,'/cart'),
(1091004,'2015-02-05 06:32:39',437488,'/products'),
(1091005,'2015-02-05 06:33:17',437486,'/shipping'),
(1091006,'2015-02-05 06:33:46',437486,'/billing-2'),
(1091007,'2015-02-05 06:34:51',437489,'/lander-5'),
(1091008,'2015-02-05 06:36:48',437489,'/products'),
(1091009,'2015-02-05 06:37:10',437490,'/lander-5'),
(1091010,'2015-02-05 06:37:21',437491,'/lander-5'),
(1091011,'2015-02-05 06:37:38',437490,'/products'),
(1091012,'2015-02-05 06:38:33',437486,'/thank-you-for-your-order'),
(1091013,'2015-02-05 06:39:59',437489,'/the-original-mr-fuzzy'),
(1091014,'2015-02-05 06:40:12',437492,'/home'),
(1091015,'2015-02-05 06:40:40',437489,'/cart'),
(1091016,'2015-02-05 06:40:51',437493,'/home'),
(1091017,'2015-02-05 06:41:23',437489,'/shipping'),
(1091018,'2015-02-05 06:42:10',437491,'/products'),
(1091019,'2015-02-05 06:43:36',437489,'/billing-2'),
(1091020,'2015-02-05 06:44:04',437493,'/products'),
(1091021,'2015-02-05 06:44:50',437494,'/lander-5'),
(1091022,'2015-02-05 06:45:30',437491,'/the-original-mr-fuzzy'),
(1091023,'2015-02-05 06:46:37',437491,'/cart'),
(1091024,'2015-02-05 06:47:00',437489,'/thank-you-for-your-order'),
(1091025,'2015-02-05 06:47:12',437494,'/products'),
(1091026,'2015-02-05 06:49:40',437494,'/the-original-mr-fuzzy'),
(1091027,'2015-02-05 06:50:00',437491,'/shipping'),
(1091028,'2015-02-05 06:50:35',437491,'/billing-2'),
(1091029,'2015-02-05 06:52:40',437491,'/thank-you-for-your-order'),
(1091030,'2015-02-05 06:52:46',437494,'/cart'),
(1091031,'2015-02-05 06:54:17',437495,'/home'),
(1091032,'2015-02-05 06:54:58',437496,'/lander-3'),
(1091033,'2015-02-05 06:55:32',437497,'/home'),
(1091034,'2015-02-05 06:56:26',437494,'/shipping'),
(1091035,'2015-02-05 06:57:23',437496,'/products'),
(1091036,'2015-02-05 06:58:12',437494,'/billing-2'),
(1091037,'2015-02-05 06:59:27',437496,'/the-birthday-sugar-panda'),
(1091038,'2015-02-05 06:59:51',437498,'/home'),
(1091039,'2015-02-05 07:00:15',437496,'/cart'),
(1091040,'2015-02-05 07:00:36',437497,'/products'),
(1091041,'2015-02-05 07:00:57',437496,'/shipping'),
(1091042,'2015-02-05 07:01:48',437499,'/lander-5'),
(1091043,'2015-02-05 07:01:51',437496,'/billing-2'),
(1091044,'2015-02-05 07:02:47',437498,'/products'),
(1091045,'2015-02-05 07:03:15',437497,'/the-original-mr-fuzzy'),
(1091046,'2015-02-05 07:05:11',437498,'/the-original-mr-fuzzy'),
(1091047,'2015-02-05 07:06:04',437499,'/products'),
(1091048,'2015-02-05 07:06:44',437496,'/thank-you-for-your-order'),
(1091049,'2015-02-05 07:08:42',437500,'/lander-5'),
(1091050,'2015-02-05 07:09:06',437501,'/home'),
(1091051,'2015-02-05 07:09:54',437499,'/the-forever-love-bear'),
(1091052,'2015-02-05 07:10:34',437502,'/lander-3'),
(1091053,'2015-02-05 07:10:35',437500,'/products'),
(1091054,'2015-02-05 07:11:01',437501,'/products'),
(1091055,'2015-02-05 07:11:23',437502,'/products'),
(1091056,'2015-02-05 07:13:26',437500,'/the-birthday-sugar-panda'),
(1091057,'2015-02-05 07:13:33',437501,'/the-original-mr-fuzzy'),
(1091058,'2015-02-05 07:14:13',437503,'/lander-5'),
(1091059,'2015-02-05 07:14:44',437504,'/lander-3'),
(1091060,'2015-02-05 07:14:59',437500,'/cart'),
(1091061,'2015-02-05 07:15:16',437502,'/the-original-mr-fuzzy'),
(1091062,'2015-02-05 07:16:52',437504,'/products'),
(1091063,'2015-02-05 07:17:54',437500,'/shipping'),
(1091064,'2015-02-05 07:18:12',437505,'/home'),
(1091065,'2015-02-05 07:19:34',437504,'/the-original-mr-fuzzy'),
(1091066,'2015-02-05 07:19:41',437500,'/billing-2'),
(1091067,'2015-02-05 07:20:52',437504,'/cart'),
(1091068,'2015-02-05 07:22:16',437504,'/shipping'),
(1091069,'2015-02-05 07:23:45',437506,'/home'),
(1091070,'2015-02-05 07:23:50',437505,'/products'),
(1091071,'2015-02-05 07:24:30',437507,'/home'),
(1091072,'2015-02-05 07:25:03',437508,'/lander-5'),
(1091073,'2015-02-05 07:25:16',437504,'/billing-2'),
(1091074,'2015-02-05 07:25:26',437505,'/the-original-mr-fuzzy'),
(1091075,'2015-02-05 07:25:45',437508,'/products'),
(1091076,'2015-02-05 07:25:55',437507,'/products'),
(1091077,'2015-02-05 07:27:14',437504,'/thank-you-for-your-order'),
(1091078,'2015-02-05 07:27:44',437508,'/the-original-mr-fuzzy'),
(1091079,'2015-02-05 07:28:53',437506,'/products'),
(1091080,'2015-02-05 07:29:12',437509,'/lander-5'),
(1091081,'2015-02-05 07:29:35',437510,'/lander-5'),
(1091082,'2015-02-05 07:32:10',437511,'/home'),
(1091083,'2015-02-05 07:32:25',437512,'/lander-5'),
(1091084,'2015-02-05 07:32:56',437506,'/the-original-mr-fuzzy'),
(1091085,'2015-02-05 07:34:04',437512,'/products'),
(1091086,'2015-02-05 07:34:17',437513,'/lander-3'),
(1091087,'2015-02-05 07:34:23',437506,'/cart'),
(1091088,'2015-02-05 07:34:41',437511,'/products'),
(1091089,'2015-02-05 07:34:53',437514,'/home'),
(1091090,'2015-02-05 07:35:13',437513,'/products'),
(1091091,'2015-02-05 07:35:41',437514,'/products'),
(1091092,'2015-02-05 07:35:52',437506,'/shipping'),
(1091093,'2015-02-05 07:36:25',437506,'/billing-2'),
(1091094,'2015-02-05 07:36:58',437515,'/lander-5'),
(1091095,'2015-02-05 07:37:10',437513,'/the-forever-love-bear'),
(1091096,'2015-02-05 07:38:44',437516,'/lander-3'),
(1091097,'2015-02-05 07:39:12',437514,'/the-original-mr-fuzzy'),
(1091098,'2015-02-05 07:39:31',437517,'/home'),
(1091099,'2015-02-05 07:40:04',437513,'/cart'),
(1091100,'2015-02-05 07:40:04',437518,'/lander-5'),
(1091101,'2015-02-05 07:41:29',437506,'/thank-you-for-your-order'),
(1091102,'2015-02-05 07:43:02',437516,'/products'),
(1091103,'2015-02-05 07:45:14',437517,'/products'),
(1091104,'2015-02-05 07:47:52',437517,'/the-hudson-river-mini-bear'),
(1091105,'2015-02-05 07:51:52',437519,'/lander-5'),
(1091106,'2015-02-05 07:53:08',437520,'/lander-5'),
(1091107,'2015-02-05 07:54:40',437521,'/lander-3'),
(1091108,'2015-02-05 07:56:29',437519,'/products'),
(1091109,'2015-02-05 07:56:29',437522,'/lander-3'),
(1091110,'2015-02-05 07:57:22',437520,'/products'),
(1091111,'2015-02-05 07:57:43',437521,'/products'),
(1091112,'2015-02-05 07:57:53',437523,'/lander-3'),
(1091113,'2015-02-05 07:58:53',437519,'/the-birthday-sugar-panda'),
(1091114,'2015-02-05 07:59:22',437524,'/lander-5'),
(1091115,'2015-02-05 08:01:11',437520,'/the-original-mr-fuzzy'),
(1091116,'2015-02-05 08:01:18',437522,'/products'),
(1091117,'2015-02-05 08:01:18',437525,'/home'),
(1091118,'2015-02-05 08:01:34',437526,'/lander-5'),
(1091119,'2015-02-05 08:02:35',437527,'/lander-5'),
(1091120,'2015-02-05 08:04:01',437526,'/products'),
(1091121,'2015-02-05 08:04:05',437528,'/lander-5'),
(1091122,'2015-02-05 08:04:26',437525,'/products'),
(1091123,'2015-02-05 08:04:36',437524,'/products'),
(1091124,'2015-02-05 08:05:09',437527,'/products'),
(1091125,'2015-02-05 08:05:31',437529,'/lander-3'),
(1091126,'2015-02-05 08:06:12',437528,'/products'),
(1091127,'2015-02-05 08:06:27',437530,'/lander-5'),
(1091128,'2015-02-05 08:06:36',437527,'/the-original-mr-fuzzy'),
(1091129,'2015-02-05 08:06:49',437528,'/the-original-mr-fuzzy'),
(1091130,'2015-02-05 08:06:54',437525,'/the-original-mr-fuzzy'),
(1091131,'2015-02-05 08:07:26',437524,'/the-original-mr-fuzzy'),
(1091132,'2015-02-05 08:07:36',437526,'/the-original-mr-fuzzy'),
(1091133,'2015-02-05 08:09:39',437531,'/lander-5'),
(1091134,'2015-02-05 08:10:01',437531,'/products'),
(1091135,'2015-02-05 08:10:04',437526,'/cart'),
(1091136,'2015-02-05 08:12:59',437531,'/the-original-mr-fuzzy'),
(1091137,'2015-02-05 08:16:10',437531,'/cart'),
(1091138,'2015-02-05 08:19:05',437531,'/shipping'),
(1091139,'2015-02-05 08:19:42',437532,'/lander-5'),
(1091140,'2015-02-05 08:20:19',437533,'/home'),
(1091141,'2015-02-05 08:20:32',437532,'/products'),
(1091142,'2015-02-05 08:21:14',437531,'/billing-2'),
(1091143,'2015-02-05 08:22:40',437534,'/home'),
(1091144,'2015-02-05 08:22:46',437535,'/lander-5'),
(1091145,'2015-02-05 08:22:51',437536,'/lander-5'),
(1091146,'2015-02-05 08:23:10',437537,'/lander-5'),
(1091147,'2015-02-05 08:23:15',437533,'/products'),
(1091148,'2015-02-05 08:23:27',437538,'/lander-5'),
(1091149,'2015-02-05 08:23:49',437534,'/products'),
(1091150,'2015-02-05 08:24:22',437532,'/the-forever-love-bear'),
(1091151,'2015-02-05 08:24:26',437531,'/thank-you-for-your-order'),
(1091152,'2015-02-05 08:24:29',437533,'/the-original-mr-fuzzy'),
(1091153,'2015-02-05 08:25:11',437532,'/cart'),
(1091154,'2015-02-05 08:25:46',437539,'/lander-3'),
(1091155,'2015-02-05 08:26:52',437535,'/products'),
(1091156,'2015-02-05 08:27:02',437534,'/the-forever-love-bear'),
(1091157,'2015-02-05 08:27:09',437540,'/home'),
(1091158,'2015-02-05 08:27:15',437536,'/products'),
(1091159,'2015-02-05 08:27:25',437537,'/products'),
(1091160,'2015-02-05 08:27:48',437532,'/shipping'),
(1091161,'2015-02-05 08:27:48',437541,'/home'),
(1091162,'2015-02-05 08:28:31',437538,'/products'),
(1091163,'2015-02-05 08:29:27',437538,'/the-birthday-sugar-panda'),
(1091164,'2015-02-05 08:29:38',437537,'/the-original-mr-fuzzy'),
(1091165,'2015-02-05 08:30:10',437535,'/the-hudson-river-mini-bear'),
(1091166,'2015-02-05 08:30:45',437532,'/billing-2'),
(1091167,'2015-02-05 08:30:57',437542,'/home'),
(1091168,'2015-02-05 08:31:02',437537,'/cart'),
(1091169,'2015-02-05 08:31:02',437540,'/products'),
(1091170,'2015-02-05 08:33:10',437540,'/the-original-mr-fuzzy'),
(1091171,'2015-02-05 08:33:19',437543,'/lander-5'),
(1091172,'2015-02-05 08:33:39',437540,'/cart'),
(1091173,'2015-02-05 08:34:04',437544,'/lander-5'),
(1091174,'2015-02-05 08:35:17',437544,'/products'),
(1091175,'2015-02-05 08:35:59',437544,'/the-original-mr-fuzzy'),
(1091176,'2015-02-05 08:36:17',437532,'/thank-you-for-your-order'),
(1091177,'2015-02-05 08:36:28',437545,'/lander-5'),
(1091178,'2015-02-05 08:37:44',437543,'/products'),
(1091179,'2015-02-05 08:37:54',437544,'/cart'),
(1091180,'2015-02-05 08:38:22',437546,'/lander-3'),
(1091181,'2015-02-05 08:39:40',437546,'/products'),
(1091182,'2015-02-05 08:40:20',437546,'/the-original-mr-fuzzy'),
(1091183,'2015-02-05 08:40:50',437547,'/lander-3'),
(1091184,'2015-02-05 08:40:58',437543,'/the-forever-love-bear'),
(1091185,'2015-02-05 08:41:08',437548,'/lander-3'),
(1091186,'2015-02-05 08:41:26',437545,'/products'),
(1091187,'2015-02-05 08:42:28',437543,'/cart'),
(1091188,'2015-02-05 08:43:18',437549,'/lander-5'),
(1091189,'2015-02-05 08:43:40',437550,'/home'),
(1091190,'2015-02-05 08:43:46',437548,'/products'),
(1091191,'2015-02-05 08:43:48',437545,'/the-birthday-sugar-panda'),
(1091192,'2015-02-05 08:44:04',437551,'/lander-5'),
(1091193,'2015-02-05 08:44:07',437548,'/the-original-mr-fuzzy'),
(1091194,'2015-02-05 08:44:19',437552,'/lander-3'),
(1091195,'2015-02-05 08:44:51',437545,'/cart'),
(1091196,'2015-02-05 08:44:55',437551,'/products'),
(1091197,'2015-02-05 08:45:17',437545,'/shipping'),
(1091198,'2015-02-05 08:45:19',437549,'/products'),
(1091199,'2015-02-05 08:45:30',437550,'/products'),
(1091200,'2015-02-05 08:45:46',437551,'/the-birthday-sugar-panda'),
(1091201,'2015-02-05 08:46:03',437553,'/lander-5'),
(1091202,'2015-02-05 08:47:26',437545,'/billing-2'),
(1091203,'2015-02-05 08:47:37',437554,'/lander-5'),
(1091204,'2015-02-05 08:48:19',437553,'/products'),
(1091205,'2015-02-05 08:48:30',437551,'/cart'),
(1091206,'2015-02-05 08:49:17',437549,'/the-original-mr-fuzzy'),
(1091207,'2015-02-05 08:49:17',437553,'/the-birthday-sugar-panda'),
(1091208,'2015-02-05 08:49:40',437551,'/shipping'),
(1091209,'2015-02-05 08:49:44',437555,'/home'),
(1091210,'2015-02-05 08:50:35',437556,'/home'),
(1091211,'2015-02-05 08:51:13',437551,'/billing-2'),
(1091212,'2015-02-05 08:51:18',437557,'/home'),
(1091213,'2015-02-05 08:52:09',437555,'/products'),
(1091214,'2015-02-05 08:52:20',437554,'/products'),
(1091215,'2015-02-05 08:53:02',437551,'/thank-you-for-your-order'),
(1091216,'2015-02-05 08:53:59',437558,'/lander-5'),
(1091217,'2015-02-05 08:54:21',437554,'/the-forever-love-bear'),
(1091218,'2015-02-05 08:54:38',437555,'/the-original-mr-fuzzy'),
(1091219,'2015-02-05 08:54:46',437556,'/products'),
(1091220,'2015-02-05 08:54:59',437559,'/home'),
(1091221,'2015-02-05 08:55:29',437559,'/products'),
(1091222,'2015-02-05 08:56:18',437559,'/the-original-mr-fuzzy'),
(1091223,'2015-02-05 08:56:28',437556,'/the-birthday-sugar-panda'),
(1091224,'2015-02-05 08:57:07',437554,'/cart'),
(1091225,'2015-02-05 08:57:41',437554,'/shipping'),
(1091226,'2015-02-05 08:58:05',437556,'/cart'),
(1091227,'2015-02-05 08:58:37',437554,'/billing-2'),
(1091228,'2015-02-05 08:58:49',437560,'/lander-3'),
(1091229,'2015-02-05 08:58:50',437561,'/lander-5'),
(1091230,'2015-02-05 08:59:25',437562,'/home'),
(1091231,'2015-02-05 09:00:22',437563,'/home'),
(1091232,'2015-02-05 09:01:02',437554,'/thank-you-for-your-order'),
(1091233,'2015-02-05 09:01:35',437564,'/lander-5'),
(1091234,'2015-02-05 09:01:52',437562,'/products'),
(1091235,'2015-02-05 09:02:07',437565,'/lander-5'),
(1091236,'2015-02-05 09:02:13',437564,'/products'),
(1091237,'2015-02-05 09:03:27',437566,'/lander-5'),
(1091238,'2015-02-05 09:05:20',437564,'/the-original-mr-fuzzy'),
(1091239,'2015-02-05 09:06:06',437566,'/products'),
(1091240,'2015-02-05 09:09:43',437567,'/lander-5'),
(1091241,'2015-02-05 09:09:48',437568,'/lander-5'),
(1091242,'2015-02-05 09:11:10',437569,'/lander-3'),
(1091243,'2015-02-05 09:11:49',437569,'/products'),
(1091244,'2015-02-05 09:12:35',437570,'/home'),
(1091245,'2015-02-05 09:13:46',437571,'/lander-5'),
(1091246,'2015-02-05 09:16:50',437572,'/home'),
(1091247,'2015-02-05 09:17:04',437571,'/products'),
(1091248,'2015-02-05 09:17:27',437573,'/lander-5'),
(1091249,'2015-02-05 09:17:32',437574,'/lander-5'),
(1091250,'2015-02-05 09:18:11',437575,'/lander-5'),
(1091251,'2015-02-05 09:18:23',437572,'/products'),
(1091252,'2015-02-05 09:19:44',437576,'/home'),
(1091253,'2015-02-05 09:20:19',437572,'/the-original-mr-fuzzy'),
(1091254,'2015-02-05 09:20:35',437573,'/products'),
(1091255,'2015-02-05 09:20:56',437577,'/home'),
(1091256,'2015-02-05 09:21:08',437571,'/the-forever-love-bear'),
(1091257,'2015-02-05 09:22:13',437573,'/the-forever-love-bear'),
(1091258,'2015-02-05 09:22:48',437572,'/cart'),
(1091259,'2015-02-05 09:23:20',437576,'/products'),
(1091260,'2015-02-05 09:23:21',437578,'/lander-5'),
(1091261,'2015-02-05 09:24:09',437571,'/cart'),
(1091262,'2015-02-05 09:24:15',437579,'/lander-5'),
(1091263,'2015-02-05 09:25:25',437576,'/the-original-mr-fuzzy'),
(1091264,'2015-02-05 09:25:33',437580,'/home'),
(1091265,'2015-02-05 09:26:23',437581,'/lander-5'),
(1091266,'2015-02-05 09:26:47',437571,'/shipping'),
(1091267,'2015-02-05 09:27:19',437581,'/products'),
(1091268,'2015-02-05 09:27:36',437579,'/products'),
(1091269,'2015-02-05 09:27:52',437582,'/lander-5'),
(1091270,'2015-02-05 09:28:23',437576,'/cart'),
(1091271,'2015-02-05 09:28:23',437583,'/home'),
(1091272,'2015-02-05 09:28:28',437579,'/the-birthday-sugar-panda'),
(1091273,'2015-02-05 09:28:45',437584,'/home'),
(1091274,'2015-02-05 09:28:46',437576,'/shipping'),
(1091275,'2015-02-05 09:28:49',437585,'/lander-5'),
(1091276,'2015-02-05 09:29:15',437585,'/products'),
(1091277,'2015-02-05 09:29:24',437571,'/billing-2'),
(1091278,'2015-02-05 09:29:26',437583,'/products'),
(1091279,'2015-02-05 09:29:34',437581,'/the-original-mr-fuzzy'),
(1091280,'2015-02-05 09:31:16',437584,'/products'),
(1091281,'2015-02-05 09:31:40',437586,'/lander-3'),
(1091282,'2015-02-05 09:31:45',437579,'/cart'),
(1091283,'2015-02-05 09:32:15',437587,'/lander-5'),
(1091284,'2015-02-05 09:32:35',437588,'/lander-5'),
(1091285,'2015-02-05 09:33:04',437581,'/cart'),
(1091286,'2015-02-05 09:33:12',437585,'/the-original-mr-fuzzy'),
(1091287,'2015-02-05 09:33:30',437589,'/lander-5'),
(1091288,'2015-02-05 09:33:56',437581,'/shipping'),
(1091289,'2015-02-05 09:35:10',437581,'/billing-2'),
(1091290,'2015-02-05 09:35:42',437586,'/products'),
(1091291,'2015-02-05 09:36:00',437581,'/thank-you-for-your-order'),
(1091292,'2015-02-05 09:36:10',437590,'/home'),
(1091293,'2015-02-05 09:36:47',437585,'/cart'),
(1091294,'2015-02-05 09:37:04',437591,'/home'),
(1091295,'2015-02-05 09:37:13',437588,'/products'),
(1091296,'2015-02-05 09:39:40',437586,'/the-forever-love-bear'),
(1091297,'2015-02-05 09:40:29',437588,'/the-hudson-river-mini-bear'),
(1091298,'2015-02-05 09:41:07',437592,'/lander-5'),
(1091299,'2015-02-05 09:41:19',437593,'/lander-3'),
(1091300,'2015-02-05 09:42:12',437588,'/cart'),
(1091301,'2015-02-05 09:42:58',437586,'/cart'),
(1091302,'2015-02-05 09:43:30',437594,'/home'),
(1091303,'2015-02-05 09:43:39',437595,'/home'),
(1091304,'2015-02-05 09:43:46',437596,'/lander-3'),
(1091305,'2015-02-05 09:43:57',437592,'/products'),
(1091306,'2015-02-05 09:45:20',437597,'/lander-3'),
(1091307,'2015-02-05 09:45:47',437586,'/shipping'),
(1091308,'2015-02-05 09:45:51',437598,'/home'),
(1091309,'2015-02-05 09:46:04',437594,'/products'),
(1091310,'2015-02-05 09:46:39',437586,'/billing-2'),
(1091311,'2015-02-05 09:47:01',437599,'/home'),
(1091312,'2015-02-05 09:47:52',437596,'/products'),
(1091313,'2015-02-05 09:48:00',437600,'/lander-5'),
(1091314,'2015-02-05 09:48:11',437592,'/the-birthday-sugar-panda'),
(1091315,'2015-02-05 09:48:19',437594,'/the-original-mr-fuzzy'),
(1091316,'2015-02-05 09:49:39',437601,'/lander-5'),
(1091317,'2015-02-05 09:49:55',437597,'/products'),
(1091318,'2015-02-05 09:50:05',437602,'/lander-5'),
(1091319,'2015-02-05 09:50:30',437603,'/lander-3'),
(1091320,'2015-02-05 09:50:36',437596,'/the-original-mr-fuzzy'),
(1091321,'2015-02-05 09:50:40',437604,'/lander-5'),
(1091322,'2015-02-05 09:51:01',437602,'/products'),
(1091323,'2015-02-05 09:51:18',437605,'/lander-5'),
(1091324,'2015-02-05 09:51:38',437599,'/products'),
(1091325,'2015-02-05 09:52:07',437606,'/lander-5'),
(1091326,'2015-02-05 09:52:20',437603,'/products'),
(1091327,'2015-02-05 09:52:31',437596,'/cart'),
(1091328,'2015-02-05 09:53:01',437607,'/home'),
(1091329,'2015-02-05 09:53:05',437602,'/the-original-mr-fuzzy'),
(1091330,'2015-02-05 09:53:06',437608,'/home'),
(1091331,'2015-02-05 09:53:25',437601,'/products'),
(1091332,'2015-02-05 09:53:38',437600,'/products'),
(1091333,'2015-02-05 09:53:49',437609,'/home'),
(1091334,'2015-02-05 09:53:51',437599,'/the-original-mr-fuzzy'),
(1091335,'2015-02-05 09:54:22',437603,'/the-original-mr-fuzzy'),
(1091336,'2015-02-05 09:54:27',437605,'/products'),
(1091337,'2015-02-05 09:54:46',437610,'/lander-5'),
(1091338,'2015-02-05 09:55:54',437602,'/cart'),
(1091339,'2015-02-05 09:56:06',437601,'/the-original-mr-fuzzy'),
(1091340,'2015-02-05 09:56:07',437608,'/products'),
(1091341,'2015-02-05 09:58:10',437605,'/the-original-mr-fuzzy'),
(1091342,'2015-02-05 09:58:25',437610,'/products'),
(1091343,'2015-02-05 10:00:05',437601,'/cart'),
(1091344,'2015-02-05 10:00:52',437611,'/lander-3'),
(1091345,'2015-02-05 10:01:07',437612,'/home'),
(1091346,'2015-02-05 10:01:16',437613,'/lander-5'),
(1091347,'2015-02-05 10:01:48',437610,'/the-birthday-sugar-panda'),
(1091348,'2015-02-05 10:02:13',437614,'/lander-5'),
(1091349,'2015-02-05 10:03:31',437610,'/cart'),
(1091350,'2015-02-05 10:03:51',437615,'/lander-5'),
(1091351,'2015-02-05 10:03:55',437610,'/shipping'),
(1091352,'2015-02-05 10:03:57',437616,'/home'),
(1091353,'2015-02-05 10:04:21',437617,'/home'),
(1091354,'2015-02-05 10:04:34',437618,'/lander-5'),
(1091355,'2015-02-05 10:04:44',437614,'/products'),
(1091356,'2015-02-05 10:05:48',437612,'/products'),
(1091357,'2015-02-05 10:06:06',437619,'/lander-5'),
(1091358,'2015-02-05 10:06:55',437612,'/the-original-mr-fuzzy'),
(1091359,'2015-02-05 10:07:10',437610,'/billing-2'),
(1091360,'2015-02-05 10:07:14',437620,'/lander-3'),
(1091361,'2015-02-05 10:07:22',437618,'/products'),
(1091362,'2015-02-05 10:07:49',437621,'/lander-3'),
(1091363,'2015-02-05 10:07:56',437619,'/products'),
(1091364,'2015-02-05 10:08:43',437610,'/thank-you-for-your-order'),
(1091365,'2015-02-05 10:08:43',437614,'/the-birthday-sugar-panda'),
(1091366,'2015-02-05 10:09:59',437622,'/home'),
(1091367,'2015-02-05 10:10:17',437612,'/cart'),
(1091368,'2015-02-05 10:10:18',437620,'/products'),
(1091369,'2015-02-05 10:10:28',437618,'/the-original-mr-fuzzy'),
(1091370,'2015-02-05 10:10:42',437612,'/shipping'),
(1091371,'2015-02-05 10:10:42',437623,'/lander-5'),
(1091372,'2015-02-05 10:11:20',437624,'/home'),
(1091373,'2015-02-05 10:12:18',437612,'/billing-2'),
(1091374,'2015-02-05 10:12:53',437622,'/products'),
(1091375,'2015-02-05 10:12:55',437625,'/home'),
(1091376,'2015-02-05 10:13:00',437626,'/home'),
(1091377,'2015-02-05 10:13:23',437623,'/products'),
(1091378,'2015-02-05 10:13:35',437620,'/the-original-mr-fuzzy'),
(1091379,'2015-02-05 10:13:37',437621,'/products'),
(1091380,'2015-02-05 10:13:59',437627,'/home'),
(1091381,'2015-02-05 10:14:03',437628,'/lander-5'),
(1091382,'2015-02-05 10:14:28',437618,'/cart'),
(1091383,'2015-02-05 10:15:01',437618,'/shipping'),
(1091384,'2015-02-05 10:15:02',437622,'/the-original-mr-fuzzy'),
(1091385,'2015-02-05 10:15:42',437625,'/products'),
(1091386,'2015-02-05 10:15:44',437624,'/products'),
(1091387,'2015-02-05 10:15:45',437620,'/cart'),
(1091388,'2015-02-05 10:15:54',437618,'/billing-2'),
(1091389,'2015-02-05 10:15:59',437625,'/the-original-mr-fuzzy'),
(1091390,'2015-02-05 10:16:02',437629,'/lander-5'),
(1091391,'2015-02-05 10:16:04',437621,'/the-original-mr-fuzzy'),
(1091392,'2015-02-05 10:16:21',437630,'/home'),
(1091393,'2015-02-05 10:16:22',437631,'/lander-5'),
(1091394,'2015-02-05 10:16:53',437629,'/products'),
(1091395,'2015-02-05 10:17:03',437612,'/thank-you-for-your-order'),
(1091396,'2015-02-05 10:17:18',437632,'/lander-5'),
(1091397,'2015-02-05 10:17:28',437633,'/home'),
(1091398,'2015-02-05 10:17:40',437627,'/products'),
(1091399,'2015-02-05 10:18:08',437621,'/cart'),
(1091400,'2015-02-05 10:18:10',437627,'/the-hudson-river-mini-bear'),
(1091401,'2015-02-05 10:18:47',437618,'/thank-you-for-your-order'),
(1091402,'2015-02-05 10:18:54',437624,'/the-original-mr-fuzzy'),
(1091403,'2015-02-05 10:19:04',437625,'/cart'),
(1091404,'2015-02-05 10:19:17',437627,'/cart'),
(1091405,'2015-02-05 10:19:18',437621,'/shipping'),
(1091406,'2015-02-05 10:19:21',437628,'/products'),
(1091407,'2015-02-05 10:20:20',437627,'/shipping'),
(1091408,'2015-02-05 10:20:26',437634,'/lander-5'),
(1091409,'2015-02-05 10:20:46',437628,'/the-birthday-sugar-panda'),
(1091410,'2015-02-05 10:20:46',437632,'/products'),
(1091411,'2015-02-05 10:21:19',437634,'/products'),
(1091412,'2015-02-05 10:21:43',437632,'/the-original-mr-fuzzy'),
(1091413,'2015-02-05 10:22:18',437624,'/cart'),
(1091414,'2015-02-05 10:22:32',437627,'/billing-2'),
(1091415,'2015-02-05 10:22:37',437635,'/lander-5'),
(1091416,'2015-02-05 10:23:19',437636,'/home'),
(1091417,'2015-02-05 10:23:43',437637,'/home'),
(1091418,'2015-02-05 10:25:00',437632,'/cart'),
(1091419,'2015-02-05 10:25:33',437632,'/shipping'),
(1091420,'2015-02-05 10:25:55',437634,'/the-birthday-sugar-panda'),
(1091421,'2015-02-05 10:26:09',437624,'/shipping'),
(1091422,'2015-02-05 10:26:12',437635,'/products'),
(1091423,'2015-02-05 10:26:24',437638,'/home'),
(1091424,'2015-02-05 10:26:46',437639,'/lander-5'),
(1091425,'2015-02-05 10:26:54',437640,'/lander-5'),
(1091426,'2015-02-05 10:28:01',437640,'/products'),
(1091427,'2015-02-05 10:28:10',437641,'/lander-5'),
(1091428,'2015-02-05 10:28:28',437635,'/the-original-mr-fuzzy'),
(1091429,'2015-02-05 10:28:32',437636,'/products'),
(1091430,'2015-02-05 10:28:52',437637,'/products'),
(1091431,'2015-02-05 10:29:12',437642,'/lander-5'),
(1091432,'2015-02-05 10:29:36',437640,'/the-forever-love-bear'),
(1091433,'2015-02-05 10:30:13',437636,'/the-original-mr-fuzzy'),
(1091434,'2015-02-05 10:30:15',437637,'/the-birthday-sugar-panda'),
(1091435,'2015-02-05 10:30:24',437643,'/lander-3'),
(1091436,'2015-02-05 10:31:15',437640,'/cart'),
(1091437,'2015-02-05 10:31:35',437644,'/lander-5'),
(1091438,'2015-02-05 10:31:42',437639,'/products'),
(1091439,'2015-02-05 10:32:38',437645,'/home'),
(1091440,'2015-02-05 10:33:54',437646,'/home'),
(1091441,'2015-02-05 10:34:26',437647,'/lander-5'),
(1091442,'2015-02-05 10:35:24',437648,'/home'),
(1091443,'2015-02-05 10:35:32',437644,'/products'),
(1091444,'2015-02-05 10:36:35',437649,'/lander-5'),
(1091445,'2015-02-05 10:37:14',437650,'/home'),
(1091446,'2015-02-05 10:37:26',437651,'/home'),
(1091447,'2015-02-05 10:38:08',437647,'/products'),
(1091448,'2015-02-05 10:38:20',437648,'/products'),
(1091449,'2015-02-05 10:38:28',437652,'/home'),
(1091450,'2015-02-05 10:38:37',437653,'/lander-5'),
(1091451,'2015-02-05 10:38:47',437648,'/the-original-mr-fuzzy'),
(1091452,'2015-02-05 10:38:58',437654,'/home'),
(1091453,'2015-02-05 10:39:05',437644,'/the-original-mr-fuzzy'),
(1091454,'2015-02-05 10:39:06',437655,'/home'),
(1091455,'2015-02-05 10:39:18',437656,'/home'),
(1091456,'2015-02-05 10:39:36',437646,'/products'),
(1091457,'2015-02-05 10:39:47',437657,'/home'),
(1091458,'2015-02-05 10:40:27',437648,'/cart'),
(1091459,'2015-02-05 10:40:40',437652,'/products'),
(1091460,'2015-02-05 10:41:20',437658,'/home'),
(1091461,'2015-02-05 10:41:51',437650,'/products'),
(1091462,'2015-02-05 10:42:23',437647,'/the-original-mr-fuzzy'),
(1091463,'2015-02-05 10:42:43',437652,'/the-original-mr-fuzzy'),
(1091464,'2015-02-05 10:43:09',437659,'/home'),
(1091465,'2015-02-05 10:43:20',437648,'/shipping'),
(1091466,'2015-02-05 10:43:31',437646,'/the-birthday-sugar-panda'),
(1091467,'2015-02-05 10:44:01',437654,'/products'),
(1091468,'2015-02-05 10:44:21',437650,'/the-original-mr-fuzzy'),
(1091469,'2015-02-05 10:45:30',437648,'/billing-2'),
(1091470,'2015-02-05 10:45:38',437652,'/cart'),
(1091471,'2015-02-05 10:46:26',437660,'/home'),
(1091472,'2015-02-05 10:46:33',437654,'/the-original-mr-fuzzy'),
(1091473,'2015-02-05 10:47:37',437661,'/lander-5'),
(1091474,'2015-02-05 10:47:45',437662,'/lander-5'),
(1091475,'2015-02-05 10:48:27',437654,'/cart'),
(1091476,'2015-02-05 10:48:44',437659,'/products'),
(1091477,'2015-02-05 10:48:56',437661,'/products'),
(1091478,'2015-02-05 10:50:06',437654,'/shipping'),
(1091479,'2015-02-05 10:50:21',437648,'/thank-you-for-your-order'),
(1091480,'2015-02-05 10:50:32',437659,'/the-forever-love-bear'),
(1091481,'2015-02-05 10:51:40',437660,'/products'),
(1091482,'2015-02-05 10:52:50',437660,'/the-forever-love-bear'),
(1091483,'2015-02-05 10:53:31',437661,'/the-original-mr-fuzzy'),
(1091484,'2015-02-05 10:55:18',437663,'/lander-5'),
(1091485,'2015-02-05 10:56:05',437663,'/products'),
(1091486,'2015-02-05 10:56:49',437660,'/cart'),
(1091487,'2015-02-05 10:57:36',437663,'/the-forever-love-bear'),
(1091488,'2015-02-05 10:59:14',437664,'/lander-3'),
(1091489,'2015-02-05 11:00:28',437663,'/cart'),
(1091490,'2015-02-05 11:00:41',437665,'/lander-5'),
(1091491,'2015-02-05 11:00:45',437666,'/lander-3'),
(1091492,'2015-02-05 11:01:15',437667,'/lander-5'),
(1091493,'2015-02-05 11:03:17',437663,'/shipping'),
(1091494,'2015-02-05 11:04:14',437663,'/billing-2'),
(1091495,'2015-02-05 11:05:37',437668,'/lander-3'),
(1091496,'2015-02-05 11:05:48',437669,'/lander-5'),
(1091497,'2015-02-05 11:05:53',437670,'/home'),
(1091498,'2015-02-05 11:06:25',437665,'/products'),
(1091499,'2015-02-05 11:06:33',437667,'/products'),
(1091500,'2015-02-05 11:07:20',437669,'/products'),
(1091501,'2015-02-05 11:07:48',437671,'/lander-5'),
(1091502,'2015-02-05 11:08:00',437670,'/products'),
(1091503,'2015-02-05 11:08:45',437672,'/lander-5'),
(1091504,'2015-02-05 11:08:50',437665,'/the-forever-love-bear'),
(1091505,'2015-02-05 11:09:06',437673,'/lander-3'),
(1091506,'2015-02-05 11:09:23',437674,'/home'),
(1091507,'2015-02-05 11:09:26',437667,'/the-original-mr-fuzzy'),
(1091508,'2015-02-05 11:09:49',437669,'/the-forever-love-bear'),
(1091509,'2015-02-05 11:10:12',437672,'/products'),
(1091510,'2015-02-05 11:10:13',437675,'/home'),
(1091511,'2015-02-05 11:10:38',437669,'/cart'),
(1091512,'2015-02-05 11:10:48',437665,'/cart'),
(1091513,'2015-02-05 11:10:50',437676,'/lander-5'),
(1091514,'2015-02-05 11:10:52',437677,'/home'),
(1091515,'2015-02-05 11:11:05',437674,'/products'),
(1091516,'2015-02-05 11:11:11',437672,'/the-original-mr-fuzzy'),
(1091517,'2015-02-05 11:11:22',437678,'/lander-5'),
(1091518,'2015-02-05 11:11:30',437670,'/the-forever-love-bear'),
(1091519,'2015-02-05 11:11:36',437679,'/lander-3'),
(1091520,'2015-02-05 11:12:29',437665,'/shipping'),
(1091521,'2015-02-05 11:12:40',437679,'/products'),
(1091522,'2015-02-05 11:12:54',437670,'/cart'),
(1091523,'2015-02-05 11:12:57',437680,'/lander-5'),
(1091524,'2015-02-05 11:13:21',437665,'/billing-2'),
(1091525,'2015-02-05 11:13:21',437678,'/products'),
(1091526,'2015-02-05 11:13:52',437669,'/shipping'),
(1091527,'2015-02-05 11:14:04',437674,'/the-birthday-sugar-panda'),
(1091528,'2015-02-05 11:14:08',437678,'/the-hudson-river-mini-bear'),
(1091529,'2015-02-05 11:14:16',437681,'/lander-5'),
(1091530,'2015-02-05 11:14:43',437682,'/lander-3'),
(1091531,'2015-02-05 11:15:00',437669,'/billing-2'),
(1091532,'2015-02-05 11:15:05',437683,'/lander-3'),
(1091533,'2015-02-05 11:15:11',437681,'/products'),
(1091534,'2015-02-05 11:15:31',437675,'/products'),
(1091535,'2015-02-05 11:16:29',437670,'/shipping'),
(1091536,'2015-02-05 11:16:33',437679,'/the-original-mr-fuzzy'),
(1091537,'2015-02-05 11:17:08',437684,'/lander-5'),
(1091538,'2015-02-05 11:18:22',437685,'/lander-5'),
(1091539,'2015-02-05 11:18:24',437675,'/the-original-mr-fuzzy'),
(1091540,'2015-02-05 11:18:32',437686,'/lander-3'),
(1091541,'2015-02-05 11:18:52',437675,'/cart'),
(1091542,'2015-02-05 11:19:04',437682,'/products'),
(1091543,'2015-02-05 11:19:13',437687,'/lander-5'),
(1091544,'2015-02-05 11:19:16',437670,'/billing-2'),
(1091545,'2015-02-05 11:19:35',437675,'/shipping'),
(1091546,'2015-02-05 11:20:30',437688,'/lander-5'),
(1091547,'2015-02-05 11:20:38',437689,'/home'),
(1091548,'2015-02-05 11:20:43',437690,'/lander-3'),
(1091549,'2015-02-05 11:20:43',437691,'/lander-3'),
(1091550,'2015-02-05 11:20:57',437675,'/billing-2'),
(1091551,'2015-02-05 11:22:20',437692,'/lander-5'),
(1091552,'2015-02-05 11:22:36',437682,'/the-original-mr-fuzzy'),
(1091553,'2015-02-05 11:23:00',437688,'/products'),
(1091554,'2015-02-05 11:23:02',437685,'/products'),
(1091555,'2015-02-05 11:23:09',437690,'/products'),
(1091556,'2015-02-05 11:23:28',437688,'/the-original-mr-fuzzy'),
(1091557,'2015-02-05 11:23:37',437693,'/lander-5'),
(1091558,'2015-02-05 11:23:39',437675,'/thank-you-for-your-order'),
(1091559,'2015-02-05 11:23:52',437670,'/thank-you-for-your-order'),
(1091560,'2015-02-05 11:24:20',437694,'/home'),
(1091561,'2015-02-05 11:24:25',437685,'/the-birthday-sugar-panda'),
(1091562,'2015-02-05 11:24:31',437689,'/products'),
(1091563,'2015-02-05 11:24:34',437690,'/the-hudson-river-mini-bear'),
(1091564,'2015-02-05 11:26:28',437695,'/lander-5'),
(1091565,'2015-02-05 11:26:54',437689,'/the-forever-love-bear'),
(1091566,'2015-02-05 11:27:03',437696,'/lander-5'),
(1091567,'2015-02-05 11:28:27',437697,'/lander-5'),
(1091568,'2015-02-05 11:29:01',437698,'/home'),
(1091569,'2015-02-05 11:29:20',437694,'/products'),
(1091570,'2015-02-05 11:29:20',437699,'/lander-5'),
(1091571,'2015-02-05 11:29:24',437693,'/products'),
(1091572,'2015-02-05 11:29:34',437698,'/products'),
(1091573,'2015-02-05 11:30:12',437700,'/lander-3'),
(1091574,'2015-02-05 11:31:06',437695,'/products'),
(1091575,'2015-02-05 11:31:53',437695,'/the-original-mr-fuzzy'),
(1091576,'2015-02-05 11:31:59',437694,'/the-hudson-river-mini-bear'),
(1091577,'2015-02-05 11:32:03',437701,'/home'),
(1091578,'2015-02-05 11:33:08',437699,'/products'),
(1091579,'2015-02-05 11:33:10',437702,'/home'),
(1091580,'2015-02-05 11:33:27',437694,'/cart'),
(1091581,'2015-02-05 11:33:29',437693,'/the-original-mr-fuzzy'),
(1091582,'2015-02-05 11:34:03',437701,'/products'),
(1091583,'2015-02-05 11:34:08',437698,'/the-original-mr-fuzzy'),
(1091584,'2015-02-05 11:34:12',437703,'/lander-5'),
(1091585,'2015-02-05 11:34:37',437704,'/home'),
(1091586,'2015-02-05 11:34:52',437693,'/cart'),
(1091587,'2015-02-05 11:35:15',437705,'/home'),
(1091588,'2015-02-05 11:35:41',437699,'/the-original-mr-fuzzy'),
(1091589,'2015-02-05 11:37:16',437701,'/the-birthday-sugar-panda'),
(1091590,'2015-02-05 11:37:25',437702,'/products'),
(1091591,'2015-02-05 11:38:08',437693,'/shipping'),
(1091592,'2015-02-05 11:39:14',437693,'/billing-2'),
(1091593,'2015-02-05 11:39:24',437706,'/home'),
(1091594,'2015-02-05 11:39:52',437703,'/products'),
(1091595,'2015-02-05 11:40:03',437701,'/cart'),
(1091596,'2015-02-05 11:40:17',437707,'/lander-5'),
(1091597,'2015-02-05 11:40:26',437708,'/lander-3'),
(1091598,'2015-02-05 11:40:30',437709,'/home'),
(1091599,'2015-02-05 11:41:11',437702,'/the-original-mr-fuzzy'),
(1091600,'2015-02-05 11:41:30',437710,'/home'),
(1091601,'2015-02-05 11:42:51',437710,'/products'),
(1091602,'2015-02-05 11:43:06',437709,'/products'),
(1091603,'2015-02-05 11:43:09',437701,'/shipping'),
(1091604,'2015-02-05 11:43:35',437693,'/thank-you-for-your-order'),
(1091605,'2015-02-05 11:43:37',437711,'/lander-5'),
(1091606,'2015-02-05 11:44:03',437712,'/home'),
(1091607,'2015-02-05 11:44:23',437703,'/the-birthday-sugar-panda'),
(1091608,'2015-02-05 11:44:25',437710,'/the-original-mr-fuzzy'),
(1091609,'2015-02-05 11:44:58',437713,'/home'),
(1091610,'2015-02-05 11:45:17',437709,'/the-birthday-sugar-panda'),
(1091611,'2015-02-05 11:45:21',437714,'/home'),
(1091612,'2015-02-05 11:46:37',437712,'/products'),
(1091613,'2015-02-05 11:48:14',437711,'/products'),
(1091614,'2015-02-05 11:49:14',437711,'/the-original-mr-fuzzy'),
(1091615,'2015-02-05 11:50:05',437715,'/home'),
(1091616,'2015-02-05 11:50:43',437713,'/products'),
(1091617,'2015-02-05 11:51:06',437712,'/the-original-mr-fuzzy'),
(1091618,'2015-02-05 11:51:10',437716,'/lander-3'),
(1091619,'2015-02-05 11:51:51',437717,'/lander-5'),
(1091620,'2015-02-05 11:52:14',437713,'/the-hudson-river-mini-bear'),
(1091621,'2015-02-05 11:53:24',437718,'/home'),
(1091622,'2015-02-05 11:53:37',437719,'/lander-3'),
(1091623,'2015-02-05 11:53:46',437715,'/products'),
(1091624,'2015-02-05 11:54:02',437713,'/cart'),
(1091625,'2015-02-05 11:54:54',437720,'/home'),
(1091626,'2015-02-05 11:55:01',437721,'/lander-5'),
(1091627,'2015-02-05 11:55:12',437716,'/products'),
(1091628,'2015-02-05 11:55:43',437722,'/lander-5'),
(1091629,'2015-02-05 11:55:50',437713,'/shipping'),
(1091630,'2015-02-05 11:56:29',437715,'/the-original-mr-fuzzy'),
(1091631,'2015-02-05 11:56:51',437723,'/lander-5'),
(1091632,'2015-02-05 11:56:55',437724,'/home'),
(1091633,'2015-02-05 11:57:11',437717,'/products'),
(1091634,'2015-02-05 11:57:14',437725,'/home'),
(1091635,'2015-02-05 11:57:51',437726,'/lander-5'),
(1091636,'2015-02-05 11:59:33',437716,'/the-original-mr-fuzzy'),
(1091637,'2015-02-05 11:59:49',437726,'/products'),
(1091638,'2015-02-05 11:59:49',437727,'/lander-5'),
(1091639,'2015-02-05 12:00:14',437721,'/products'),
(1091640,'2015-02-05 12:00:19',437723,'/products'),
(1091641,'2015-02-05 12:00:43',437720,'/products'),
(1091642,'2015-02-05 12:01:03',437720,'/the-birthday-sugar-panda'),
(1091643,'2015-02-05 12:01:04',437727,'/products'),
(1091644,'2015-02-05 12:01:16',437724,'/products'),
(1091645,'2015-02-05 12:01:27',437721,'/the-original-mr-fuzzy'),
(1091646,'2015-02-05 12:01:40',437717,'/the-original-mr-fuzzy'),
(1091647,'2015-02-05 12:01:42',437724,'/the-original-mr-fuzzy'),
(1091648,'2015-02-05 12:02:28',437726,'/the-original-mr-fuzzy'),
(1091649,'2015-02-05 12:02:35',437728,'/home'),
(1091650,'2015-02-05 12:03:49',437726,'/cart'),
(1091651,'2015-02-05 12:03:55',437727,'/the-original-mr-fuzzy'),
(1091652,'2015-02-05 12:04:22',437729,'/lander-5'),
(1091653,'2015-02-05 12:04:23',437724,'/cart'),
(1091654,'2015-02-05 12:04:57',437720,'/cart'),
(1091655,'2015-02-05 12:05:06',437730,'/lander-5'),
(1091656,'2015-02-05 12:05:32',437731,'/lander-3'),
(1091657,'2015-02-05 12:05:43',437726,'/shipping'),
(1091658,'2015-02-05 12:06:05',437732,'/lander-3'),
(1091659,'2015-02-05 12:06:38',437733,'/home'),
(1091660,'2015-02-05 12:07:21',437724,'/shipping'),
(1091661,'2015-02-05 12:07:28',437726,'/billing-2'),
(1091662,'2015-02-05 12:07:41',437733,'/products'),
(1091663,'2015-02-05 12:07:42',437732,'/products'),
(1091664,'2015-02-05 12:07:42',437734,'/lander-5'),
(1091665,'2015-02-05 12:08:22',437729,'/products'),
(1091666,'2015-02-05 12:08:26',437724,'/billing-2'),
(1091667,'2015-02-05 12:08:52',437734,'/products'),
(1091668,'2015-02-05 12:08:59',437733,'/the-hudson-river-mini-bear'),
(1091669,'2015-02-05 12:10:02',437729,'/the-original-mr-fuzzy'),
(1091670,'2015-02-05 12:10:33',437731,'/products'),
(1091671,'2015-02-05 12:10:41',437735,'/lander-3'),
(1091672,'2015-02-05 12:11:05',437736,'/home'),
(1091673,'2015-02-05 12:11:07',437724,'/thank-you-for-your-order'),
(1091674,'2015-02-05 12:11:55',437736,'/products'),
(1091675,'2015-02-05 12:12:06',437734,'/the-forever-love-bear'),
(1091676,'2015-02-05 12:12:26',437737,'/home'),
(1091677,'2015-02-05 12:12:28',437726,'/thank-you-for-your-order'),
(1091678,'2015-02-05 12:14:00',437734,'/cart'),
(1091679,'2015-02-05 12:14:16',437738,'/lander-5'),
(1091680,'2015-02-05 12:14:31',437731,'/the-original-mr-fuzzy'),
(1091681,'2015-02-05 12:14:34',437739,'/home'),
(1091682,'2015-02-05 12:14:50',437740,'/lander-5'),
(1091683,'2015-02-05 12:14:51',437741,'/lander-5'),
(1091684,'2015-02-05 12:15:03',437736,'/the-original-mr-fuzzy'),
(1091685,'2015-02-05 12:16:27',437736,'/cart'),
(1091686,'2015-02-05 12:16:46',437742,'/home'),
(1091687,'2015-02-05 12:17:05',437739,'/products'),
(1091688,'2015-02-05 12:17:51',437734,'/shipping'),
(1091689,'2015-02-05 12:18:26',437739,'/the-original-mr-fuzzy'),
(1091690,'2015-02-05 12:18:55',437736,'/shipping'),
(1091691,'2015-02-05 12:18:58',437738,'/products'),
(1091692,'2015-02-05 12:19:21',437739,'/cart'),
(1091693,'2015-02-05 12:19:23',437743,'/lander-3'),
(1091694,'2015-02-05 12:19:49',437739,'/shipping'),
(1091695,'2015-02-05 12:19:49',437740,'/products'),
(1091696,'2015-02-05 12:20:08',437734,'/billing-2'),
(1091697,'2015-02-05 12:20:14',437742,'/products'),
(1091698,'2015-02-05 12:20:17',437738,'/the-original-mr-fuzzy'),
(1091699,'2015-02-05 12:20:37',437741,'/products'),
(1091700,'2015-02-05 12:20:54',437734,'/thank-you-for-your-order'),
(1091701,'2015-02-05 12:21:24',437739,'/billing-2'),
(1091702,'2015-02-05 12:21:48',437744,'/lander-5'),
(1091703,'2015-02-05 12:21:50',437736,'/billing-2'),
(1091704,'2015-02-05 12:21:50',437745,'/home'),
(1091705,'2015-02-05 12:22:22',437740,'/the-original-mr-fuzzy'),
(1091706,'2015-02-05 12:22:32',437743,'/products'),
(1091707,'2015-02-05 12:22:43',437739,'/thank-you-for-your-order'),
(1091708,'2015-02-05 12:23:14',437746,'/lander-5'),
(1091709,'2015-02-05 12:23:16',437744,'/products'),
(1091710,'2015-02-05 12:23:48',437742,'/the-original-mr-fuzzy'),
(1091711,'2015-02-05 12:24:05',437747,'/home'),
(1091712,'2015-02-05 12:24:28',437748,'/lander-5'),
(1091713,'2015-02-05 12:24:41',437741,'/the-original-mr-fuzzy'),
(1091714,'2015-02-05 12:24:42',437747,'/products'),
(1091715,'2015-02-05 12:24:57',437745,'/products'),
(1091716,'2015-02-05 12:25:48',437736,'/thank-you-for-your-order'),
(1091717,'2015-02-05 12:25:55',437745,'/the-original-mr-fuzzy'),
(1091718,'2015-02-05 12:25:56',437740,'/cart'),
(1091719,'2015-02-05 12:26:19',437747,'/the-original-mr-fuzzy'),
(1091720,'2015-02-05 12:26:31',437746,'/products'),
(1091721,'2015-02-05 12:26:31',437749,'/home'),
(1091722,'2015-02-05 12:27:34',437742,'/cart'),
(1091723,'2015-02-05 12:27:43',437740,'/shipping'),
(1091724,'2015-02-05 12:28:25',437750,'/lander-3'),
(1091725,'2015-02-05 12:28:30',437751,'/lander-5'),
(1091726,'2015-02-05 12:28:40',437752,'/lander-5'),
(1091727,'2015-02-05 12:28:53',437753,'/home'),
(1091728,'2015-02-05 12:29:14',437746,'/the-original-mr-fuzzy'),
(1091729,'2015-02-05 12:29:21',437754,'/home'),
(1091730,'2015-02-05 12:29:54',437749,'/products'),
(1091731,'2015-02-05 12:29:54',437755,'/lander-5'),
(1091732,'2015-02-05 12:29:55',437756,'/lander-5'),
(1091733,'2015-02-05 12:30:08',437757,'/home'),
(1091734,'2015-02-05 12:31:11',437742,'/shipping'),
(1091735,'2015-02-05 12:32:02',437754,'/products'),
(1091736,'2015-02-05 12:32:25',437753,'/products'),
(1091737,'2015-02-05 12:32:28',437758,'/lander-5'),
(1091738,'2015-02-05 12:32:34',437751,'/products'),
(1091739,'2015-02-05 12:32:34',437759,'/lander-3'),
(1091740,'2015-02-05 12:32:54',437742,'/billing-2'),
(1091741,'2015-02-05 12:33:14',437760,'/lander-5'),
(1091742,'2015-02-05 12:33:57',437749,'/the-original-mr-fuzzy'),
(1091743,'2015-02-05 12:34:04',437761,'/home'),
(1091744,'2015-02-05 12:34:12',437753,'/the-original-mr-fuzzy'),
(1091745,'2015-02-05 12:34:22',437762,'/home'),
(1091746,'2015-02-05 12:34:24',437763,'/lander-5'),
(1091747,'2015-02-05 12:34:30',437764,'/home'),
(1091748,'2015-02-05 12:34:32',437751,'/the-original-mr-fuzzy'),
(1091749,'2015-02-05 12:34:41',437760,'/products'),
(1091750,'2015-02-05 12:34:46',437755,'/products'),
(1091751,'2015-02-05 12:34:51',437754,'/the-original-mr-fuzzy'),
(1091752,'2015-02-05 12:35:22',437765,'/lander-3'),
(1091753,'2015-02-05 12:35:22',437766,'/home'),
(1091754,'2015-02-05 12:35:38',437751,'/cart'),
(1091755,'2015-02-05 12:35:38',437767,'/lander-3'),
(1091756,'2015-02-05 12:35:48',437768,'/home'),
(1091757,'2015-02-05 12:35:49',437765,'/products'),
(1091758,'2015-02-05 12:35:53',437769,'/lander-5'),
(1091759,'2015-02-05 12:36:09',437770,'/lander-3'),
(1091760,'2015-02-05 12:36:25',437765,'/the-hudson-river-mini-bear'),
(1091761,'2015-02-05 12:36:32',437760,'/the-birthday-sugar-panda'),
(1091762,'2015-02-05 12:36:37',437759,'/products'),
(1091763,'2015-02-05 12:36:42',437771,'/home'),
(1091764,'2015-02-05 12:36:44',437763,'/products'),
(1091765,'2015-02-05 12:37:08',437763,'/the-original-mr-fuzzy'),
(1091766,'2015-02-05 12:37:16',437751,'/shipping'),
(1091767,'2015-02-05 12:37:21',437772,'/home'),
(1091768,'2015-02-05 12:37:27',437742,'/thank-you-for-your-order'),
(1091769,'2015-02-05 12:37:45',437768,'/products'),
(1091770,'2015-02-05 12:37:53',437751,'/billing-2'),
(1091771,'2015-02-05 12:37:58',437749,'/cart'),
(1091772,'2015-02-05 12:37:58',437769,'/products'),
(1091773,'2015-02-05 12:38:10',437753,'/cart'),
(1091774,'2015-02-05 12:38:37',437773,'/home'),
(1091775,'2015-02-05 12:38:51',437755,'/the-original-mr-fuzzy'),
(1091776,'2015-02-05 12:39:01',437760,'/cart'),
(1091777,'2015-02-05 12:39:04',437772,'/products'),
(1091778,'2015-02-05 12:39:19',437768,'/the-original-mr-fuzzy'),
(1091779,'2015-02-05 12:39:20',437769,'/the-original-mr-fuzzy'),
(1091780,'2015-02-05 12:39:29',437759,'/the-forever-love-bear'),
(1091781,'2015-02-05 12:39:33',437760,'/shipping'),
(1091782,'2015-02-05 12:39:47',437774,'/lander-5'),
(1091783,'2015-02-05 12:39:56',437775,'/home'),
(1091784,'2015-02-05 12:40:04',437760,'/billing-2'),
(1091785,'2015-02-05 12:40:15',437765,'/cart'),
(1091786,'2015-02-05 12:40:31',437751,'/thank-you-for-your-order'),
(1091787,'2015-02-05 12:40:34',437776,'/lander-5'),
(1091788,'2015-02-05 12:40:56',437772,'/the-hudson-river-mini-bear'),
(1091789,'2015-02-05 12:40:59',437759,'/cart'),
(1091790,'2015-02-05 12:41:16',437765,'/shipping'),
(1091791,'2015-02-05 12:41:38',437765,'/billing-2'),
(1091792,'2015-02-05 12:41:54',437772,'/cart'),
(1091793,'2015-02-05 12:42:29',437776,'/products'),
(1091794,'2015-02-05 12:43:00',437777,'/home'),
(1091795,'2015-02-05 12:43:07',437778,'/lander-3'),
(1091796,'2015-02-05 12:43:21',437768,'/cart'),
(1091797,'2015-02-05 12:43:48',437779,'/lander-5'),
(1091798,'2015-02-05 12:43:58',437776,'/the-original-mr-fuzzy'),
(1091799,'2015-02-05 12:44:16',437780,'/lander-5'),
(1091800,'2015-02-05 12:44:46',437774,'/products'),
(1091801,'2015-02-05 12:45:21',437774,'/the-original-mr-fuzzy'),
(1091802,'2015-02-05 12:45:49',437765,'/thank-you-for-your-order'),
(1091803,'2015-02-05 12:46:20',437781,'/lander-3'),
(1091804,'2015-02-05 12:46:31',437768,'/shipping'),
(1091805,'2015-02-05 12:47:14',437776,'/cart'),
(1091806,'2015-02-05 12:47:19',437779,'/products'),
(1091807,'2015-02-05 12:47:32',437780,'/products'),
(1091808,'2015-02-05 12:47:55',437780,'/the-original-mr-fuzzy'),
(1091809,'2015-02-05 12:48:18',437778,'/products'),
(1091810,'2015-02-05 12:48:57',437776,'/shipping'),
(1091811,'2015-02-05 12:49:19',437778,'/the-original-mr-fuzzy'),
(1091812,'2015-02-05 12:49:46',437782,'/lander-5'),
(1091813,'2015-02-05 12:49:57',437780,'/cart'),
(1091814,'2015-02-05 12:50:54',437783,'/lander-3'),
(1091815,'2015-02-05 12:51:50',437776,'/billing-2'),
(1091816,'2015-02-05 12:52:07',437784,'/home'),
(1091817,'2015-02-05 12:52:16',437780,'/shipping'),
(1091818,'2015-02-05 12:52:51',437785,'/lander-5'),
(1091819,'2015-02-05 12:53:04',437786,'/lander-5'),
(1091820,'2015-02-05 12:53:19',437787,'/lander-5'),
(1091821,'2015-02-05 12:53:32',437788,'/lander-5'),
(1091822,'2015-02-05 12:54:56',437789,'/lander-5'),
(1091823,'2015-02-05 12:55:23',437790,'/lander-5'),
(1091824,'2015-02-05 12:55:55',437791,'/home'),
(1091825,'2015-02-05 12:56:22',437792,'/lander-5'),
(1091826,'2015-02-05 12:56:23',437786,'/products'),
(1091827,'2015-02-05 12:56:26',437793,'/lander-3'),
(1091828,'2015-02-05 12:56:58',437794,'/lander-5'),
(1091829,'2015-02-05 12:57:30',437795,'/home'),
(1091830,'2015-02-05 12:57:33',437787,'/products'),
(1091831,'2015-02-05 12:58:00',437787,'/the-hudson-river-mini-bear'),
(1091832,'2015-02-05 12:58:10',437796,'/lander-3'),
(1091833,'2015-02-05 12:58:42',437792,'/products'),
(1091834,'2015-02-05 12:58:57',437797,'/lander-3'),
(1091835,'2015-02-05 12:58:59',437789,'/products'),
(1091836,'2015-02-05 12:59:08',437798,'/lander-5'),
(1091837,'2015-02-05 12:59:24',437786,'/the-forever-love-bear'),
(1091838,'2015-02-05 13:00:08',437799,'/home'),
(1091839,'2015-02-05 13:00:10',437800,'/lander-5'),
(1091840,'2015-02-05 13:00:25',437801,'/lander-3'),
(1091841,'2015-02-05 13:00:28',437794,'/products'),
(1091842,'2015-02-05 13:00:48',437789,'/the-original-mr-fuzzy'),
(1091843,'2015-02-05 13:00:59',437794,'/the-original-mr-fuzzy'),
(1091844,'2015-02-05 13:01:31',437802,'/lander-5'),
(1091845,'2015-02-05 13:01:33',437796,'/products'),
(1091846,'2015-02-05 13:01:36',437794,'/cart'),
(1091847,'2015-02-05 13:01:42',437792,'/the-original-mr-fuzzy'),
(1091848,'2015-02-05 13:01:57',437797,'/products'),
(1091849,'2015-02-05 13:02:32',437803,'/home'),
(1091850,'2015-02-05 13:03:23',437804,'/home'),
(1091851,'2015-02-05 13:03:43',437796,'/the-birthday-sugar-panda'),
(1091852,'2015-02-05 13:04:25',437789,'/cart'),
(1091853,'2015-02-05 13:05:12',437805,'/home'),
(1091854,'2015-02-05 13:06:56',437789,'/shipping'),
(1091855,'2015-02-05 13:07:46',437803,'/products'),
(1091856,'2015-02-05 13:07:51',437804,'/products'),
(1091857,'2015-02-05 13:08:18',437806,'/home'),
(1091858,'2015-02-05 13:08:39',437807,'/lander-5'),
(1091859,'2015-02-05 13:09:18',437806,'/products'),
(1091860,'2015-02-05 13:09:37',437808,'/lander-3'),
(1091861,'2015-02-05 13:10:47',437806,'/the-original-mr-fuzzy'),
(1091862,'2015-02-05 13:10:58',437804,'/the-original-mr-fuzzy'),
(1091863,'2015-02-05 13:11:26',437804,'/cart'),
(1091864,'2015-02-05 13:11:39',437809,'/home'),
(1091865,'2015-02-05 13:12:12',437810,'/lander-5'),
(1091866,'2015-02-05 13:12:24',437803,'/the-original-mr-fuzzy'),
(1091867,'2015-02-05 13:12:28',437811,'/home'),
(1091868,'2015-02-05 13:12:32',437812,'/lander-3'),
(1091869,'2015-02-05 13:13:04',437813,'/home'),
(1091870,'2015-02-05 13:13:06',437814,'/home'),
(1091871,'2015-02-05 13:13:07',437804,'/shipping'),
(1091872,'2015-02-05 13:13:20',437810,'/products'),
(1091873,'2015-02-05 13:15:08',437803,'/cart'),
(1091874,'2015-02-05 13:15:15',437812,'/products'),
(1091875,'2015-02-05 13:15:34',437810,'/the-original-mr-fuzzy'),
(1091876,'2015-02-05 13:16:06',437813,'/products'),
(1091877,'2015-02-05 13:16:35',437810,'/cart'),
(1091878,'2015-02-05 13:17:08',437810,'/shipping'),
(1091879,'2015-02-05 13:17:09',437815,'/lander-5'),
(1091880,'2015-02-05 13:17:28',437811,'/products'),
(1091881,'2015-02-05 13:17:57',437816,'/home'),
(1091882,'2015-02-05 13:18:20',437814,'/products'),
(1091883,'2015-02-05 13:18:29',437810,'/billing-2'),
(1091884,'2015-02-05 13:18:31',437817,'/home'),
(1091885,'2015-02-05 13:19:11',437818,'/lander-5'),
(1091886,'2015-02-05 13:19:32',437811,'/the-original-mr-fuzzy'),
(1091887,'2015-02-05 13:19:40',437819,'/lander-5'),
(1091888,'2015-02-05 13:20:32',437810,'/thank-you-for-your-order'),
(1091889,'2015-02-05 13:20:39',437817,'/products'),
(1091890,'2015-02-05 13:20:46',437820,'/home'),
(1091891,'2015-02-05 13:21:32',437821,'/home'),
(1091892,'2015-02-05 13:21:41',437814,'/the-original-mr-fuzzy'),
(1091893,'2015-02-05 13:21:55',437822,'/home'),
(1091894,'2015-02-05 13:22:07',437817,'/the-original-mr-fuzzy'),
(1091895,'2015-02-05 13:22:18',437818,'/products'),
(1091896,'2015-02-05 13:22:45',437823,'/lander-5'),
(1091897,'2015-02-05 13:22:47',437811,'/cart'),
(1091898,'2015-02-05 13:23:43',437818,'/the-original-mr-fuzzy'),
(1091899,'2015-02-05 13:23:46',437811,'/shipping'),
(1091900,'2015-02-05 13:24:12',437824,'/home'),
(1091901,'2015-02-05 13:24:25',437811,'/billing-2'),
(1091902,'2015-02-05 13:24:56',437825,'/home'),
(1091903,'2015-02-05 13:24:58',437826,'/home'),
(1091904,'2015-02-05 13:25:32',437818,'/cart'),
(1091905,'2015-02-05 13:25:40',437827,'/lander-5'),
(1091906,'2015-02-05 13:25:49',437828,'/lander-5'),
(1091907,'2015-02-05 13:26:16',437821,'/products'),
(1091908,'2015-02-05 13:26:44',437811,'/thank-you-for-your-order'),
(1091909,'2015-02-05 13:27:01',437823,'/products'),
(1091910,'2015-02-05 13:27:19',437827,'/products'),
(1091911,'2015-02-05 13:27:23',437829,'/lander-5'),
(1091912,'2015-02-05 13:28:15',437830,'/lander-5'),
(1091913,'2015-02-05 13:28:19',437831,'/lander-5'),
(1091914,'2015-02-05 13:28:45',437821,'/the-birthday-sugar-panda'),
(1091915,'2015-02-05 13:28:49',437826,'/products'),
(1091916,'2015-02-05 13:29:01',437825,'/products'),
(1091917,'2015-02-05 13:29:48',437827,'/the-original-mr-fuzzy'),
(1091918,'2015-02-05 13:29:59',437825,'/the-original-mr-fuzzy'),
(1091919,'2015-02-05 13:30:31',437823,'/the-original-mr-fuzzy'),
(1091920,'2015-02-05 13:30:34',437830,'/products'),
(1091921,'2015-02-05 13:30:37',437832,'/lander-3'),
(1091922,'2015-02-05 13:31:00',437833,'/lander-5'),
(1091923,'2015-02-05 13:31:22',437821,'/cart'),
(1091924,'2015-02-05 13:31:43',437826,'/the-original-mr-fuzzy'),
(1091925,'2015-02-05 13:31:57',437834,'/home'),
(1091926,'2015-02-05 13:31:59',437835,'/lander-5'),
(1091927,'2015-02-05 13:32:52',437834,'/products'),
(1091928,'2015-02-05 13:33:06',437836,'/lander-3'),
(1091929,'2015-02-05 13:33:11',437837,'/lander-3'),
(1091930,'2015-02-05 13:33:36',437836,'/products'),
(1091931,'2015-02-05 13:33:42',437838,'/home'),
(1091932,'2015-02-05 13:34:05',437830,'/the-original-mr-fuzzy'),
(1091933,'2015-02-05 13:34:19',437821,'/shipping'),
(1091934,'2015-02-05 13:34:58',437835,'/products'),
(1091935,'2015-02-05 13:34:58',437839,'/lander-5'),
(1091936,'2015-02-05 13:35:16',437826,'/cart'),
(1091937,'2015-02-05 13:35:57',437826,'/shipping'),
(1091938,'2015-02-05 13:36:02',437834,'/the-original-mr-fuzzy'),
(1091939,'2015-02-05 13:36:41',437840,'/lander-3'),
(1091940,'2015-02-05 13:36:44',437833,'/products'),
(1091941,'2015-02-05 13:36:45',437841,'/home'),
(1091942,'2015-02-05 13:36:56',437842,'/home'),
(1091943,'2015-02-05 13:36:59',437843,'/home'),
(1091944,'2015-02-05 13:37:17',437844,'/lander-3'),
(1091945,'2015-02-05 13:37:46',437833,'/the-original-mr-fuzzy'),
(1091946,'2015-02-05 13:37:49',437836,'/the-original-mr-fuzzy'),
(1091947,'2015-02-05 13:38:18',437843,'/products'),
(1091948,'2015-02-05 13:38:38',437837,'/products'),
(1091949,'2015-02-05 13:38:39',437835,'/the-birthday-sugar-panda'),
(1091950,'2015-02-05 13:39:29',437843,'/the-original-mr-fuzzy'),
(1091951,'2015-02-05 13:39:38',437837,'/the-original-mr-fuzzy'),
(1091952,'2015-02-05 13:40:41',437845,'/lander-5'),
(1091953,'2015-02-05 13:40:48',437835,'/cart'),
(1091954,'2015-02-05 13:41:23',437842,'/products'),
(1091955,'2015-02-05 13:41:55',437846,'/lander-3'),
(1091956,'2015-02-05 13:42:09',437841,'/products'),
(1091957,'2015-02-05 13:42:11',437835,'/shipping'),
(1091958,'2015-02-05 13:42:13',437847,'/lander-3'),
(1091959,'2015-02-05 13:42:43',437848,'/lander-5'),
(1091960,'2015-02-05 13:43:02',437841,'/the-original-mr-fuzzy'),
(1091961,'2015-02-05 13:43:06',437849,'/home'),
(1091962,'2015-02-05 13:43:58',437835,'/billing-2'),
(1091963,'2015-02-05 13:45:04',437850,'/home'),
(1091964,'2015-02-05 13:45:18',437851,'/home'),
(1091965,'2015-02-05 13:45:33',437845,'/products'),
(1091966,'2015-02-05 13:46:17',437852,'/lander-5'),
(1091967,'2015-02-05 13:46:47',437852,'/products'),
(1091968,'2015-02-05 13:47:12',437846,'/products'),
(1091969,'2015-02-05 13:48:54',437835,'/thank-you-for-your-order'),
(1091970,'2015-02-05 13:48:59',437853,'/home'),
(1091971,'2015-02-05 13:49:19',437852,'/the-original-mr-fuzzy'),
(1091972,'2015-02-05 13:50:14',437846,'/the-birthday-sugar-panda'),
(1091973,'2015-02-05 13:52:03',437854,'/lander-5'),
(1091974,'2015-02-05 13:54:12',437855,'/home'),
(1091975,'2015-02-05 13:54:49',437856,'/lander-3'),
(1091976,'2015-02-05 13:55:14',437854,'/products'),
(1091977,'2015-02-05 13:55:21',437857,'/lander-5'),
(1091978,'2015-02-05 13:55:52',437858,'/lander-5'),
(1091979,'2015-02-05 13:56:08',437859,'/home'),
(1091980,'2015-02-05 13:56:50',437860,'/home'),
(1091981,'2015-02-05 13:57:55',437861,'/lander-5'),
(1091982,'2015-02-05 13:58:22',437860,'/products'),
(1091983,'2015-02-05 13:58:33',437854,'/the-original-mr-fuzzy'),
(1091984,'2015-02-05 13:59:42',437862,'/lander-5'),
(1091985,'2015-02-05 13:59:47',437858,'/products'),
(1091986,'2015-02-05 14:02:06',437863,'/lander-3'),
(1091987,'2015-02-05 14:02:41',437860,'/the-original-mr-fuzzy'),
(1091988,'2015-02-05 14:02:47',437864,'/lander-3'),
(1091989,'2015-02-05 14:04:32',437862,'/products'),
(1091990,'2015-02-05 14:04:48',437864,'/products'),
(1091991,'2015-02-05 14:05:32',437863,'/products'),
(1091992,'2015-02-05 14:05:53',437865,'/lander-5'),
(1091993,'2015-02-05 14:06:01',437860,'/cart'),
(1091994,'2015-02-05 14:07:06',437862,'/the-hudson-river-mini-bear'),
(1091995,'2015-02-05 14:07:29',437866,'/home'),
(1091996,'2015-02-05 14:08:19',437864,'/the-original-mr-fuzzy'),
(1091997,'2015-02-05 14:08:27',437867,'/lander-3'),
(1091998,'2015-02-05 14:08:57',437868,'/home'),
(1091999,'2015-02-05 14:09:36',437863,'/the-original-mr-fuzzy'),
(1092000,'2015-02-05 14:09:37',437869,'/home'),
(1092001,'2015-02-05 14:09:38',437862,'/cart'),
(1092002,'2015-02-05 14:10:25',437865,'/products'),
(1092003,'2015-02-05 14:10:30',437870,'/home'),
(1092004,'2015-02-05 14:10:35',437862,'/shipping'),
(1092005,'2015-02-05 14:11:08',437865,'/the-original-mr-fuzzy'),
(1092006,'2015-02-05 14:11:27',437866,'/products'),
(1092007,'2015-02-05 14:11:28',437871,'/lander-5'),
(1092008,'2015-02-05 14:12:56',437870,'/products'),
(1092009,'2015-02-05 14:12:56',437872,'/lander-5'),
(1092010,'2015-02-05 14:13:03',437866,'/the-hudson-river-mini-bear'),
(1092011,'2015-02-05 14:13:37',437869,'/products'),
(1092012,'2015-02-05 14:13:40',437873,'/lander-5'),
(1092013,'2015-02-05 14:14:02',437873,'/products'),
(1092014,'2015-02-05 14:14:10',437870,'/the-original-mr-fuzzy'),
(1092015,'2015-02-05 14:15:07',437873,'/the-hudson-river-mini-bear'),
(1092016,'2015-02-05 14:15:08',437874,'/lander-5'),
(1092017,'2015-02-05 14:16:39',437871,'/products'),
(1092018,'2015-02-05 14:17:15',437875,'/lander-3'),
(1092019,'2015-02-05 14:18:31',437876,'/home'),
(1092020,'2015-02-05 14:19:53',437877,'/home'),
(1092021,'2015-02-05 14:20:09',437876,'/products'),
(1092022,'2015-02-05 14:20:10',437878,'/home'),
(1092023,'2015-02-05 14:20:28',437879,'/home'),
(1092024,'2015-02-05 14:20:43',437880,'/lander-5'),
(1092025,'2015-02-05 14:20:48',437881,'/lander-5'),
(1092026,'2015-02-05 14:22:09',437875,'/products'),
(1092027,'2015-02-05 14:23:37',437875,'/the-forever-love-bear'),
(1092028,'2015-02-05 14:23:59',437876,'/the-original-mr-fuzzy'),
(1092029,'2015-02-05 14:24:42',437882,'/home'),
(1092030,'2015-02-05 14:24:55',437883,'/home'),
(1092031,'2015-02-05 14:25:26',437878,'/products'),
(1092032,'2015-02-05 14:26:15',437876,'/cart'),
(1092033,'2015-02-05 14:26:15',437884,'/home'),
(1092034,'2015-02-05 14:26:28',437885,'/home'),
(1092035,'2015-02-05 14:26:41',437878,'/the-original-mr-fuzzy'),
(1092036,'2015-02-05 14:27:02',437886,'/home'),
(1092037,'2015-02-05 14:27:19',437887,'/home'),
(1092038,'2015-02-05 14:28:13',437887,'/products'),
(1092039,'2015-02-05 14:28:43',437887,'/the-hudson-river-mini-bear'),
(1092040,'2015-02-05 14:28:48',437888,'/home'),
(1092041,'2015-02-05 14:29:23',437889,'/home'),
(1092042,'2015-02-05 14:30:04',437890,'/lander-5'),
(1092043,'2015-02-05 14:30:07',437876,'/shipping'),
(1092044,'2015-02-05 14:30:20',437885,'/products'),
(1092045,'2015-02-05 14:30:23',437883,'/products'),
(1092046,'2015-02-05 14:30:54',437876,'/billing-2'),
(1092047,'2015-02-05 14:30:59',437886,'/products'),
(1092048,'2015-02-05 14:31:23',437891,'/home'),
(1092049,'2015-02-05 14:31:41',437892,'/lander-5'),
(1092050,'2015-02-05 14:31:54',437893,'/home'),
(1092051,'2015-02-05 14:31:55',437889,'/products'),
(1092052,'2015-02-05 14:31:56',437894,'/lander-5'),
(1092053,'2015-02-05 14:32:23',437876,'/thank-you-for-your-order'),
(1092054,'2015-02-05 14:32:53',437888,'/products'),
(1092055,'2015-02-05 14:33:44',437883,'/the-original-mr-fuzzy'),
(1092056,'2015-02-05 14:33:51',437894,'/products'),
(1092057,'2015-02-05 14:34:20',437895,'/lander-5'),
(1092058,'2015-02-05 14:34:55',437886,'/the-hudson-river-mini-bear'),
(1092059,'2015-02-05 14:35:23',437889,'/the-original-mr-fuzzy'),
(1092060,'2015-02-05 14:35:43',437894,'/the-original-mr-fuzzy'),
(1092061,'2015-02-05 14:35:48',437896,'/lander-5'),
(1092062,'2015-02-05 14:35:58',437897,'/home'),
(1092063,'2015-02-05 14:36:34',437888,'/the-birthday-sugar-panda'),
(1092064,'2015-02-05 14:36:35',437898,'/lander-3'),
(1092065,'2015-02-05 14:36:55',437893,'/products'),
(1092066,'2015-02-05 14:36:58',437897,'/products'),
(1092067,'2015-02-05 14:37:09',437899,'/home'),
(1092068,'2015-02-05 14:37:38',437898,'/products'),
(1092069,'2015-02-05 14:37:57',437900,'/lander-3'),
(1092070,'2015-02-05 14:38:24',437901,'/home'),
(1092071,'2015-02-05 14:38:26',437900,'/products'),
(1092072,'2015-02-05 14:38:32',437893,'/the-original-mr-fuzzy'),
(1092073,'2015-02-05 14:38:40',437889,'/cart'),
(1092074,'2015-02-05 14:39:00',437898,'/the-original-mr-fuzzy'),
(1092075,'2015-02-05 14:39:07',437900,'/the-original-mr-fuzzy'),
(1092076,'2015-02-05 14:39:47',437895,'/products'),
(1092077,'2015-02-05 14:40:26',437893,'/cart'),
(1092078,'2015-02-05 14:40:30',437889,'/shipping'),
(1092079,'2015-02-05 14:40:33',437902,'/lander-5'),
(1092080,'2015-02-05 14:41:01',437896,'/products'),
(1092081,'2015-02-05 14:41:15',437893,'/shipping'),
(1092082,'2015-02-05 14:41:26',437903,'/lander-5'),
(1092083,'2015-02-05 14:41:55',437898,'/cart'),
(1092084,'2015-02-05 14:42:26',437904,'/home'),
(1092085,'2015-02-05 14:42:44',437905,'/lander-5'),
(1092086,'2015-02-05 14:42:59',437896,'/the-original-mr-fuzzy'),
(1092087,'2015-02-05 14:43:41',437906,'/lander-5'),
(1092088,'2015-02-05 14:44:00',437895,'/the-original-mr-fuzzy'),
(1092089,'2015-02-05 14:45:04',437902,'/products'),
(1092090,'2015-02-05 14:45:53',437907,'/home'),
(1092091,'2015-02-05 14:45:54',437908,'/home'),
(1092092,'2015-02-05 14:46:05',437909,'/home'),
(1092093,'2015-02-05 14:46:12',437905,'/products'),
(1092094,'2015-02-05 14:46:33',437910,'/lander-5'),
(1092095,'2015-02-05 14:46:40',437911,'/lander-5'),
(1092096,'2015-02-05 14:47:03',437903,'/products'),
(1092097,'2015-02-05 14:48:03',437912,'/home'),
(1092098,'2015-02-05 14:48:07',437905,'/the-original-mr-fuzzy'),
(1092099,'2015-02-05 14:48:34',437902,'/the-original-mr-fuzzy'),
(1092100,'2015-02-05 14:49:27',437913,'/lander-3'),
(1092101,'2015-02-05 14:50:21',437914,'/home'),
(1092102,'2015-02-05 14:50:53',437915,'/lander-5'),
(1092103,'2015-02-05 14:50:59',437911,'/products'),
(1092104,'2015-02-05 14:50:59',437912,'/products'),
(1092105,'2015-02-05 14:51:42',437916,'/lander-5'),
(1092106,'2015-02-05 14:52:25',437912,'/the-original-mr-fuzzy'),
(1092107,'2015-02-05 14:53:55',437914,'/products'),
(1092108,'2015-02-05 14:54:14',437911,'/the-original-mr-fuzzy'),
(1092109,'2015-02-05 14:54:38',437917,'/lander-5'),
(1092110,'2015-02-05 14:54:49',437918,'/home'),
(1092111,'2015-02-05 14:55:24',437911,'/cart'),
(1092112,'2015-02-05 14:55:38',437918,'/products'),
(1092113,'2015-02-05 14:56:21',437916,'/products'),
(1092114,'2015-02-05 14:57:06',437917,'/products'),
(1092115,'2015-02-05 14:57:57',437916,'/the-original-mr-fuzzy'),
(1092116,'2015-02-05 14:58:37',437919,'/lander-5'),
(1092117,'2015-02-05 14:58:43',437920,'/lander-5'),
(1092118,'2015-02-05 14:59:15',437919,'/products'),
(1092119,'2015-02-05 15:00:28',437921,'/lander-5'),
(1092120,'2015-02-05 15:00:33',437917,'/the-original-mr-fuzzy'),
(1092121,'2015-02-05 15:00:42',437922,'/lander-5'),
(1092122,'2015-02-05 15:00:56',437923,'/home'),
(1092123,'2015-02-05 15:01:41',437924,'/lander-5'),
(1092124,'2015-02-05 15:02:13',437925,'/lander-3'),
(1092125,'2015-02-05 15:02:14',437926,'/lander-5'),
(1092126,'2015-02-05 15:02:37',437919,'/the-original-mr-fuzzy'),
(1092127,'2015-02-05 15:02:43',437927,'/lander-3'),
(1092128,'2015-02-05 15:03:23',437928,'/lander-5'),
(1092129,'2015-02-05 15:03:38',437927,'/products'),
(1092130,'2015-02-05 15:03:41',437923,'/products'),
(1092131,'2015-02-05 15:03:58',437919,'/cart'),
(1092132,'2015-02-05 15:04:07',437928,'/products'),
(1092133,'2015-02-05 15:04:19',437923,'/the-hudson-river-mini-bear'),
(1092134,'2015-02-05 15:04:26',437929,'/home'),
(1092135,'2015-02-05 15:04:32',437917,'/cart'),
(1092136,'2015-02-05 15:05:01',437921,'/products'),
(1092137,'2015-02-05 15:05:34',437922,'/products'),
(1092138,'2015-02-05 15:05:36',437930,'/lander-5'),
(1092139,'2015-02-05 15:06:00',437923,'/cart'),
(1092140,'2015-02-05 15:06:03',437927,'/the-forever-love-bear'),
(1092141,'2015-02-05 15:06:20',437917,'/shipping'),
(1092142,'2015-02-05 15:06:21',437926,'/products'),
(1092143,'2015-02-05 15:06:35',437919,'/shipping'),
(1092144,'2015-02-05 15:06:48',437921,'/the-original-mr-fuzzy'),
(1092145,'2015-02-05 15:07:29',437917,'/billing-2'),
(1092146,'2015-02-05 15:07:55',437928,'/the-original-mr-fuzzy'),
(1092147,'2015-02-05 15:08:29',437931,'/lander-5'),
(1092148,'2015-02-05 15:08:35',437922,'/the-original-mr-fuzzy'),
(1092149,'2015-02-05 15:08:41',437932,'/lander-3'),
(1092150,'2015-02-05 15:09:02',437926,'/the-original-mr-fuzzy'),
(1092151,'2015-02-05 15:09:38',437919,'/billing-2'),
(1092152,'2015-02-05 15:09:43',437933,'/lander-5'),
(1092153,'2015-02-05 15:10:16',437934,'/lander-5'),
(1092154,'2015-02-05 15:10:41',437935,'/lander-3'),
(1092155,'2015-02-05 15:11:38',437936,'/lander-5'),
(1092156,'2015-02-05 15:11:52',437937,'/home'),
(1092157,'2015-02-05 15:11:53',437928,'/cart'),
(1092158,'2015-02-05 15:12:01',437933,'/products'),
(1092159,'2015-02-05 15:13:21',437938,'/home'),
(1092160,'2015-02-05 15:13:24',437931,'/products'),
(1092161,'2015-02-05 15:13:49',437933,'/the-forever-love-bear'),
(1092162,'2015-02-05 15:13:55',437939,'/lander-5'),
(1092163,'2015-02-05 15:14:53',437934,'/products'),
(1092164,'2015-02-05 15:14:59',437933,'/cart'),
(1092165,'2015-02-05 15:15:33',437939,'/products'),
(1092166,'2015-02-05 15:15:35',437934,'/the-birthday-sugar-panda'),
(1092167,'2015-02-05 15:15:42',437928,'/shipping'),
(1092168,'2015-02-05 15:15:42',437940,'/lander-3'),
(1092169,'2015-02-05 15:16:00',437941,'/home'),
(1092170,'2015-02-05 15:16:06',437931,'/the-birthday-sugar-panda'),
(1092171,'2015-02-05 15:16:26',437942,'/lander-3'),
(1092172,'2015-02-05 15:16:32',437943,'/lander-5'),
(1092173,'2015-02-05 15:16:35',437944,'/lander-3'),
(1092174,'2015-02-05 15:17:08',437945,'/lander-3'),
(1092175,'2015-02-05 15:17:34',437941,'/products'),
(1092176,'2015-02-05 15:17:47',437939,'/the-original-mr-fuzzy'),
(1092177,'2015-02-05 15:18:19',437933,'/shipping'),
(1092178,'2015-02-05 15:18:24',437928,'/billing-2'),
(1092179,'2015-02-05 15:18:51',437946,'/lander-3'),
(1092180,'2015-02-05 15:19:23',437945,'/products'),
(1092181,'2015-02-05 15:19:27',437933,'/billing-2'),
(1092182,'2015-02-05 15:19:29',437947,'/lander-3'),
(1092183,'2015-02-05 15:19:32',437931,'/cart'),
(1092184,'2015-02-05 15:20:12',437939,'/cart'),
(1092185,'2015-02-05 15:20:32',437948,'/lander-3'),
(1092186,'2015-02-05 15:20:54',437928,'/thank-you-for-your-order'),
(1092187,'2015-02-05 15:21:09',437949,'/home'),
(1092188,'2015-02-05 15:21:10',437945,'/the-original-mr-fuzzy'),
(1092189,'2015-02-05 15:21:40',437950,'/lander-3'),
(1092190,'2015-02-05 15:21:45',437939,'/shipping'),
(1092191,'2015-02-05 15:21:57',437951,'/lander-5'),
(1092192,'2015-02-05 15:21:58',437941,'/the-original-mr-fuzzy'),
(1092193,'2015-02-05 15:22:28',437952,'/home'),
(1092194,'2015-02-05 15:22:58',437953,'/lander-5'),
(1092195,'2015-02-05 15:23:05',437946,'/products'),
(1092196,'2015-02-05 15:23:17',437931,'/shipping'),
(1092197,'2015-02-05 15:23:25',437953,'/products'),
(1092198,'2015-02-05 15:23:36',437947,'/products'),
(1092199,'2015-02-05 15:23:47',437954,'/lander-5'),
(1092200,'2015-02-05 15:24:05',437955,'/home'),
(1092201,'2015-02-05 15:24:21',437953,'/the-original-mr-fuzzy'),
(1092202,'2015-02-05 15:24:51',437939,'/billing-2'),
(1092203,'2015-02-05 15:25:04',437956,'/lander-5'),
(1092204,'2015-02-05 15:25:42',437950,'/products'),
(1092205,'2015-02-05 15:25:45',437949,'/products'),
(1092206,'2015-02-05 15:27:07',437939,'/thank-you-for-your-order'),
(1092207,'2015-02-05 15:27:29',437957,'/lander-5'),
(1092208,'2015-02-05 15:27:57',437947,'/the-original-mr-fuzzy'),
(1092209,'2015-02-05 15:28:09',437958,'/home'),
(1092210,'2015-02-05 15:28:19',437959,'/lander-3'),
(1092211,'2015-02-05 15:28:36',437949,'/the-original-mr-fuzzy'),
(1092212,'2015-02-05 15:28:44',437960,'/lander-3'),
(1092213,'2015-02-05 15:28:49',437947,'/cart'),
(1092214,'2015-02-05 15:29:16',437961,'/home'),
(1092215,'2015-02-05 15:29:17',437954,'/products'),
(1092216,'2015-02-05 15:29:37',437954,'/the-original-mr-fuzzy'),
(1092217,'2015-02-05 15:30:16',437956,'/products'),
(1092218,'2015-02-05 15:30:19',437962,'/lander-5'),
(1092219,'2015-02-05 15:31:25',437959,'/products'),
(1092220,'2015-02-05 15:31:42',437957,'/products'),
(1092221,'2015-02-05 15:32:11',437957,'/the-original-mr-fuzzy'),
(1092222,'2015-02-05 15:32:16',437963,'/lander-3'),
(1092223,'2015-02-05 15:32:37',437964,'/lander-3'),
(1092224,'2015-02-05 15:33:16',437956,'/the-original-mr-fuzzy'),
(1092225,'2015-02-05 15:33:24',437963,'/products'),
(1092226,'2015-02-05 15:33:57',437958,'/products'),
(1092227,'2015-02-05 15:35:22',437959,'/the-forever-love-bear'),
(1092228,'2015-02-05 15:35:58',437958,'/the-original-mr-fuzzy'),
(1092229,'2015-02-05 15:36:34',437964,'/products'),
(1092230,'2015-02-05 15:37:38',437959,'/cart'),
(1092231,'2015-02-05 15:38:00',437963,'/the-hudson-river-mini-bear'),
(1092232,'2015-02-05 15:38:34',437965,'/home'),
(1092233,'2015-02-05 15:38:36',437959,'/shipping'),
(1092234,'2015-02-05 15:39:57',437958,'/cart'),
(1092235,'2015-02-05 15:41:58',437966,'/home'),
(1092236,'2015-02-05 15:44:12',437967,'/lander-3'),
(1092237,'2015-02-05 15:45:41',437968,'/lander-5'),
(1092238,'2015-02-05 15:45:42',437966,'/products'),
(1092239,'2015-02-05 15:45:50',437969,'/home'),
(1092240,'2015-02-05 15:46:33',437970,'/lander-3'),
(1092241,'2015-02-05 15:46:50',437968,'/products'),
(1092242,'2015-02-05 15:47:09',437971,'/home'),
(1092243,'2015-02-05 15:47:55',437972,'/lander-5'),
(1092244,'2015-02-05 15:47:55',437973,'/home'),
(1092245,'2015-02-05 15:48:19',437974,'/home'),
(1092246,'2015-02-05 15:48:22',437975,'/lander-3'),
(1092247,'2015-02-05 15:48:29',437969,'/products'),
(1092248,'2015-02-05 15:48:46',437976,'/lander-3'),
(1092249,'2015-02-05 15:48:54',437968,'/the-original-mr-fuzzy'),
(1092250,'2015-02-05 15:49:02',437967,'/products'),
(1092251,'2015-02-05 15:49:14',437969,'/the-birthday-sugar-panda'),
(1092252,'2015-02-05 15:50:31',437977,'/home'),
(1092253,'2015-02-05 15:50:41',437978,'/home'),
(1092254,'2015-02-05 15:51:34',437968,'/cart'),
(1092255,'2015-02-05 15:51:41',437969,'/cart'),
(1092256,'2015-02-05 15:51:52',437979,'/home'),
(1092257,'2015-02-05 15:52:13',437980,'/home'),
(1092258,'2015-02-05 15:52:14',437970,'/products'),
(1092259,'2015-02-05 15:52:16',437977,'/products'),
(1092260,'2015-02-05 15:52:21',437974,'/products'),
(1092261,'2015-02-05 15:52:50',437981,'/home'),
(1092262,'2015-02-05 15:53:52',437974,'/the-birthday-sugar-panda'),
(1092263,'2015-02-05 15:53:55',437970,'/the-birthday-sugar-panda'),
(1092264,'2015-02-05 15:54:17',437982,'/home'),
(1092265,'2015-02-05 15:54:33',437977,'/the-original-mr-fuzzy'),
(1092266,'2015-02-05 15:54:33',437983,'/lander-3'),
(1092267,'2015-02-05 15:54:37',437984,'/lander-5'),
(1092268,'2015-02-05 15:54:51',437969,'/shipping'),
(1092269,'2015-02-05 15:55:00',437968,'/shipping'),
(1092270,'2015-02-05 15:55:00',437983,'/products'),
(1092271,'2015-02-05 15:55:02',437985,'/lander-5'),
(1092272,'2015-02-05 15:55:05',437986,'/lander-5'),
(1092273,'2015-02-05 15:55:35',437985,'/products'),
(1092274,'2015-02-05 15:56:04',437981,'/products'),
(1092275,'2015-02-05 15:56:16',437986,'/products'),
(1092276,'2015-02-05 15:56:20',437978,'/products'),
(1092277,'2015-02-05 15:56:58',437986,'/the-original-mr-fuzzy'),
(1092278,'2015-02-05 15:57:04',437987,'/lander-5'),
(1092279,'2015-02-05 15:57:07',437988,'/lander-5'),
(1092280,'2015-02-05 15:57:49',437969,'/billing-2'),
(1092281,'2015-02-05 15:58:09',437989,'/home'),
(1092282,'2015-02-05 15:58:22',437990,'/home'),
(1092283,'2015-02-05 15:58:28',437991,'/home'),
(1092284,'2015-02-05 15:58:32',437978,'/the-original-mr-fuzzy'),
(1092285,'2015-02-05 15:58:37',437987,'/products'),
(1092286,'2015-02-05 15:58:39',437983,'/the-original-mr-fuzzy'),
(1092287,'2015-02-05 15:58:39',437984,'/products'),
(1092288,'2015-02-05 15:58:44',437985,'/the-original-mr-fuzzy'),
(1092289,'2015-02-05 15:58:57',437992,'/home'),
(1092290,'2015-02-05 15:59:11',437993,'/lander-5'),
(1092291,'2015-02-05 15:59:33',437989,'/products'),
(1092292,'2015-02-05 15:59:44',437994,'/home'),
(1092293,'2015-02-05 15:59:54',437995,'/lander-5'),
(1092294,'2015-02-05 15:59:56',437981,'/the-original-mr-fuzzy'),
(1092295,'2015-02-05 16:00:38',437984,'/the-original-mr-fuzzy'),
(1092296,'2015-02-05 16:01:08',437969,'/thank-you-for-your-order'),
(1092297,'2015-02-05 16:01:12',437984,'/cart'),
(1092298,'2015-02-05 16:01:16',437987,'/the-original-mr-fuzzy'),
(1092299,'2015-02-05 16:01:38',437989,'/the-original-mr-fuzzy'),
(1092300,'2015-02-05 16:02:13',437990,'/products'),
(1092301,'2015-02-05 16:02:13',437992,'/products'),
(1092302,'2015-02-05 16:02:31',437983,'/cart'),
(1092303,'2015-02-05 16:03:10',437984,'/shipping'),
(1092304,'2015-02-05 16:03:18',437996,'/lander-5'),
(1092305,'2015-02-05 16:03:23',437989,'/cart'),
(1092306,'2015-02-05 16:03:32',437997,'/lander-5'),
(1092307,'2015-02-05 16:04:05',437998,'/home'),
(1092308,'2015-02-05 16:04:10',437983,'/shipping'),
(1092309,'2015-02-05 16:04:14',437999,'/lander-5'),
(1092310,'2015-02-05 16:04:20',437989,'/shipping'),
(1092311,'2015-02-05 16:04:26',437990,'/the-original-mr-fuzzy'),
(1092312,'2015-02-05 16:04:46',437993,'/products'),
(1092313,'2015-02-05 16:05:08',437997,'/products'),
(1092314,'2015-02-05 16:05:18',438000,'/lander-5'),
(1092315,'2015-02-05 16:05:39',437995,'/products'),
(1092316,'2015-02-05 16:06:33',437998,'/products'),
(1092317,'2015-02-05 16:06:38',437989,'/billing-2'),
(1092318,'2015-02-05 16:06:39',438001,'/home'),
(1092319,'2015-02-05 16:06:46',437992,'/the-hudson-river-mini-bear'),
(1092320,'2015-02-05 16:06:51',437998,'/the-original-mr-fuzzy'),
(1092321,'2015-02-05 16:06:53',438002,'/lander-5'),
(1092322,'2015-02-05 16:07:23',437993,'/the-original-mr-fuzzy'),
(1092323,'2015-02-05 16:07:26',437990,'/cart'),
(1092324,'2015-02-05 16:08:17',438001,'/products'),
(1092325,'2015-02-05 16:08:35',437997,'/the-original-mr-fuzzy'),
(1092326,'2015-02-05 16:08:42',437996,'/products'),
(1092327,'2015-02-05 16:08:43',438003,'/home'),
(1092328,'2015-02-05 16:09:07',438004,'/home'),
(1092329,'2015-02-05 16:09:12',438000,'/products'),
(1092330,'2015-02-05 16:09:16',437995,'/the-birthday-sugar-panda'),
(1092331,'2015-02-05 16:09:21',437998,'/cart'),
(1092332,'2015-02-05 16:09:26',437993,'/cart'),
(1092333,'2015-02-05 16:09:38',437997,'/cart'),
(1092334,'2015-02-05 16:09:46',437999,'/products'),
(1092335,'2015-02-05 16:09:51',437996,'/the-forever-love-bear'),
(1092336,'2015-02-05 16:10:02',438002,'/products'),
(1092337,'2015-02-05 16:10:13',438005,'/home'),
(1092338,'2015-02-05 16:10:22',438001,'/the-birthday-sugar-panda'),
(1092339,'2015-02-05 16:10:38',437989,'/thank-you-for-your-order'),
(1092340,'2015-02-05 16:10:38',437996,'/cart'),
(1092341,'2015-02-05 16:10:48',438006,'/home'),
(1092342,'2015-02-05 16:11:08',437997,'/shipping'),
(1092343,'2015-02-05 16:11:12',438007,'/home'),
(1092344,'2015-02-05 16:11:18',438000,'/the-original-mr-fuzzy'),
(1092345,'2015-02-05 16:11:32',437993,'/shipping'),
(1092346,'2015-02-05 16:11:56',438005,'/products'),
(1092347,'2015-02-05 16:12:23',438003,'/products'),
(1092348,'2015-02-05 16:12:23',438008,'/lander-5'),
(1092349,'2015-02-05 16:13:14',438009,'/home'),
(1092350,'2015-02-05 16:13:53',438002,'/the-original-mr-fuzzy'),
(1092351,'2015-02-05 16:13:57',437999,'/the-original-mr-fuzzy'),
(1092352,'2015-02-05 16:14:16',438010,'/home'),
(1092353,'2015-02-05 16:14:25',437996,'/shipping'),
(1092354,'2015-02-05 16:15:28',438002,'/cart'),
(1092355,'2015-02-05 16:15:52',438005,'/the-hudson-river-mini-bear'),
(1092356,'2015-02-05 16:15:56',438006,'/products'),
(1092357,'2015-02-05 16:16:02',438009,'/products'),
(1092358,'2015-02-05 16:16:28',438011,'/home'),
(1092359,'2015-02-05 16:16:42',437996,'/billing-2'),
(1092360,'2015-02-05 16:16:49',438012,'/lander-3'),
(1092361,'2015-02-05 16:16:55',438010,'/products'),
(1092362,'2015-02-05 16:17:44',438010,'/the-original-mr-fuzzy'),
(1092363,'2015-02-05 16:18:01',438013,'/lander-3'),
(1092364,'2015-02-05 16:18:22',438014,'/home'),
(1092365,'2015-02-05 16:18:26',438002,'/shipping'),
(1092366,'2015-02-05 16:18:39',438011,'/products'),
(1092367,'2015-02-05 16:19:23',438006,'/the-original-mr-fuzzy'),
(1092368,'2015-02-05 16:19:30',438005,'/cart'),
(1092369,'2015-02-05 16:19:39',438002,'/billing-2'),
(1092370,'2015-02-05 16:19:50',438010,'/cart'),
(1092371,'2015-02-05 16:20:57',438011,'/the-original-mr-fuzzy'),
(1092372,'2015-02-05 16:21:03',438015,'/home'),
(1092373,'2015-02-05 16:21:55',438016,'/home'),
(1092374,'2015-02-05 16:22:20',438013,'/products'),
(1092375,'2015-02-05 16:22:23',438005,'/shipping'),
(1092376,'2015-02-05 16:22:39',438017,'/lander-5'),
(1092377,'2015-02-05 16:23:27',438018,'/lander-3'),
(1092378,'2015-02-05 16:23:57',438002,'/thank-you-for-your-order'),
(1092379,'2015-02-05 16:24:15',438005,'/billing-2'),
(1092380,'2015-02-05 16:25:03',438019,'/lander-5'),
(1092381,'2015-02-05 16:26:04',438019,'/products'),
(1092382,'2015-02-05 16:26:48',438020,'/lander-3'),
(1092383,'2015-02-05 16:28:13',438021,'/home'),
(1092384,'2015-02-05 16:29:32',438022,'/lander-5'),
(1092385,'2015-02-05 16:30:24',438023,'/lander-5'),
(1092386,'2015-02-05 16:30:25',438019,'/the-original-mr-fuzzy'),
(1092387,'2015-02-05 16:31:12',438024,'/home'),
(1092388,'2015-02-05 16:31:16',438023,'/products'),
(1092389,'2015-02-05 16:31:39',438024,'/products'),
(1092390,'2015-02-05 16:31:51',438025,'/home'),
(1092391,'2015-02-05 16:33:14',438019,'/cart'),
(1092392,'2015-02-05 16:33:26',438025,'/products'),
(1092393,'2015-02-05 16:33:39',438023,'/the-original-mr-fuzzy'),
(1092394,'2015-02-05 16:33:54',438021,'/products'),
(1092395,'2015-02-05 16:34:09',438026,'/lander-5'),
(1092396,'2015-02-05 16:34:46',438024,'/the-original-mr-fuzzy'),
(1092397,'2015-02-05 16:34:48',438019,'/shipping'),
(1092398,'2015-02-05 16:35:16',438021,'/the-original-mr-fuzzy'),
(1092399,'2015-02-05 16:35:40',438027,'/lander-5'),
(1092400,'2015-02-05 16:36:03',438028,'/lander-5'),
(1092401,'2015-02-05 16:36:12',438029,'/lander-5'),
(1092402,'2015-02-05 16:36:27',438028,'/products'),
(1092403,'2015-02-05 16:36:44',438030,'/lander-5'),
(1092404,'2015-02-05 16:36:49',438029,'/products'),
(1092405,'2015-02-05 16:36:56',438028,'/the-original-mr-fuzzy'),
(1092406,'2015-02-05 16:37:13',438025,'/the-original-mr-fuzzy'),
(1092407,'2015-02-05 16:37:14',438019,'/billing-2'),
(1092408,'2015-02-05 16:37:17',438031,'/home'),
(1092409,'2015-02-05 16:37:24',438023,'/cart'),
(1092410,'2015-02-05 16:37:35',438032,'/home'),
(1092411,'2015-02-05 16:38:01',438031,'/products'),
(1092412,'2015-02-05 16:38:10',438033,'/lander-5'),
(1092413,'2015-02-05 16:38:11',438034,'/lander-3'),
(1092414,'2015-02-05 16:38:51',438031,'/the-original-mr-fuzzy'),
(1092415,'2015-02-05 16:38:53',438035,'/home'),
(1092416,'2015-02-05 16:39:32',438036,'/lander-3'),
(1092417,'2015-02-05 16:39:43',438037,'/lander-5'),
(1092418,'2015-02-05 16:39:48',438023,'/shipping'),
(1092419,'2015-02-05 16:39:56',438038,'/lander-5'),
(1092420,'2015-02-05 16:40:10',438039,'/home'),
(1092421,'2015-02-05 16:40:11',438023,'/billing-2'),
(1092422,'2015-02-05 16:40:56',438019,'/thank-you-for-your-order'),
(1092423,'2015-02-05 16:40:57',438040,'/lander-5'),
(1092424,'2015-02-05 16:41:06',438030,'/products'),
(1092425,'2015-02-05 16:41:32',438041,'/lander-5'),
(1092426,'2015-02-05 16:42:16',438035,'/products'),
(1092427,'2015-02-05 16:42:39',438038,'/products'),
(1092428,'2015-02-05 16:42:43',438042,'/lander-5'),
(1092429,'2015-02-05 16:42:48',438033,'/products'),
(1092430,'2015-02-05 16:42:50',438035,'/the-original-mr-fuzzy'),
(1092431,'2015-02-05 16:43:15',438038,'/the-original-mr-fuzzy'),
(1092432,'2015-02-05 16:43:28',438033,'/the-original-mr-fuzzy'),
(1092433,'2015-02-05 16:43:54',438035,'/cart'),
(1092434,'2015-02-05 16:44:06',438043,'/lander-3'),
(1092435,'2015-02-05 16:44:20',438040,'/products'),
(1092436,'2015-02-05 16:44:25',438044,'/lander-5'),
(1092437,'2015-02-05 16:44:48',438037,'/products'),
(1092438,'2015-02-05 16:45:08',438030,'/the-original-mr-fuzzy'),
(1092439,'2015-02-05 16:45:14',438023,'/thank-you-for-your-order'),
(1092440,'2015-02-05 16:45:24',438040,'/the-hudson-river-mini-bear'),
(1092441,'2015-02-05 16:46:14',438045,'/lander-5'),
(1092442,'2015-02-05 16:46:22',438035,'/shipping'),
(1092443,'2015-02-05 16:47:05',438046,'/lander-5'),
(1092444,'2015-02-05 16:47:41',438030,'/cart'),
(1092445,'2015-02-05 16:48:22',438035,'/billing-2'),
(1092446,'2015-02-05 16:48:37',438047,'/lander-3'),
(1092447,'2015-02-05 16:49:23',438044,'/products'),
(1092448,'2015-02-05 16:50:22',438045,'/products'),
(1092449,'2015-02-05 16:50:31',438048,'/lander-5'),
(1092450,'2015-02-05 16:51:07',438030,'/shipping'),
(1092451,'2015-02-05 16:51:46',438049,'/lander-3'),
(1092452,'2015-02-05 16:52:39',438044,'/the-original-mr-fuzzy'),
(1092453,'2015-02-05 16:53:30',438048,'/products'),
(1092454,'2015-02-05 16:53:32',438050,'/lander-5'),
(1092455,'2015-02-05 16:53:37',438044,'/cart'),
(1092456,'2015-02-05 16:53:38',438035,'/thank-you-for-your-order'),
(1092457,'2015-02-05 16:54:09',438030,'/billing-2'),
(1092458,'2015-02-05 16:54:27',438045,'/the-original-mr-fuzzy'),
(1092459,'2015-02-05 16:55:00',438048,'/the-forever-love-bear'),
(1092460,'2015-02-05 16:57:18',438030,'/thank-you-for-your-order'),
(1092461,'2015-02-05 17:01:18',438051,'/home'),
(1092462,'2015-02-05 17:01:49',438052,'/home'),
(1092463,'2015-02-05 17:02:24',438053,'/home'),
(1092464,'2015-02-05 17:04:06',438054,'/lander-5'),
(1092465,'2015-02-05 17:05:36',438055,'/lander-3'),
(1092466,'2015-02-05 17:06:47',438056,'/home'),
(1092467,'2015-02-05 17:06:52',438054,'/products'),
(1092468,'2015-02-05 17:07:08',438052,'/products'),
(1092469,'2015-02-05 17:07:08',438057,'/lander-5'),
(1092470,'2015-02-05 17:07:42',438055,'/products'),
(1092471,'2015-02-05 17:08:12',438054,'/the-original-mr-fuzzy'),
(1092472,'2015-02-05 17:09:41',438058,'/home'),
(1092473,'2015-02-05 17:09:49',438059,'/lander-5'),
(1092474,'2015-02-05 17:10:00',438060,'/lander-5'),
(1092475,'2015-02-05 17:10:18',438061,'/lander-3'),
(1092476,'2015-02-05 17:10:21',438062,'/lander-5'),
(1092477,'2015-02-05 17:10:22',438063,'/lander-5'),
(1092478,'2015-02-05 17:10:43',438054,'/cart'),
(1092479,'2015-02-05 17:11:00',438052,'/the-original-mr-fuzzy'),
(1092480,'2015-02-05 17:11:18',438055,'/the-forever-love-bear'),
(1092481,'2015-02-05 17:11:23',438054,'/shipping'),
(1092482,'2015-02-05 17:12:10',438052,'/cart'),
(1092483,'2015-02-05 17:12:41',438055,'/cart'),
(1092484,'2015-02-05 17:12:53',438064,'/lander-5'),
(1092485,'2015-02-05 17:13:18',438059,'/products'),
(1092486,'2015-02-05 17:13:38',438054,'/billing-2'),
(1092487,'2015-02-05 17:13:46',438063,'/products'),
(1092488,'2015-02-05 17:13:47',438065,'/lander-5'),
(1092489,'2015-02-05 17:13:50',438059,'/the-birthday-sugar-panda'),
(1092490,'2015-02-05 17:13:51',438052,'/shipping'),
(1092491,'2015-02-05 17:14:01',438064,'/products'),
(1092492,'2015-02-05 17:14:03',438066,'/home'),
(1092493,'2015-02-05 17:14:05',438060,'/products'),
(1092494,'2015-02-05 17:14:11',438067,'/lander-3'),
(1092495,'2015-02-05 17:14:12',438055,'/shipping'),
(1092496,'2015-02-05 17:14:15',438063,'/the-hudson-river-mini-bear'),
(1092497,'2015-02-05 17:14:24',438052,'/billing-2'),
(1092498,'2015-02-05 17:14:33',438060,'/the-original-mr-fuzzy'),
(1092499,'2015-02-05 17:14:45',438055,'/billing-2'),
(1092500,'2015-02-05 17:14:46',438064,'/the-original-mr-fuzzy'),
(1092501,'2015-02-05 17:15:07',438052,'/thank-you-for-your-order'),
(1092502,'2015-02-05 17:15:20',438064,'/cart'),
(1092503,'2015-02-05 17:15:49',438060,'/cart'),
(1092504,'2015-02-05 17:15:56',438063,'/cart'),
(1092505,'2015-02-05 17:16:28',438059,'/cart'),
(1092506,'2015-02-05 17:16:29',438054,'/thank-you-for-your-order'),
(1092507,'2015-02-05 17:17:21',438067,'/products'),
(1092508,'2015-02-05 17:18:11',438059,'/shipping'),
(1092509,'2015-02-05 17:18:13',438063,'/shipping'),
(1092510,'2015-02-05 17:18:16',438068,'/lander-3'),
(1092511,'2015-02-05 17:18:51',438064,'/shipping'),
(1092512,'2015-02-05 17:18:52',438069,'/home'),
(1092513,'2015-02-05 17:18:58',438070,'/home'),
(1092514,'2015-02-05 17:19:15',438071,'/lander-5'),
(1092515,'2015-02-05 17:19:18',438066,'/products'),
(1092516,'2015-02-05 17:19:25',438067,'/the-original-mr-fuzzy'),
(1092517,'2015-02-05 17:19:31',438060,'/shipping'),
(1092518,'2015-02-05 17:19:42',438059,'/billing-2'),
(1092519,'2015-02-05 17:20:21',438064,'/billing-2'),
(1092520,'2015-02-05 17:20:45',438063,'/billing-2'),
(1092521,'2015-02-05 17:20:50',438059,'/thank-you-for-your-order'),
(1092522,'2015-02-05 17:21:28',438072,'/lander-5'),
(1092523,'2015-02-05 17:22:10',438060,'/billing-2'),
(1092524,'2015-02-05 17:22:40',438073,'/home'),
(1092525,'2015-02-05 17:23:37',438064,'/thank-you-for-your-order'),
(1092526,'2015-02-05 17:23:56',438074,'/home'),
(1092527,'2015-02-05 17:23:57',438060,'/thank-you-for-your-order'),
(1092528,'2015-02-05 17:25:30',438075,'/lander-5'),
(1092529,'2015-02-05 17:25:43',438063,'/thank-you-for-your-order'),
(1092530,'2015-02-05 17:25:55',438076,'/lander-5'),
(1092531,'2015-02-05 17:27:45',438077,'/lander-5'),
(1092532,'2015-02-05 17:27:55',438075,'/products'),
(1092533,'2015-02-05 17:28:30',438078,'/home'),
(1092534,'2015-02-05 17:29:38',438079,'/lander-5'),
(1092535,'2015-02-05 17:30:10',438080,'/lander-5'),
(1092536,'2015-02-05 17:30:42',438081,'/lander-5'),
(1092537,'2015-02-05 17:30:43',438082,'/lander-3'),
(1092538,'2015-02-05 17:31:19',438075,'/the-birthday-sugar-panda'),
(1092539,'2015-02-05 17:31:38',438078,'/products'),
(1092540,'2015-02-05 17:32:21',438075,'/cart'),
(1092541,'2015-02-05 17:32:40',438077,'/products'),
(1092542,'2015-02-05 17:32:50',438081,'/products'),
(1092543,'2015-02-05 17:33:16',438083,'/lander-3'),
(1092544,'2015-02-05 17:33:20',438084,'/home'),
(1092545,'2015-02-05 17:34:19',438078,'/the-birthday-sugar-panda'),
(1092546,'2015-02-05 17:34:25',438077,'/the-birthday-sugar-panda'),
(1092547,'2015-02-05 17:34:28',438085,'/home'),
(1092548,'2015-02-05 17:34:51',438078,'/cart'),
(1092549,'2015-02-05 17:34:58',438086,'/home'),
(1092550,'2015-02-05 17:35:10',438087,'/lander-5'),
(1092551,'2015-02-05 17:35:13',438088,'/home'),
(1092552,'2015-02-05 17:35:36',438084,'/products'),
(1092553,'2015-02-05 17:35:37',438083,'/products'),
(1092554,'2015-02-05 17:35:38',438075,'/shipping'),
(1092555,'2015-02-05 17:36:05',438084,'/the-birthday-sugar-panda'),
(1092556,'2015-02-05 17:36:05',438089,'/lander-5'),
(1092557,'2015-02-05 17:36:22',438081,'/the-forever-love-bear'),
(1092558,'2015-02-05 17:36:48',438084,'/cart'),
(1092559,'2015-02-05 17:36:55',438081,'/cart'),
(1092560,'2015-02-05 17:37:25',438077,'/cart'),
(1092561,'2015-02-05 17:37:47',438078,'/shipping'),
(1092562,'2015-02-05 17:38:06',438075,'/billing-2'),
(1092563,'2015-02-05 17:38:17',438084,'/shipping'),
(1092564,'2015-02-05 17:39:19',438077,'/shipping'),
(1092565,'2015-02-05 17:39:39',438090,'/home'),
(1092566,'2015-02-05 17:40:03',438087,'/products'),
(1092567,'2015-02-05 17:40:30',438087,'/the-original-mr-fuzzy'),
(1092568,'2015-02-05 17:40:51',438090,'/products'),
(1092569,'2015-02-05 17:41:00',438077,'/billing-2'),
(1092570,'2015-02-05 17:41:03',438089,'/products'),
(1092571,'2015-02-05 17:41:35',438089,'/the-original-mr-fuzzy'),
(1092572,'2015-02-05 17:41:52',438077,'/thank-you-for-your-order'),
(1092573,'2015-02-05 17:41:55',438090,'/the-original-mr-fuzzy'),
(1092574,'2015-02-05 17:42:45',438091,'/lander-5'),
(1092575,'2015-02-05 17:44:39',438091,'/products'),
(1092576,'2015-02-05 17:45:37',438092,'/lander-5'),
(1092577,'2015-02-05 17:48:08',438093,'/lander-5'),
(1092578,'2015-02-05 17:48:09',438091,'/the-original-mr-fuzzy'),
(1092579,'2015-02-05 17:48:22',438094,'/home'),
(1092580,'2015-02-05 17:48:23',438095,'/home'),
(1092581,'2015-02-05 17:48:26',438096,'/home'),
(1092582,'2015-02-05 17:48:31',438097,'/lander-3'),
(1092583,'2015-02-05 17:49:23',438098,'/lander-3'),
(1092584,'2015-02-05 17:49:39',438091,'/cart'),
(1092585,'2015-02-05 17:51:32',438099,'/lander-5'),
(1092586,'2015-02-05 17:51:56',438097,'/products'),
(1092587,'2015-02-05 17:52:20',438100,'/lander-5'),
(1092588,'2015-02-05 17:53:42',438098,'/products'),
(1092589,'2015-02-05 17:54:17',438100,'/products'),
(1092590,'2015-02-05 17:54:25',438101,'/lander-3'),
(1092591,'2015-02-05 17:55:00',438099,'/products'),
(1092592,'2015-02-05 17:55:00',438102,'/lander-5'),
(1092593,'2015-02-05 17:55:48',438099,'/the-original-mr-fuzzy'),
(1092594,'2015-02-05 17:56:27',438103,'/lander-5'),
(1092595,'2015-02-05 17:57:06',438099,'/cart'),
(1092596,'2015-02-05 17:57:42',438104,'/home'),
(1092597,'2015-02-05 17:57:45',438105,'/home'),
(1092598,'2015-02-05 17:58:41',438103,'/products'),
(1092599,'2015-02-05 17:58:58',438099,'/shipping'),
(1092600,'2015-02-05 17:59:40',438099,'/billing-2'),
(1092601,'2015-02-05 18:00:44',438103,'/the-original-mr-fuzzy'),
(1092602,'2015-02-05 18:01:15',438106,'/home'),
(1092603,'2015-02-05 18:01:17',438105,'/products'),
(1092604,'2015-02-05 18:01:43',438107,'/home'),
(1092605,'2015-02-05 18:02:20',438103,'/cart'),
(1092606,'2015-02-05 18:03:10',438108,'/home'),
(1092607,'2015-02-05 18:03:31',438109,'/lander-5'),
(1092608,'2015-02-05 18:04:30',438105,'/the-original-mr-fuzzy'),
(1092609,'2015-02-05 18:04:36',438110,'/lander-5'),
(1092610,'2015-02-05 18:05:22',438106,'/products'),
(1092611,'2015-02-05 18:05:51',438108,'/products'),
(1092612,'2015-02-05 18:05:57',438111,'/home'),
(1092613,'2015-02-05 18:06:41',438108,'/the-original-mr-fuzzy'),
(1092614,'2015-02-05 18:06:54',438112,'/lander-3'),
(1092615,'2015-02-05 18:08:02',438113,'/lander-5'),
(1092616,'2015-02-05 18:09:12',438109,'/products'),
(1092617,'2015-02-05 18:10:53',438111,'/products'),
(1092618,'2015-02-05 18:11:27',438114,'/lander-3'),
(1092619,'2015-02-05 18:12:16',438109,'/the-original-mr-fuzzy'),
(1092620,'2015-02-05 18:13:57',438115,'/home'),
(1092621,'2015-02-05 18:14:32',438116,'/lander-3'),
(1092622,'2015-02-05 18:14:41',438111,'/the-original-mr-fuzzy'),
(1092623,'2015-02-05 18:17:39',438116,'/products'),
(1092624,'2015-02-05 18:18:18',438117,'/home'),
(1092625,'2015-02-05 18:18:20',438116,'/the-original-mr-fuzzy'),
(1092626,'2015-02-05 18:18:24',438118,'/home'),
(1092627,'2015-02-05 18:18:27',438119,'/home'),
(1092628,'2015-02-05 18:18:29',438115,'/products'),
(1092629,'2015-02-05 18:18:31',438120,'/lander-5'),
(1092630,'2015-02-05 18:19:11',438115,'/the-original-mr-fuzzy'),
(1092631,'2015-02-05 18:20:11',438121,'/home'),
(1092632,'2015-02-05 18:20:27',438117,'/products'),
(1092633,'2015-02-05 18:21:05',438118,'/products'),
(1092634,'2015-02-05 18:21:29',438117,'/the-original-mr-fuzzy'),
(1092635,'2015-02-05 18:23:21',438119,'/products'),
(1092636,'2015-02-05 18:23:24',438121,'/products'),
(1092637,'2015-02-05 18:23:51',438120,'/products'),
(1092638,'2015-02-05 18:24:15',438122,'/lander-5'),
(1092639,'2015-02-05 18:24:39',438123,'/lander-5'),
(1092640,'2015-02-05 18:25:18',438124,'/lander-3'),
(1092641,'2015-02-05 18:25:30',438122,'/products'),
(1092642,'2015-02-05 18:25:33',438125,'/lander-3'),
(1092643,'2015-02-05 18:26:06',438120,'/the-original-mr-fuzzy'),
(1092644,'2015-02-05 18:26:14',438119,'/the-original-mr-fuzzy'),
(1092645,'2015-02-05 18:27:02',438126,'/lander-3'),
(1092646,'2015-02-05 18:27:07',438125,'/products'),
(1092647,'2015-02-05 18:27:30',438125,'/the-original-mr-fuzzy'),
(1092648,'2015-02-05 18:27:52',438122,'/the-original-mr-fuzzy'),
(1092649,'2015-02-05 18:28:24',438120,'/cart'),
(1092650,'2015-02-05 18:29:56',438119,'/cart'),
(1092651,'2015-02-05 18:30:52',438119,'/shipping'),
(1092652,'2015-02-05 18:31:52',438119,'/billing-2'),
(1092653,'2015-02-05 18:32:13',438127,'/lander-5'),
(1092654,'2015-02-05 18:33:07',438128,'/lander-5'),
(1092655,'2015-02-05 18:33:49',438129,'/home'),
(1092656,'2015-02-05 18:34:55',438130,'/lander-3'),
(1092657,'2015-02-05 18:35:07',438131,'/lander-3'),
(1092658,'2015-02-05 18:35:17',438132,'/home'),
(1092659,'2015-02-05 18:35:18',438133,'/lander-3'),
(1092660,'2015-02-05 18:36:17',438119,'/thank-you-for-your-order'),
(1092661,'2015-02-05 18:36:52',438127,'/products'),
(1092662,'2015-02-05 18:37:24',438134,'/lander-3'),
(1092663,'2015-02-05 18:37:42',438135,'/lander-5'),
(1092664,'2015-02-05 18:37:52',438136,'/home'),
(1092665,'2015-02-05 18:37:55',438130,'/products'),
(1092666,'2015-02-05 18:37:57',438133,'/products'),
(1092667,'2015-02-05 18:38:41',438137,'/home'),
(1092668,'2015-02-05 18:38:43',438131,'/products'),
(1092669,'2015-02-05 18:38:51',438128,'/products'),
(1092670,'2015-02-05 18:39:08',438137,'/products'),
(1092671,'2015-02-05 18:39:38',438138,'/lander-5'),
(1092672,'2015-02-05 18:39:44',438139,'/home'),
(1092673,'2015-02-05 18:39:52',438130,'/the-original-mr-fuzzy'),
(1092674,'2015-02-05 18:40:18',438127,'/the-forever-love-bear'),
(1092675,'2015-02-05 18:40:23',438137,'/the-original-mr-fuzzy'),
(1092676,'2015-02-05 18:40:44',438131,'/the-original-mr-fuzzy'),
(1092677,'2015-02-05 18:40:52',438140,'/lander-5'),
(1092678,'2015-02-05 18:41:12',438141,'/lander-5'),
(1092679,'2015-02-05 18:41:21',438128,'/the-original-mr-fuzzy'),
(1092680,'2015-02-05 18:41:38',438138,'/products'),
(1092681,'2015-02-05 18:41:54',438133,'/the-birthday-sugar-panda'),
(1092682,'2015-02-05 18:42:04',438135,'/products'),
(1092683,'2015-02-05 18:42:27',438136,'/products'),
(1092684,'2015-02-05 18:42:39',438137,'/cart'),
(1092685,'2015-02-05 18:43:34',438142,'/home'),
(1092686,'2015-02-05 18:43:57',438141,'/products'),
(1092687,'2015-02-05 18:43:58',438137,'/shipping'),
(1092688,'2015-02-05 18:43:59',438143,'/lander-3'),
(1092689,'2015-02-05 18:44:38',438136,'/the-original-mr-fuzzy'),
(1092690,'2015-02-05 18:45:27',438138,'/the-original-mr-fuzzy'),
(1092691,'2015-02-05 18:45:31',438133,'/cart'),
(1092692,'2015-02-05 18:45:44',438144,'/lander-3'),
(1092693,'2015-02-05 18:45:50',438141,'/the-forever-love-bear'),
(1092694,'2015-02-05 18:46:32',438145,'/home'),
(1092695,'2015-02-05 18:46:41',438135,'/the-forever-love-bear'),
(1092696,'2015-02-05 18:47:11',438146,'/lander-5'),
(1092697,'2015-02-05 18:47:17',438136,'/cart'),
(1092698,'2015-02-05 18:47:21',438147,'/lander-5'),
(1092699,'2015-02-05 18:47:28',438148,'/home'),
(1092700,'2015-02-05 18:47:50',438133,'/shipping'),
(1092701,'2015-02-05 18:48:50',438141,'/cart'),
(1092702,'2015-02-05 18:50:12',438135,'/cart'),
(1092703,'2015-02-05 18:50:24',438133,'/billing-2'),
(1092704,'2015-02-05 18:51:10',438145,'/products'),
(1092705,'2015-02-05 18:51:15',438149,'/home'),
(1092706,'2015-02-05 18:51:18',438150,'/home'),
(1092707,'2015-02-05 18:51:44',438141,'/shipping'),
(1092708,'2015-02-05 18:52:31',438141,'/billing-2'),
(1092709,'2015-02-05 18:52:45',438151,'/lander-5'),
(1092710,'2015-02-05 18:52:49',438152,'/lander-5'),
(1092711,'2015-02-05 18:52:54',438146,'/products'),
(1092712,'2015-02-05 18:53:15',438145,'/the-original-mr-fuzzy'),
(1092713,'2015-02-05 18:53:40',438133,'/thank-you-for-your-order'),
(1092714,'2015-02-05 18:53:44',438153,'/lander-5'),
(1092715,'2015-02-05 18:53:47',438154,'/lander-5'),
(1092716,'2015-02-05 18:55:06',438141,'/thank-you-for-your-order'),
(1092717,'2015-02-05 18:55:16',438151,'/products'),
(1092718,'2015-02-05 18:55:26',438150,'/products'),
(1092719,'2015-02-05 18:55:47',438153,'/products'),
(1092720,'2015-02-05 18:56:14',438153,'/the-hudson-river-mini-bear'),
(1092721,'2015-02-05 18:56:15',438155,'/lander-3'),
(1092722,'2015-02-05 18:57:27',438146,'/the-original-mr-fuzzy'),
(1092723,'2015-02-05 18:57:40',438152,'/products'),
(1092724,'2015-02-05 18:58:15',438151,'/the-original-mr-fuzzy'),
(1092725,'2015-02-05 18:58:29',438156,'/home'),
(1092726,'2015-02-05 18:58:38',438154,'/products'),
(1092727,'2015-02-05 18:58:43',438151,'/cart'),
(1092728,'2015-02-05 18:58:43',438152,'/the-hudson-river-mini-bear'),
(1092729,'2015-02-05 18:58:54',438157,'/lander-5'),
(1092730,'2015-02-05 19:00:08',438153,'/cart'),
(1092731,'2015-02-05 19:00:24',438157,'/products'),
(1092732,'2015-02-05 19:00:51',438158,'/home'),
(1092733,'2015-02-05 19:01:05',438159,'/lander-5'),
(1092734,'2015-02-05 19:01:28',438156,'/products'),
(1092735,'2015-02-05 19:01:43',438151,'/shipping'),
(1092736,'2015-02-05 19:01:56',438154,'/the-forever-love-bear'),
(1092737,'2015-02-05 19:02:00',438157,'/the-original-mr-fuzzy'),
(1092738,'2015-02-05 19:02:43',438158,'/products'),
(1092739,'2015-02-05 19:03:23',438151,'/billing-2'),
(1092740,'2015-02-05 19:04:07',438160,'/lander-5'),
(1092741,'2015-02-05 19:04:50',438161,'/home'),
(1092742,'2015-02-05 19:04:59',438158,'/the-original-mr-fuzzy'),
(1092743,'2015-02-05 19:05:00',438154,'/cart'),
(1092744,'2015-02-05 19:05:04',438162,'/home'),
(1092745,'2015-02-05 19:05:11',438157,'/cart'),
(1092746,'2015-02-05 19:05:20',438163,'/lander-5'),
(1092747,'2015-02-05 19:05:55',438151,'/thank-you-for-your-order'),
(1092748,'2015-02-05 19:06:41',438159,'/products'),
(1092749,'2015-02-05 19:07:22',438154,'/shipping'),
(1092750,'2015-02-05 19:07:45',438157,'/shipping'),
(1092751,'2015-02-05 19:07:50',438164,'/lander-5'),
(1092752,'2015-02-05 19:08:34',438159,'/the-original-mr-fuzzy'),
(1092753,'2015-02-05 19:09:27',438160,'/products'),
(1092754,'2015-02-05 19:09:32',438165,'/home'),
(1092755,'2015-02-05 19:10:08',438154,'/billing-2'),
(1092756,'2015-02-05 19:10:11',438165,'/products'),
(1092757,'2015-02-05 19:10:22',438166,'/home'),
(1092758,'2015-02-05 19:10:24',438157,'/billing-2'),
(1092759,'2015-02-05 19:10:27',438165,'/the-forever-love-bear'),
(1092760,'2015-02-05 19:11:49',438160,'/the-original-mr-fuzzy'),
(1092761,'2015-02-05 19:12:12',438167,'/home'),
(1092762,'2015-02-05 19:12:30',438166,'/products'),
(1092763,'2015-02-05 19:13:25',438166,'/the-hudson-river-mini-bear'),
(1092764,'2015-02-05 19:13:36',438168,'/lander-5'),
(1092765,'2015-02-05 19:13:40',438164,'/products'),
(1092766,'2015-02-05 19:13:43',438157,'/thank-you-for-your-order'),
(1092767,'2015-02-05 19:14:31',438154,'/thank-you-for-your-order'),
(1092768,'2015-02-05 19:15:11',438164,'/the-original-mr-fuzzy'),
(1092769,'2015-02-05 19:16:44',438166,'/cart'),
(1092770,'2015-02-05 19:17:32',438168,'/products'),
(1092771,'2015-02-05 19:17:50',438164,'/cart'),
(1092772,'2015-02-05 19:18:29',438166,'/shipping'),
(1092773,'2015-02-05 19:18:59',438169,'/lander-5'),
(1092774,'2015-02-05 19:20:10',438166,'/billing-2'),
(1092775,'2015-02-05 19:20:22',438170,'/lander-5'),
(1092776,'2015-02-05 19:21:04',438171,'/home'),
(1092777,'2015-02-05 19:21:06',438168,'/the-hudson-river-mini-bear'),
(1092778,'2015-02-05 19:22:01',438168,'/cart'),
(1092779,'2015-02-05 19:22:19',438172,'/lander-5'),
(1092780,'2015-02-05 19:22:46',438168,'/shipping'),
(1092781,'2015-02-05 19:25:50',438168,'/billing-2'),
(1092782,'2015-02-05 19:27:57',438173,'/lander-5'),
(1092783,'2015-02-05 19:28:34',438174,'/home'),
(1092784,'2015-02-05 19:28:42',438168,'/thank-you-for-your-order'),
(1092785,'2015-02-05 19:33:17',438175,'/lander-5'),
(1092786,'2015-02-05 19:35:31',438176,'/lander-5'),
(1092787,'2015-02-05 19:36:53',438177,'/home'),
(1092788,'2015-02-05 19:37:20',438178,'/home'),
(1092789,'2015-02-05 19:39:03',438175,'/products'),
(1092790,'2015-02-05 19:40:08',438176,'/products'),
(1092791,'2015-02-05 19:40:38',438175,'/the-birthday-sugar-panda'),
(1092792,'2015-02-05 19:40:54',438179,'/home'),
(1092793,'2015-02-05 19:40:58',438180,'/lander-5'),
(1092794,'2015-02-05 19:41:31',438176,'/the-original-mr-fuzzy'),
(1092795,'2015-02-05 19:42:09',438175,'/cart'),
(1092796,'2015-02-05 19:43:55',438175,'/shipping'),
(1092797,'2015-02-05 19:44:25',438181,'/home'),
(1092798,'2015-02-05 19:44:43',438182,'/lander-3'),
(1092799,'2015-02-05 19:44:55',438179,'/products'),
(1092800,'2015-02-05 19:45:30',438183,'/lander-5'),
(1092801,'2015-02-05 19:45:43',438180,'/products'),
(1092802,'2015-02-05 19:46:03',438181,'/products'),
(1092803,'2015-02-05 19:46:50',438181,'/the-original-mr-fuzzy'),
(1092804,'2015-02-05 19:47:21',438184,'/lander-5'),
(1092805,'2015-02-05 19:47:38',438180,'/the-forever-love-bear'),
(1092806,'2015-02-05 19:47:51',438183,'/products'),
(1092807,'2015-02-05 19:47:53',438185,'/lander-5'),
(1092808,'2015-02-05 19:48:00',438186,'/lander-5'),
(1092809,'2015-02-05 19:48:25',438180,'/cart'),
(1092810,'2015-02-05 19:49:23',438187,'/lander-5'),
(1092811,'2015-02-05 19:49:49',438188,'/lander-5'),
(1092812,'2015-02-05 19:49:59',438185,'/products'),
(1092813,'2015-02-05 19:50:09',438183,'/the-forever-love-bear'),
(1092814,'2015-02-05 19:50:42',438189,'/home'),
(1092815,'2015-02-05 19:51:03',438180,'/shipping'),
(1092816,'2015-02-05 19:52:15',438180,'/billing-2'),
(1092817,'2015-02-05 19:52:45',438190,'/lander-5'),
(1092818,'2015-02-05 19:52:46',438183,'/cart'),
(1092819,'2015-02-05 19:53:11',438183,'/shipping'),
(1092820,'2015-02-05 19:53:36',438186,'/products'),
(1092821,'2015-02-05 19:54:28',438185,'/the-hudson-river-mini-bear'),
(1092822,'2015-02-05 19:55:16',438188,'/products'),
(1092823,'2015-02-05 19:55:29',438183,'/billing-2'),
(1092824,'2015-02-05 19:55:37',438186,'/the-original-mr-fuzzy'),
(1092825,'2015-02-05 19:55:52',438191,'/lander-5'),
(1092826,'2015-02-05 19:56:04',438188,'/the-birthday-sugar-panda'),
(1092827,'2015-02-05 19:57:26',438185,'/cart'),
(1092828,'2015-02-05 19:58:23',438185,'/shipping'),
(1092829,'2015-02-05 20:00:07',438185,'/billing-2'),
(1092830,'2015-02-05 20:00:44',438192,'/lander-5'),
(1092831,'2015-02-05 20:01:52',438193,'/lander-5'),
(1092832,'2015-02-05 20:01:54',438194,'/lander-5'),
(1092833,'2015-02-05 20:02:34',438195,'/lander-3'),
(1092834,'2015-02-05 20:03:46',438196,'/lander-5'),
(1092835,'2015-02-05 20:04:34',438196,'/products'),
(1092836,'2015-02-05 20:04:58',438195,'/products'),
(1092837,'2015-02-05 20:05:03',438197,'/lander-5'),
(1092838,'2015-02-05 20:07:12',438196,'/the-original-mr-fuzzy'),
(1092839,'2015-02-05 20:07:33',438193,'/products'),
(1092840,'2015-02-05 20:08:08',438197,'/products'),
(1092841,'2015-02-05 20:08:36',438195,'/the-original-mr-fuzzy'),
(1092842,'2015-02-05 20:09:42',438193,'/the-original-mr-fuzzy'),
(1092843,'2015-02-05 20:09:48',438198,'/lander-3'),
(1092844,'2015-02-05 20:10:09',438197,'/the-original-mr-fuzzy'),
(1092845,'2015-02-05 20:10:38',438199,'/home'),
(1092846,'2015-02-05 20:11:30',438195,'/cart'),
(1092847,'2015-02-05 20:11:44',438197,'/cart'),
(1092848,'2015-02-05 20:12:28',438200,'/lander-5'),
(1092849,'2015-02-05 20:13:10',438201,'/lander-5'),
(1092850,'2015-02-05 20:13:52',438197,'/shipping'),
(1092851,'2015-02-05 20:14:43',438195,'/shipping'),
(1092852,'2015-02-05 20:14:58',438199,'/products'),
(1092853,'2015-02-05 20:15:26',438197,'/billing-2'),
(1092854,'2015-02-05 20:15:46',438200,'/products'),
(1092855,'2015-02-05 20:16:08',438195,'/billing-2'),
(1092856,'2015-02-05 20:16:54',438199,'/the-forever-love-bear'),
(1092857,'2015-02-05 20:19:10',438200,'/the-original-mr-fuzzy'),
(1092858,'2015-02-05 20:19:22',438199,'/cart'),
(1092859,'2015-02-05 20:19:58',438195,'/thank-you-for-your-order'),
(1092860,'2015-02-05 20:20:08',438202,'/lander-5'),
(1092861,'2015-02-05 20:20:09',438203,'/lander-5'),
(1092862,'2015-02-05 20:21:36',438203,'/products'),
(1092863,'2015-02-05 20:25:06',438202,'/products'),
(1092864,'2015-02-05 20:26:33',438204,'/lander-5'),
(1092865,'2015-02-05 20:27:11',438202,'/the-original-mr-fuzzy'),
(1092866,'2015-02-05 20:30:07',438205,'/lander-5'),
(1092867,'2015-02-05 20:30:39',438202,'/cart'),
(1092868,'2015-02-05 20:32:39',438206,'/lander-5'),
(1092869,'2015-02-05 20:32:49',438207,'/lander-3'),
(1092870,'2015-02-05 20:33:31',438208,'/lander-5'),
(1092871,'2015-02-05 20:34:19',438208,'/products'),
(1092872,'2015-02-05 20:38:42',438208,'/the-original-mr-fuzzy'),
(1092873,'2015-02-05 20:39:03',438209,'/home'),
(1092874,'2015-02-05 20:43:57',438209,'/products'),
(1092875,'2015-02-05 20:43:59',438210,'/lander-5'),
(1092876,'2015-02-05 20:44:00',438211,'/home'),
(1092877,'2015-02-05 20:44:06',438212,'/lander-5'),
(1092878,'2015-02-05 20:44:31',438210,'/products'),
(1092879,'2015-02-05 20:45:11',438213,'/home'),
(1092880,'2015-02-05 20:45:28',438214,'/lander-5'),
(1092881,'2015-02-05 20:45:39',438215,'/home'),
(1092882,'2015-02-05 20:46:04',438216,'/lander-3'),
(1092883,'2015-02-05 20:46:08',438209,'/the-original-mr-fuzzy'),
(1092884,'2015-02-05 20:46:28',438210,'/the-original-mr-fuzzy'),
(1092885,'2015-02-05 20:47:02',438216,'/products'),
(1092886,'2015-02-05 20:48:22',438209,'/cart'),
(1092887,'2015-02-05 20:48:46',438214,'/products'),
(1092888,'2015-02-05 20:49:15',438215,'/products'),
(1092889,'2015-02-05 20:49:53',438216,'/the-original-mr-fuzzy'),
(1092890,'2015-02-05 20:50:04',438213,'/products'),
(1092891,'2015-02-05 20:50:29',438210,'/cart'),
(1092892,'2015-02-05 20:52:34',438217,'/lander-5'),
(1092893,'2015-02-05 20:53:00',438213,'/the-original-mr-fuzzy'),
(1092894,'2015-02-05 20:53:17',438218,'/lander-5'),
(1092895,'2015-02-05 20:53:20',438217,'/products'),
(1092896,'2015-02-05 20:53:24',438215,'/the-birthday-sugar-panda'),
(1092897,'2015-02-05 20:54:38',438215,'/cart'),
(1092898,'2015-02-05 20:54:53',438217,'/the-hudson-river-mini-bear'),
(1092899,'2015-02-05 20:55:01',438213,'/cart'),
(1092900,'2015-02-05 20:55:21',438215,'/shipping'),
(1092901,'2015-02-05 20:55:36',438219,'/home'),
(1092902,'2015-02-05 20:56:05',438220,'/home'),
(1092903,'2015-02-05 20:56:45',438220,'/products'),
(1092904,'2015-02-05 20:56:56',438218,'/products'),
(1092905,'2015-02-05 20:57:05',438221,'/lander-5'),
(1092906,'2015-02-05 20:58:15',438217,'/cart'),
(1092907,'2015-02-05 20:58:28',438222,'/lander-5'),
(1092908,'2015-02-05 20:58:35',438215,'/billing-2'),
(1092909,'2015-02-05 20:58:40',438217,'/shipping'),
(1092910,'2015-02-05 21:00:20',438218,'/the-original-mr-fuzzy'),
(1092911,'2015-02-05 21:01:05',438217,'/billing-2'),
(1092912,'2015-02-05 21:01:40',438223,'/lander-3'),
(1092913,'2015-02-05 21:02:05',438218,'/cart'),
(1092914,'2015-02-05 21:02:35',438217,'/thank-you-for-your-order'),
(1092915,'2015-02-05 21:02:39',438224,'/home'),
(1092916,'2015-02-05 21:03:23',438215,'/thank-you-for-your-order'),
(1092917,'2015-02-05 21:04:55',438225,'/lander-5'),
(1092918,'2015-02-05 21:05:14',438218,'/shipping'),
(1092919,'2015-02-05 21:05:34',438224,'/products'),
(1092920,'2015-02-05 21:05:52',438226,'/home'),
(1092921,'2015-02-05 21:06:48',438227,'/home'),
(1092922,'2015-02-05 21:07:14',438218,'/billing-2'),
(1092923,'2015-02-05 21:08:08',438228,'/home'),
(1092924,'2015-02-05 21:08:18',438225,'/products'),
(1092925,'2015-02-05 21:10:14',438218,'/thank-you-for-your-order'),
(1092926,'2015-02-05 21:11:10',438227,'/products'),
(1092927,'2015-02-05 21:11:31',438225,'/the-original-mr-fuzzy'),
(1092928,'2015-02-05 21:12:24',438227,'/the-original-mr-fuzzy'),
(1092929,'2015-02-05 21:12:30',438229,'/home'),
(1092930,'2015-02-05 21:13:17',438229,'/products'),
(1092931,'2015-02-05 21:13:57',438229,'/the-birthday-sugar-panda'),
(1092932,'2015-02-05 21:15:30',438230,'/lander-3'),
(1092933,'2015-02-05 21:15:53',438229,'/cart'),
(1092934,'2015-02-05 21:17:34',438231,'/lander-5'),
(1092935,'2015-02-05 21:18:28',438232,'/lander-3'),
(1092936,'2015-02-05 21:19:20',438229,'/shipping'),
(1092937,'2015-02-05 21:21:47',438229,'/billing-2'),
(1092938,'2015-02-05 21:22:25',438233,'/lander-5'),
(1092939,'2015-02-05 21:22:35',438231,'/products'),
(1092940,'2015-02-05 21:23:58',438233,'/products'),
(1092941,'2015-02-05 21:25:56',438234,'/lander-5'),
(1092942,'2015-02-05 21:26:23',438231,'/the-original-mr-fuzzy'),
(1092943,'2015-02-05 21:26:32',438229,'/thank-you-for-your-order'),
(1092944,'2015-02-05 21:26:41',438235,'/home'),
(1092945,'2015-02-05 21:27:27',438233,'/the-forever-love-bear'),
(1092946,'2015-02-05 21:28:54',438236,'/lander-3'),
(1092947,'2015-02-05 21:29:42',438237,'/lander-5'),
(1092948,'2015-02-05 21:30:34',438235,'/products'),
(1092949,'2015-02-05 21:30:53',438238,'/lander-5'),
(1092950,'2015-02-05 21:31:24',438233,'/cart'),
(1092951,'2015-02-05 21:31:25',438234,'/products'),
(1092952,'2015-02-05 21:31:30',438239,'/lander-3'),
(1092953,'2015-02-05 21:31:51',438240,'/home'),
(1092954,'2015-02-05 21:31:58',438236,'/products'),
(1092955,'2015-02-05 21:32:07',438241,'/home'),
(1092956,'2015-02-05 21:32:30',438236,'/the-original-mr-fuzzy'),
(1092957,'2015-02-05 21:32:47',438234,'/the-original-mr-fuzzy'),
(1092958,'2015-02-05 21:33:11',438242,'/home'),
(1092959,'2015-02-05 21:34:46',438243,'/lander-3'),
(1092960,'2015-02-05 21:34:50',438239,'/products'),
(1092961,'2015-02-05 21:34:52',438238,'/products'),
(1092962,'2015-02-05 21:35:05',438236,'/cart'),
(1092963,'2015-02-05 21:35:15',438233,'/shipping'),
(1092964,'2015-02-05 21:36:00',438243,'/products'),
(1092965,'2015-02-05 21:36:28',438236,'/shipping'),
(1092966,'2015-02-05 21:37:05',438242,'/products'),
(1092967,'2015-02-05 21:37:35',438238,'/the-birthday-sugar-panda'),
(1092968,'2015-02-05 21:37:55',438243,'/the-original-mr-fuzzy'),
(1092969,'2015-02-05 21:38:13',438233,'/billing-2'),
(1092970,'2015-02-05 21:38:13',438238,'/cart'),
(1092971,'2015-02-05 21:39:42',438244,'/lander-3'),
(1092972,'2015-02-05 21:40:02',438242,'/the-forever-love-bear'),
(1092973,'2015-02-05 21:41:59',438233,'/thank-you-for-your-order'),
(1092974,'2015-02-05 21:44:19',438245,'/lander-5'),
(1092975,'2015-02-05 21:45:34',438246,'/home'),
(1092976,'2015-02-05 21:46:09',438245,'/products'),
(1092977,'2015-02-05 21:46:36',438245,'/the-birthday-sugar-panda'),
(1092978,'2015-02-05 21:48:41',438247,'/home'),
(1092979,'2015-02-05 21:48:54',438245,'/cart'),
(1092980,'2015-02-05 21:48:59',438248,'/lander-3'),
(1092981,'2015-02-05 21:49:05',438247,'/products'),
(1092982,'2015-02-05 21:49:15',438249,'/lander-5'),
(1092983,'2015-02-05 21:49:47',438247,'/the-original-mr-fuzzy'),
(1092984,'2015-02-05 21:51:08',438245,'/shipping'),
(1092985,'2015-02-05 21:51:40',438247,'/cart'),
(1092986,'2015-02-05 21:52:37',438250,'/lander-3'),
(1092987,'2015-02-05 21:53:02',438251,'/lander-3'),
(1092988,'2015-02-05 21:53:31',438252,'/lander-5'),
(1092989,'2015-02-05 21:53:34',438250,'/products'),
(1092990,'2015-02-05 21:54:50',438253,'/home'),
(1092991,'2015-02-05 21:54:59',438254,'/lander-5'),
(1092992,'2015-02-05 21:55:03',438251,'/products'),
(1092993,'2015-02-05 21:55:28',438250,'/the-original-mr-fuzzy'),
(1092994,'2015-02-05 21:57:27',438254,'/products'),
(1092995,'2015-02-05 21:57:34',438250,'/cart'),
(1092996,'2015-02-05 21:57:40',438255,'/home'),
(1092997,'2015-02-05 21:57:54',438256,'/home'),
(1092998,'2015-02-05 22:01:19',438257,'/lander-5'),
(1092999,'2015-02-05 22:01:44',438258,'/lander-5'),
(1093000,'2015-02-05 22:02:02',438259,'/home'),
(1093001,'2015-02-05 22:02:32',438256,'/products'),
(1093002,'2015-02-05 22:02:40',438260,'/home'),
(1093003,'2015-02-05 22:02:45',438257,'/products'),
(1093004,'2015-02-05 22:05:15',438256,'/the-original-mr-fuzzy'),
(1093005,'2015-02-05 22:05:59',438257,'/the-original-mr-fuzzy'),
(1093006,'2015-02-05 22:06:07',438261,'/lander-3'),
(1093007,'2015-02-05 22:06:10',438258,'/products'),
(1093008,'2015-02-05 22:06:36',438262,'/lander-5'),
(1093009,'2015-02-05 22:07:36',438263,'/lander-5'),
(1093010,'2015-02-05 22:07:45',438260,'/products'),
(1093011,'2015-02-05 22:08:49',438263,'/products'),
(1093012,'2015-02-05 22:09:29',438261,'/products'),
(1093013,'2015-02-05 22:09:32',438258,'/the-original-mr-fuzzy'),
(1093014,'2015-02-05 22:10:18',438258,'/cart'),
(1093015,'2015-02-05 22:10:51',438263,'/the-original-mr-fuzzy'),
(1093016,'2015-02-05 22:11:54',438264,'/lander-3'),
(1093017,'2015-02-05 22:11:58',438261,'/the-original-mr-fuzzy'),
(1093018,'2015-02-05 22:12:58',438265,'/lander-5'),
(1093019,'2015-02-05 22:13:22',438258,'/shipping'),
(1093020,'2015-02-05 22:14:41',438258,'/billing-2'),
(1093021,'2015-02-05 22:15:54',438264,'/products'),
(1093022,'2015-02-05 22:15:55',438265,'/products'),
(1093023,'2015-02-05 22:16:28',438266,'/lander-5'),
(1093024,'2015-02-05 22:17:26',438265,'/the-original-mr-fuzzy'),
(1093025,'2015-02-05 22:17:30',438267,'/lander-5'),
(1093026,'2015-02-05 22:17:32',438268,'/lander-5'),
(1093027,'2015-02-05 22:18:13',438268,'/products'),
(1093028,'2015-02-05 22:18:21',438264,'/the-birthday-sugar-panda'),
(1093029,'2015-02-05 22:18:44',438258,'/thank-you-for-your-order'),
(1093030,'2015-02-05 22:19:06',438269,'/home'),
(1093031,'2015-02-05 22:19:22',438268,'/the-original-mr-fuzzy'),
(1093032,'2015-02-05 22:20:16',438267,'/products'),
(1093033,'2015-02-05 22:21:12',438266,'/products'),
(1093034,'2015-02-05 22:21:16',438269,'/products'),
(1093035,'2015-02-05 22:22:59',438268,'/cart'),
(1093036,'2015-02-05 22:23:05',438270,'/home'),
(1093037,'2015-02-05 22:24:03',438267,'/the-original-mr-fuzzy'),
(1093038,'2015-02-05 22:24:15',438269,'/the-hudson-river-mini-bear'),
(1093039,'2015-02-05 22:24:32',438270,'/products'),
(1093040,'2015-02-05 22:25:20',438267,'/cart'),
(1093041,'2015-02-05 22:25:34',438266,'/the-original-mr-fuzzy'),
(1093042,'2015-02-05 22:25:41',438271,'/lander-5'),
(1093043,'2015-02-05 22:25:56',438272,'/lander-3'),
(1093044,'2015-02-05 22:26:22',438266,'/cart'),
(1093045,'2015-02-05 22:26:25',438268,'/shipping'),
(1093046,'2015-02-05 22:26:30',438267,'/shipping'),
(1093047,'2015-02-05 22:27:26',438271,'/products'),
(1093048,'2015-02-05 22:29:28',438268,'/billing-2'),
(1093049,'2015-02-05 22:29:30',438273,'/home'),
(1093050,'2015-02-05 22:29:43',438267,'/billing-2'),
(1093051,'2015-02-05 22:29:51',438271,'/the-original-mr-fuzzy'),
(1093052,'2015-02-05 22:31:59',438274,'/home'),
(1093053,'2015-02-05 22:32:28',438273,'/products'),
(1093054,'2015-02-05 22:32:51',438275,'/lander-5'),
(1093055,'2015-02-05 22:32:55',438267,'/thank-you-for-your-order'),
(1093056,'2015-02-05 22:34:00',438276,'/lander-5'),
(1093057,'2015-02-05 22:35:00',438277,'/lander-5'),
(1093058,'2015-02-05 22:35:19',438273,'/the-original-mr-fuzzy'),
(1093059,'2015-02-05 22:35:27',438274,'/products'),
(1093060,'2015-02-05 22:35:49',438278,'/lander-5'),
(1093061,'2015-02-05 22:37:03',438279,'/lander-3'),
(1093062,'2015-02-05 22:37:08',438280,'/lander-5'),
(1093063,'2015-02-05 22:37:47',438281,'/lander-3'),
(1093064,'2015-02-05 22:37:49',438274,'/the-original-mr-fuzzy'),
(1093065,'2015-02-05 22:37:52',438282,'/home'),
(1093066,'2015-02-05 22:39:49',438283,'/lander-3'),
(1093067,'2015-02-05 22:40:07',438284,'/lander-3'),
(1093068,'2015-02-05 22:40:40',438274,'/cart'),
(1093069,'2015-02-05 22:41:01',438284,'/products'),
(1093070,'2015-02-05 22:41:42',438282,'/products'),
(1093071,'2015-02-05 22:42:11',438279,'/products'),
(1093072,'2015-02-05 22:43:16',438274,'/shipping'),
(1093073,'2015-02-05 22:43:30',438284,'/the-original-mr-fuzzy'),
(1093074,'2015-02-05 22:44:56',438282,'/the-original-mr-fuzzy'),
(1093075,'2015-02-05 22:45:11',438279,'/the-original-mr-fuzzy'),
(1093076,'2015-02-05 22:45:38',438274,'/billing-2'),
(1093077,'2015-02-05 22:47:12',438282,'/cart'),
(1093078,'2015-02-05 22:48:10',438279,'/cart'),
(1093079,'2015-02-05 22:49:33',438282,'/shipping'),
(1093080,'2015-02-05 22:51:37',438285,'/lander-5'),
(1093081,'2015-02-05 22:51:52',438282,'/billing-2'),
(1093082,'2015-02-05 22:52:00',438286,'/lander-5'),
(1093083,'2015-02-05 22:53:11',438287,'/lander-5'),
(1093084,'2015-02-05 22:53:47',438288,'/lander-5'),
(1093085,'2015-02-05 22:53:48',438287,'/products'),
(1093086,'2015-02-05 22:54:28',438285,'/products'),
(1093087,'2015-02-05 22:55:09',438282,'/thank-you-for-your-order'),
(1093088,'2015-02-05 22:56:51',438287,'/the-birthday-sugar-panda'),
(1093089,'2015-02-05 22:56:58',438285,'/the-original-mr-fuzzy'),
(1093090,'2015-02-05 22:57:18',438288,'/products'),
(1093091,'2015-02-05 22:57:20',438286,'/products'),
(1093092,'2015-02-05 22:57:44',438286,'/the-birthday-sugar-panda'),
(1093093,'2015-02-05 22:57:52',438288,'/the-original-mr-fuzzy'),
(1093094,'2015-02-05 22:58:07',438289,'/home'),
(1093095,'2015-02-05 22:58:11',438290,'/home'),
(1093096,'2015-02-05 22:58:58',438285,'/cart'),
(1093097,'2015-02-05 22:59:36',438287,'/cart'),
(1093098,'2015-02-05 23:00:33',438291,'/home'),
(1093099,'2015-02-05 23:01:00',438289,'/products'),
(1093100,'2015-02-05 23:01:26',438292,'/home'),
(1093101,'2015-02-05 23:02:34',438285,'/shipping'),
(1093102,'2015-02-05 23:03:05',438287,'/shipping'),
(1093103,'2015-02-05 23:03:08',438292,'/products'),
(1093104,'2015-02-05 23:03:18',438289,'/the-original-mr-fuzzy'),
(1093105,'2015-02-05 23:03:47',438293,'/home'),
(1093106,'2015-02-05 23:03:48',438292,'/the-birthday-sugar-panda'),
(1093107,'2015-02-05 23:03:49',438285,'/billing-2'),
(1093108,'2015-02-05 23:04:57',438287,'/billing-2'),
(1093109,'2015-02-05 23:06:59',438289,'/cart'),
(1093110,'2015-02-05 23:08:42',438294,'/home'),
(1093111,'2015-02-05 23:09:41',438289,'/shipping'),
(1093112,'2015-02-05 23:12:00',438289,'/billing-2'),
(1093113,'2015-02-05 23:12:16',438295,'/home'),
(1093114,'2015-02-05 23:12:25',438296,'/lander-3'),
(1093115,'2015-02-05 23:13:03',438289,'/thank-you-for-your-order'),
(1093116,'2015-02-05 23:13:58',438295,'/products'),
(1093117,'2015-02-05 23:14:24',438294,'/products'),
(1093118,'2015-02-05 23:14:54',438295,'/the-original-mr-fuzzy'),
(1093119,'2015-02-05 23:15:02',438294,'/the-original-mr-fuzzy'),
(1093120,'2015-02-05 23:15:38',438295,'/cart'),
(1093121,'2015-02-05 23:16:19',438297,'/home'),
(1093122,'2015-02-05 23:16:43',438297,'/products'),
(1093123,'2015-02-05 23:17:28',438294,'/cart'),
(1093124,'2015-02-05 23:19:14',438297,'/the-original-mr-fuzzy'),
(1093125,'2015-02-05 23:20:09',438294,'/shipping'),
(1093126,'2015-02-05 23:20:50',438298,'/home'),
(1093127,'2015-02-05 23:22:54',438294,'/billing-2'),
(1093128,'2015-02-05 23:25:40',438299,'/home'),
(1093129,'2015-02-05 23:28:12',438294,'/thank-you-for-your-order'),
(1093130,'2015-02-05 23:30:29',438300,'/home'),
(1093131,'2015-02-05 23:30:46',438301,'/lander-5'),
(1093132,'2015-02-05 23:31:20',438302,'/home'),
(1093133,'2015-02-05 23:32:26',438303,'/home'),
(1093134,'2015-02-05 23:34:38',438300,'/products'),
(1093135,'2015-02-05 23:35:21',438300,'/the-original-mr-fuzzy'),
(1093136,'2015-02-05 23:35:55',438304,'/lander-5'),
(1093137,'2015-02-05 23:36:40',438304,'/products'),
(1093138,'2015-02-05 23:37:20',438305,'/lander-5'),
(1093139,'2015-02-05 23:37:59',438303,'/products'),
(1093140,'2015-02-05 23:38:34',438300,'/cart'),
(1093141,'2015-02-05 23:39:36',438304,'/the-original-mr-fuzzy'),
(1093142,'2015-02-05 23:40:36',438306,'/lander-3'),
(1093143,'2015-02-05 23:41:02',438307,'/lander-5'),
(1093144,'2015-02-05 23:42:15',438308,'/home'),
(1093145,'2015-02-05 23:42:35',438303,'/the-birthday-sugar-panda'),
(1093146,'2015-02-05 23:44:10',438309,'/home'),
(1093147,'2015-02-05 23:44:51',438307,'/products'),
(1093148,'2015-02-05 23:45:06',438303,'/cart'),
(1093149,'2015-02-05 23:45:30',438307,'/the-original-mr-fuzzy'),
(1093150,'2015-02-05 23:46:29',438310,'/lander-5'),
(1093151,'2015-02-05 23:46:55',438310,'/products'),
(1093152,'2015-02-05 23:47:16',438309,'/products'),
(1093153,'2015-02-05 23:48:00',438307,'/cart'),
(1093154,'2015-02-05 23:49:27',438307,'/shipping'),
(1093155,'2015-02-05 23:49:36',438311,'/lander-5'),
(1093156,'2015-02-05 23:50:04',438307,'/billing-2'),
(1093157,'2015-02-05 23:50:16',438309,'/the-original-mr-fuzzy'),
(1093158,'2015-02-05 23:50:25',438311,'/products'),
(1093159,'2015-02-05 23:50:39',438312,'/lander-5'),
(1093160,'2015-02-05 23:50:55',438310,'/the-original-mr-fuzzy'),
(1093161,'2015-02-05 23:51:57',438307,'/thank-you-for-your-order'),
(1093162,'2015-02-05 23:52:06',438312,'/products'),
(1093163,'2015-02-05 23:52:21',438311,'/the-original-mr-fuzzy'),
(1093164,'2015-02-05 23:53:14',438311,'/cart'),
(1093165,'2015-02-05 23:53:54',438312,'/the-original-mr-fuzzy'),
(1093166,'2015-02-05 23:55:33',438313,'/home'),
(1093167,'2015-02-05 23:57:44',438312,'/cart'),
(1093168,'2015-02-05 23:57:59',438314,'/lander-3'),
(1093169,'2015-02-05 23:58:35',438315,'/home'),
(1093170,'2015-02-05 23:59:32',438314,'/products'),
(1093171,'2015-02-06 00:00:08',438312,'/shipping'),
(1093172,'2015-02-06 00:01:33',438315,'/products'),
(1093173,'2015-02-06 00:02:28',438314,'/the-hudson-river-mini-bear'),
(1093174,'2015-02-06 00:03:04',438316,'/lander-5'),
(1093175,'2015-02-06 00:03:22',438312,'/billing-2'),
(1093176,'2015-02-06 00:03:59',438314,'/cart'),
(1093177,'2015-02-06 00:06:12',438315,'/the-original-mr-fuzzy'),
(1093178,'2015-02-06 00:06:50',438312,'/thank-you-for-your-order'),
(1093179,'2015-02-06 00:06:58',438317,'/home'),
(1093180,'2015-02-06 00:08:13',438318,'/lander-5'),
(1093181,'2015-02-06 00:08:35',438319,'/lander-5'),
(1093182,'2015-02-06 00:09:03',438320,'/home'),
(1093183,'2015-02-06 00:09:45',438317,'/products'),
(1093184,'2015-02-06 00:10:14',438320,'/products'),
(1093185,'2015-02-06 00:10:40',438317,'/the-original-mr-fuzzy'),
(1093186,'2015-02-06 00:10:44',438321,'/lander-3'),
(1093187,'2015-02-06 00:12:04',438320,'/the-forever-love-bear'),
(1093188,'2015-02-06 00:12:37',438319,'/products'),
(1093189,'2015-02-06 00:16:14',438319,'/the-forever-love-bear'),
(1093190,'2015-02-06 00:16:44',438322,'/lander-3'),
(1093191,'2015-02-06 00:18:27',438322,'/products'),
(1093192,'2015-02-06 00:18:38',438323,'/home'),
(1093193,'2015-02-06 00:19:11',438319,'/cart'),
(1093194,'2015-02-06 00:20:10',438324,'/lander-5'),
(1093195,'2015-02-06 00:20:56',438322,'/the-original-mr-fuzzy'),
(1093196,'2015-02-06 00:21:43',438323,'/products'),
(1093197,'2015-02-06 00:22:56',438319,'/shipping'),
(1093198,'2015-02-06 00:23:35',438325,'/lander-3'),
(1093199,'2015-02-06 00:23:57',438323,'/the-original-mr-fuzzy'),
(1093200,'2015-02-06 00:24:10',438325,'/products'),
(1093201,'2015-02-06 00:25:14',438319,'/billing-2'),
(1093202,'2015-02-06 00:25:52',438319,'/thank-you-for-your-order'),
(1093203,'2015-02-06 00:26:28',438323,'/cart'),
(1093204,'2015-02-06 00:27:54',438326,'/lander-3'),
(1093205,'2015-02-06 00:28:01',438327,'/lander-3'),
(1093206,'2015-02-06 00:28:46',438328,'/lander-5'),
(1093207,'2015-02-06 00:31:10',438326,'/products'),
(1093208,'2015-02-06 00:31:14',438329,'/home'),
(1093209,'2015-02-06 00:32:27',438330,'/lander-3'),
(1093210,'2015-02-06 00:33:56',438331,'/home'),
(1093211,'2015-02-06 00:34:27',438331,'/products'),
(1093212,'2015-02-06 00:34:37',438326,'/the-original-mr-fuzzy'),
(1093213,'2015-02-06 00:35:57',438331,'/the-original-mr-fuzzy'),
(1093214,'2015-02-06 00:39:33',438332,'/lander-3'),
(1093215,'2015-02-06 00:42:31',438333,'/home'),
(1093216,'2015-02-06 00:44:17',438334,'/home'),
(1093217,'2015-02-06 00:46:36',438335,'/lander-5'),
(1093218,'2015-02-06 00:47:13',438336,'/lander-5'),
(1093219,'2015-02-06 00:47:46',438337,'/lander-5'),
(1093220,'2015-02-06 00:48:41',438334,'/products'),
(1093221,'2015-02-06 00:51:06',438336,'/products'),
(1093222,'2015-02-06 00:52:23',438336,'/the-forever-love-bear'),
(1093223,'2015-02-06 00:53:11',438338,'/lander-5'),
(1093224,'2015-02-06 00:53:12',438339,'/lander-3'),
(1093225,'2015-02-06 00:55:19',438340,'/home'),
(1093226,'2015-02-06 00:55:39',438336,'/cart'),
(1093227,'2015-02-06 00:56:05',438336,'/shipping'),
(1093228,'2015-02-06 00:56:50',438338,'/products'),
(1093229,'2015-02-06 00:57:36',438336,'/billing-2'),
(1093230,'2015-02-06 00:58:29',438339,'/products'),
(1093231,'2015-02-06 00:59:59',438340,'/products'),
(1093232,'2015-02-06 01:00:12',438339,'/the-original-mr-fuzzy'),
(1093233,'2015-02-06 01:00:19',438336,'/thank-you-for-your-order'),
(1093234,'2015-02-06 01:01:00',438341,'/lander-5'),
(1093235,'2015-02-06 01:04:25',438340,'/the-original-mr-fuzzy'),
(1093236,'2015-02-06 01:05:44',438342,'/home'),
(1093237,'2015-02-06 01:06:28',438341,'/products'),
(1093238,'2015-02-06 01:06:48',438343,'/lander-5'),
(1093239,'2015-02-06 01:07:23',438344,'/lander-5'),
(1093240,'2015-02-06 01:08:46',438343,'/products'),
(1093241,'2015-02-06 01:08:58',438344,'/products'),
(1093242,'2015-02-06 01:09:02',438345,'/lander-3'),
(1093243,'2015-02-06 01:10:02',438341,'/the-original-mr-fuzzy'),
(1093244,'2015-02-06 01:10:11',438343,'/the-original-mr-fuzzy'),
(1093245,'2015-02-06 01:11:07',438342,'/products'),
(1093246,'2015-02-06 01:11:55',438344,'/the-original-mr-fuzzy'),
(1093247,'2015-02-06 01:12:57',438345,'/products'),
(1093248,'2015-02-06 01:14:22',438345,'/the-original-mr-fuzzy'),
(1093249,'2015-02-06 01:14:28',438344,'/cart'),
(1093250,'2015-02-06 01:15:21',438342,'/the-original-mr-fuzzy'),
(1093251,'2015-02-06 01:16:27',438342,'/cart'),
(1093252,'2015-02-06 01:17:05',438346,'/lander-5'),
(1093253,'2015-02-06 01:20:21',438346,'/products'),
(1093254,'2015-02-06 01:20:53',438347,'/home'),
(1093255,'2015-02-06 01:22:14',438348,'/lander-5'),
(1093256,'2015-02-06 01:22:45',438346,'/the-original-mr-fuzzy'),
(1093257,'2015-02-06 01:23:23',438347,'/products'),
(1093258,'2015-02-06 01:24:28',438346,'/cart'),
(1093259,'2015-02-06 01:25:51',438346,'/shipping'),
(1093260,'2015-02-06 01:26:12',438346,'/billing-2'),
(1093261,'2015-02-06 01:26:20',438348,'/products'),
(1093262,'2015-02-06 01:26:28',438347,'/the-original-mr-fuzzy'),
(1093263,'2015-02-06 01:26:51',438346,'/thank-you-for-your-order'),
(1093264,'2015-02-06 01:26:56',438349,'/home'),
(1093265,'2015-02-06 01:27:02',438347,'/cart'),
(1093266,'2015-02-06 01:28:16',438349,'/products'),
(1093267,'2015-02-06 01:29:52',438348,'/the-original-mr-fuzzy'),
(1093268,'2015-02-06 01:30:44',438348,'/cart'),
(1093269,'2015-02-06 01:32:02',438349,'/the-original-mr-fuzzy'),
(1093270,'2015-02-06 01:34:18',438349,'/cart'),
(1093271,'2015-02-06 01:37:55',438350,'/lander-5'),
(1093272,'2015-02-06 01:41:22',438351,'/home'),
(1093273,'2015-02-06 01:42:01',438352,'/lander-5'),
(1093274,'2015-02-06 01:44:31',438353,'/home'),
(1093275,'2015-02-06 01:44:47',438354,'/lander-5'),
(1093276,'2015-02-06 01:45:13',438353,'/products'),
(1093277,'2015-02-06 01:45:57',438352,'/products'),
(1093278,'2015-02-06 01:46:15',438351,'/products'),
(1093279,'2015-02-06 01:46:28',438355,'/lander-5'),
(1093280,'2015-02-06 01:46:39',438354,'/products'),
(1093281,'2015-02-06 01:47:08',438353,'/the-original-mr-fuzzy'),
(1093282,'2015-02-06 01:47:20',438356,'/lander-3'),
(1093283,'2015-02-06 01:47:26',438357,'/lander-5'),
(1093284,'2015-02-06 01:47:56',438358,'/lander-5'),
(1093285,'2015-02-06 01:48:34',438358,'/products'),
(1093286,'2015-02-06 01:48:50',438355,'/products'),
(1093287,'2015-02-06 01:49:09',438355,'/the-forever-love-bear'),
(1093288,'2015-02-06 01:49:32',438352,'/the-original-mr-fuzzy'),
(1093289,'2015-02-06 01:49:32',438359,'/home'),
(1093290,'2015-02-06 01:49:33',438360,'/lander-3'),
(1093291,'2015-02-06 01:49:36',438358,'/the-original-mr-fuzzy'),
(1093292,'2015-02-06 01:49:41',438354,'/the-original-mr-fuzzy'),
(1093293,'2015-02-06 01:50:33',438352,'/cart'),
(1093294,'2015-02-06 01:57:06',438361,'/home'),
(1093295,'2015-02-06 02:02:32',438362,'/lander-5'),
(1093296,'2015-02-06 02:05:46',438363,'/home'),
(1093297,'2015-02-06 02:06:41',438364,'/home'),
(1093298,'2015-02-06 02:07:47',438363,'/products'),
(1093299,'2015-02-06 02:11:42',438365,'/lander-5'),
(1093300,'2015-02-06 02:11:47',438363,'/the-original-mr-fuzzy'),
(1093301,'2015-02-06 02:12:02',438364,'/products'),
(1093302,'2015-02-06 02:14:40',438366,'/lander-5'),
(1093303,'2015-02-06 02:14:58',438365,'/products'),
(1093304,'2015-02-06 02:15:24',438364,'/the-original-mr-fuzzy'),
(1093305,'2015-02-06 02:16:53',438364,'/cart'),
(1093306,'2015-02-06 02:18:32',438364,'/shipping'),
(1093307,'2015-02-06 02:19:15',438367,'/lander-5'),
(1093308,'2015-02-06 02:19:36',438365,'/the-original-mr-fuzzy'),
(1093309,'2015-02-06 02:21:14',438364,'/billing-2'),
(1093310,'2015-02-06 02:23:37',438368,'/lander-5'),
(1093311,'2015-02-06 02:23:56',438367,'/products'),
(1093312,'2015-02-06 02:25:11',438369,'/lander-3'),
(1093313,'2015-02-06 02:26:14',438364,'/thank-you-for-your-order'),
(1093314,'2015-02-06 02:27:55',438367,'/the-original-mr-fuzzy'),
(1093315,'2015-02-06 02:29:37',438370,'/lander-5'),
(1093316,'2015-02-06 02:29:42',438371,'/lander-5'),
(1093317,'2015-02-06 02:29:44',438372,'/lander-5'),
(1093318,'2015-02-06 02:31:05',438372,'/products'),
(1093319,'2015-02-06 02:31:54',438373,'/lander-3'),
(1093320,'2015-02-06 02:34:12',438371,'/products'),
(1093321,'2015-02-06 02:34:17',438372,'/the-forever-love-bear'),
(1093322,'2015-02-06 02:34:45',438372,'/cart'),
(1093323,'2015-02-06 02:34:51',438374,'/home'),
(1093324,'2015-02-06 02:35:31',438371,'/the-original-mr-fuzzy'),
(1093325,'2015-02-06 02:38:11',438375,'/home'),
(1093326,'2015-02-06 02:39:10',438376,'/lander-5'),
(1093327,'2015-02-06 02:39:22',438374,'/products'),
(1093328,'2015-02-06 02:39:30',438371,'/cart'),
(1093329,'2015-02-06 02:39:32',438377,'/lander-5'),
(1093330,'2015-02-06 02:41:27',438376,'/products'),
(1093331,'2015-02-06 02:41:27',438378,'/home'),
(1093332,'2015-02-06 02:41:35',438375,'/products'),
(1093333,'2015-02-06 02:41:56',438378,'/products'),
(1093334,'2015-02-06 02:42:10',438375,'/the-original-mr-fuzzy'),
(1093335,'2015-02-06 02:42:20',438374,'/the-original-mr-fuzzy'),
(1093336,'2015-02-06 02:43:12',438374,'/cart'),
(1093337,'2015-02-06 02:43:17',438371,'/shipping'),
(1093338,'2015-02-06 02:43:18',438379,'/home'),
(1093339,'2015-02-06 02:44:05',438376,'/the-original-mr-fuzzy'),
(1093340,'2015-02-06 02:44:13',438378,'/the-original-mr-fuzzy'),
(1093341,'2015-02-06 02:44:43',438375,'/cart'),
(1093342,'2015-02-06 02:44:53',438379,'/products'),
(1093343,'2015-02-06 02:46:07',438374,'/shipping'),
(1093344,'2015-02-06 02:46:34',438374,'/billing-2'),
(1093345,'2015-02-06 02:47:21',438380,'/lander-5'),
(1093346,'2015-02-06 02:47:37',438375,'/shipping'),
(1093347,'2015-02-06 02:48:11',438374,'/thank-you-for-your-order'),
(1093348,'2015-02-06 02:48:12',438379,'/the-birthday-sugar-panda'),
(1093349,'2015-02-06 02:50:12',438375,'/billing-2'),
(1093350,'2015-02-06 02:50:26',438381,'/lander-5'),
(1093351,'2015-02-06 02:50:37',438379,'/cart'),
(1093352,'2015-02-06 03:05:53',438382,'/lander-3'),
(1093353,'2015-02-06 03:08:58',438382,'/products'),
(1093354,'2015-02-06 03:09:35',438382,'/the-original-mr-fuzzy'),
(1093355,'2015-02-06 03:19:16',438383,'/home'),
(1093356,'2015-02-06 03:23:27',438383,'/products'),
(1093357,'2015-02-06 03:26:03',438384,'/lander-5'),
(1093358,'2015-02-06 03:26:32',438385,'/lander-5'),
(1093359,'2015-02-06 03:29:19',438385,'/products'),
(1093360,'2015-02-06 03:30:28',438384,'/products'),
(1093361,'2015-02-06 03:32:12',438384,'/the-original-mr-fuzzy'),
(1093362,'2015-02-06 03:34:01',438386,'/lander-5'),
(1093363,'2015-02-06 03:45:44',438387,'/lander-5'),
(1093364,'2015-02-06 03:47:29',438388,'/lander-5'),
(1093365,'2015-02-06 03:47:40',438389,'/home'),
(1093366,'2015-02-06 03:48:02',438388,'/products'),
(1093367,'2015-02-06 03:48:20',438389,'/products'),
(1093368,'2015-02-06 03:49:05',438389,'/the-original-mr-fuzzy'),
(1093369,'2015-02-06 03:50:09',438388,'/the-forever-love-bear'),
(1093370,'2015-02-06 03:50:42',438390,'/home'),
(1093371,'2015-02-06 03:51:15',438391,'/lander-5'),
(1093372,'2015-02-06 03:52:23',438391,'/products'),
(1093373,'2015-02-06 03:53:06',438389,'/cart'),
(1093374,'2015-02-06 03:53:57',438391,'/the-birthday-sugar-panda'),
(1093375,'2015-02-06 03:54:55',438389,'/shipping'),
(1093376,'2015-02-06 03:55:24',438391,'/cart'),
(1093377,'2015-02-06 03:57:21',438389,'/billing-2'),
(1093378,'2015-02-06 03:59:03',438391,'/shipping'),
(1093379,'2015-02-06 04:00:15',438391,'/billing-2'),
(1093380,'2015-02-06 04:00:52',438392,'/lander-5'),
(1093381,'2015-02-06 04:03:07',438392,'/products'),
(1093382,'2015-02-06 04:04:01',438392,'/the-original-mr-fuzzy'),
(1093383,'2015-02-06 04:04:30',438393,'/home'),
(1093384,'2015-02-06 04:07:12',438393,'/products'),
(1093385,'2015-02-06 04:07:25',438394,'/lander-3'),
(1093386,'2015-02-06 04:08:04',438395,'/lander-3'),
(1093387,'2015-02-06 04:08:10',438394,'/products'),
(1093388,'2015-02-06 04:08:18',438396,'/lander-5'),
(1093389,'2015-02-06 04:09:57',438395,'/products'),
(1093390,'2015-02-06 04:10:09',438397,'/lander-5'),
(1093391,'2015-02-06 04:10:26',438396,'/products'),
(1093392,'2015-02-06 04:11:12',438393,'/the-original-mr-fuzzy'),
(1093393,'2015-02-06 04:11:57',438394,'/the-forever-love-bear'),
(1093394,'2015-02-06 04:12:11',438395,'/the-original-mr-fuzzy'),
(1093395,'2015-02-06 04:13:17',438393,'/cart'),
(1093396,'2015-02-06 04:14:10',438395,'/cart'),
(1093397,'2015-02-06 04:14:15',438398,'/home'),
(1093398,'2015-02-06 04:14:26',438396,'/the-original-mr-fuzzy'),
(1093399,'2015-02-06 04:14:58',438393,'/shipping'),
(1093400,'2015-02-06 04:16:09',438399,'/home'),
(1093401,'2015-02-06 04:16:15',438393,'/billing-2'),
(1093402,'2015-02-06 04:17:02',438400,'/home'),
(1093403,'2015-02-06 04:17:36',438398,'/products'),
(1093404,'2015-02-06 04:19:14',438393,'/thank-you-for-your-order'),
(1093405,'2015-02-06 04:21:39',438399,'/products'),
(1093406,'2015-02-06 04:21:51',438398,'/the-forever-love-bear'),
(1093407,'2015-02-06 04:25:07',438398,'/cart'),
(1093408,'2015-02-06 04:25:52',438398,'/shipping'),
(1093409,'2015-02-06 04:27:40',438401,'/lander-5'),
(1093410,'2015-02-06 04:29:35',438401,'/products'),
(1093411,'2015-02-06 04:31:21',438402,'/lander-5'),
(1093412,'2015-02-06 04:32:35',438403,'/lander-3'),
(1093413,'2015-02-06 04:34:07',438401,'/the-original-mr-fuzzy'),
(1093414,'2015-02-06 04:36:16',438404,'/lander-5'),
(1093415,'2015-02-06 04:36:19',438402,'/products'),
(1093416,'2015-02-06 04:36:39',438405,'/home'),
(1093417,'2015-02-06 04:37:09',438402,'/the-original-mr-fuzzy'),
(1093418,'2015-02-06 04:37:09',438406,'/lander-5'),
(1093419,'2015-02-06 04:37:31',438405,'/products'),
(1093420,'2015-02-06 04:38:34',438404,'/products'),
(1093421,'2015-02-06 04:39:45',438407,'/lander-5'),
(1093422,'2015-02-06 04:39:48',438402,'/cart'),
(1093423,'2015-02-06 04:41:06',438405,'/the-original-mr-fuzzy'),
(1093424,'2015-02-06 04:41:43',438402,'/shipping'),
(1093425,'2015-02-06 04:44:34',438408,'/lander-5'),
(1093426,'2015-02-06 04:45:34',438408,'/products'),
(1093427,'2015-02-06 04:45:44',438409,'/lander-3'),
(1093428,'2015-02-06 04:47:30',438408,'/the-original-mr-fuzzy'),
(1093429,'2015-02-06 04:47:48',438410,'/home'),
(1093430,'2015-02-06 04:51:10',438409,'/products'),
(1093431,'2015-02-06 04:52:54',438411,'/lander-5'),
(1093432,'2015-02-06 04:54:16',438409,'/the-original-mr-fuzzy'),
(1093433,'2015-02-06 04:55:51',438412,'/home'),
(1093434,'2015-02-06 04:57:07',438413,'/lander-5'),
(1093435,'2015-02-06 04:57:18',438409,'/cart'),
(1093436,'2015-02-06 04:57:38',438414,'/lander-5'),
(1093437,'2015-02-06 04:58:57',438415,'/home'),
(1093438,'2015-02-06 04:59:07',438414,'/products'),
(1093439,'2015-02-06 04:59:18',438412,'/products'),
(1093440,'2015-02-06 04:59:45',438413,'/products'),
(1093441,'2015-02-06 04:59:52',438412,'/the-original-mr-fuzzy'),
(1093442,'2015-02-06 05:00:44',438409,'/shipping'),
(1093443,'2015-02-06 05:01:55',438413,'/the-original-mr-fuzzy'),
(1093444,'2015-02-06 05:03:14',438409,'/billing-2'),
(1093445,'2015-02-06 05:03:18',438415,'/products'),
(1093446,'2015-02-06 05:03:33',438414,'/the-original-mr-fuzzy'),
(1093447,'2015-02-06 05:05:27',438415,'/the-original-mr-fuzzy'),
(1093448,'2015-02-06 05:06:44',438414,'/cart'),
(1093449,'2015-02-06 05:08:09',438415,'/cart'),
(1093450,'2015-02-06 05:09:55',438415,'/shipping'),
(1093451,'2015-02-06 05:10:39',438414,'/shipping'),
(1093452,'2015-02-06 05:12:16',438416,'/lander-5'),
(1093453,'2015-02-06 05:13:08',438414,'/billing-2'),
(1093454,'2015-02-06 05:14:23',438417,'/home'),
(1093455,'2015-02-06 05:15:43',438418,'/lander-5'),
(1093456,'2015-02-06 05:16:23',438417,'/products'),
(1093457,'2015-02-06 05:17:26',438414,'/thank-you-for-your-order'),
(1093458,'2015-02-06 05:18:01',438417,'/the-forever-love-bear'),
(1093459,'2015-02-06 05:20:24',438419,'/home'),
(1093460,'2015-02-06 05:21:34',438417,'/cart'),
(1093461,'2015-02-06 05:25:28',438417,'/shipping'),
(1093462,'2015-02-06 05:27:06',438417,'/billing-2'),
(1093463,'2015-02-06 05:28:39',438417,'/thank-you-for-your-order'),
(1093464,'2015-02-06 05:32:55',438420,'/lander-5'),
(1093465,'2015-02-06 05:35:03',438421,'/home'),
(1093466,'2015-02-06 05:37:53',438422,'/lander-5'),
(1093467,'2015-02-06 05:40:47',438423,'/home'),
(1093468,'2015-02-06 05:41:16',438423,'/products'),
(1093469,'2015-02-06 05:43:25',438422,'/products'),
(1093470,'2015-02-06 05:43:27',438423,'/the-original-mr-fuzzy'),
(1093471,'2015-02-06 05:44:44',438424,'/lander-3'),
(1093472,'2015-02-06 05:44:53',438422,'/the-original-mr-fuzzy'),
(1093473,'2015-02-06 05:45:24',438423,'/cart'),
(1093474,'2015-02-06 05:45:43',438425,'/home'),
(1093475,'2015-02-06 05:48:30',438423,'/shipping'),
(1093476,'2015-02-06 05:48:52',438426,'/home'),
(1093477,'2015-02-06 05:48:54',438423,'/billing-2'),
(1093478,'2015-02-06 05:53:37',438423,'/thank-you-for-your-order'),
(1093479,'2015-02-06 05:59:01',438427,'/lander-3'),
(1093480,'2015-02-06 06:00:45',438428,'/home'),
(1093481,'2015-02-06 06:03:29',438427,'/products'),
(1093482,'2015-02-06 06:04:30',438429,'/lander-5'),
(1093483,'2015-02-06 06:05:19',438427,'/the-original-mr-fuzzy'),
(1093484,'2015-02-06 06:07:37',438427,'/cart'),
(1093485,'2015-02-06 06:11:08',438427,'/shipping'),
(1093486,'2015-02-06 06:11:56',438430,'/home'),
(1093487,'2015-02-06 06:12:45',438431,'/home'),
(1093488,'2015-02-06 06:13:43',438427,'/billing-2'),
(1093489,'2015-02-06 06:14:44',438431,'/products'),
(1093490,'2015-02-06 06:16:30',438427,'/thank-you-for-your-order'),
(1093491,'2015-02-06 06:17:07',438431,'/the-original-mr-fuzzy'),
(1093492,'2015-02-06 06:17:22',438432,'/lander-5'),
(1093493,'2015-02-06 06:21:09',438433,'/lander-3'),
(1093494,'2015-02-06 06:22:43',438432,'/products'),
(1093495,'2015-02-06 06:23:01',438434,'/home'),
(1093496,'2015-02-06 06:24:27',438432,'/the-forever-love-bear'),
(1093497,'2015-02-06 06:26:05',438432,'/cart'),
(1093498,'2015-02-06 06:26:53',438432,'/shipping'),
(1093499,'2015-02-06 06:28:42',438435,'/home'),
(1093500,'2015-02-06 06:29:30',438432,'/billing-2'),
(1093501,'2015-02-06 06:29:42',438436,'/home'),
(1093502,'2015-02-06 06:29:58',438435,'/products'),
(1093503,'2015-02-06 06:31:15',438435,'/the-birthday-sugar-panda'),
(1093504,'2015-02-06 06:33:53',438432,'/thank-you-for-your-order'),
(1093505,'2015-02-06 06:34:23',438436,'/products'),
(1093506,'2015-02-06 06:34:28',438437,'/lander-5'),
(1093507,'2015-02-06 06:37:33',438438,'/lander-5'),
(1093508,'2015-02-06 06:39:16',438439,'/lander-5'),
(1093509,'2015-02-06 06:39:33',438438,'/products'),
(1093510,'2015-02-06 06:40:32',438438,'/the-original-mr-fuzzy'),
(1093511,'2015-02-06 06:42:04',438439,'/products'),
(1093512,'2015-02-06 06:42:25',438440,'/lander-5'),
(1093513,'2015-02-06 06:42:44',438441,'/home'),
(1093514,'2015-02-06 06:43:17',438440,'/products'),
(1093515,'2015-02-06 06:43:28',438442,'/home'),
(1093516,'2015-02-06 06:44:07',438440,'/the-original-mr-fuzzy'),
(1093517,'2015-02-06 06:44:56',438440,'/cart'),
(1093518,'2015-02-06 06:45:08',438443,'/lander-5'),
(1093519,'2015-02-06 06:45:35',438441,'/products'),
(1093520,'2015-02-06 06:45:38',438444,'/lander-5'),
(1093521,'2015-02-06 06:46:07',438443,'/products'),
(1093522,'2015-02-06 06:46:57',438444,'/products'),
(1093523,'2015-02-06 06:47:03',438443,'/the-original-mr-fuzzy'),
(1093524,'2015-02-06 06:48:32',438445,'/lander-5'),
(1093525,'2015-02-06 06:48:46',438440,'/shipping'),
(1093526,'2015-02-06 06:48:53',438444,'/the-original-mr-fuzzy'),
(1093527,'2015-02-06 06:49:22',438446,'/home'),
(1093528,'2015-02-06 06:49:27',438443,'/cart'),
(1093529,'2015-02-06 06:50:54',438440,'/billing-2'),
(1093530,'2015-02-06 06:51:12',438447,'/home'),
(1093531,'2015-02-06 06:51:34',438443,'/shipping'),
(1093532,'2015-02-06 06:52:02',438445,'/products'),
(1093533,'2015-02-06 06:52:17',438448,'/lander-3'),
(1093534,'2015-02-06 06:53:32',438440,'/thank-you-for-your-order'),
(1093535,'2015-02-06 06:54:00',438443,'/billing-2'),
(1093536,'2015-02-06 06:56:10',438447,'/products'),
(1093537,'2015-02-06 06:57:58',438449,'/lander-5'),
(1093538,'2015-02-06 06:58:02',438448,'/products'),
(1093539,'2015-02-06 06:58:22',438447,'/the-forever-love-bear'),
(1093540,'2015-02-06 07:00:14',438447,'/cart'),
(1093541,'2015-02-06 07:00:44',438450,'/lander-5'),
(1093542,'2015-02-06 07:01:17',438451,'/lander-5'),
(1093543,'2015-02-06 07:01:38',438452,'/lander-3'),
(1093544,'2015-02-06 07:02:12',438452,'/products'),
(1093545,'2015-02-06 07:02:34',438447,'/shipping'),
(1093546,'2015-02-06 07:03:09',438451,'/products'),
(1093547,'2015-02-06 07:04:22',438453,'/home'),
(1093548,'2015-02-06 07:05:17',438454,'/home'),
(1093549,'2015-02-06 07:05:24',438452,'/the-original-mr-fuzzy'),
(1093550,'2015-02-06 07:05:56',438453,'/products'),
(1093551,'2015-02-06 07:06:01',438455,'/home'),
(1093552,'2015-02-06 07:06:19',438450,'/products'),
(1093553,'2015-02-06 07:06:49',438450,'/the-original-mr-fuzzy'),
(1093554,'2015-02-06 07:07:04',438456,'/home'),
(1093555,'2015-02-06 07:07:18',438457,'/lander-5'),
(1093556,'2015-02-06 07:07:41',438451,'/the-original-mr-fuzzy'),
(1093557,'2015-02-06 07:08:05',438458,'/home'),
(1093558,'2015-02-06 07:08:07',438453,'/the-original-mr-fuzzy'),
(1093559,'2015-02-06 07:08:11',438454,'/products'),
(1093560,'2015-02-06 07:08:19',438459,'/lander-5'),
(1093561,'2015-02-06 07:08:49',438460,'/home'),
(1093562,'2015-02-06 07:09:12',438454,'/the-original-mr-fuzzy'),
(1093563,'2015-02-06 07:09:48',438453,'/cart'),
(1093564,'2015-02-06 07:10:43',438461,'/home'),
(1093565,'2015-02-06 07:10:57',438459,'/products'),
(1093566,'2015-02-06 07:11:07',438462,'/lander-3'),
(1093567,'2015-02-06 07:11:11',438453,'/shipping'),
(1093568,'2015-02-06 07:11:16',438457,'/products'),
(1093569,'2015-02-06 07:12:04',438458,'/products'),
(1093570,'2015-02-06 07:13:42',438463,'/lander-3'),
(1093571,'2015-02-06 07:13:43',438453,'/billing-2'),
(1093572,'2015-02-06 07:13:43',438458,'/the-birthday-sugar-panda'),
(1093573,'2015-02-06 07:14:02',438457,'/the-original-mr-fuzzy'),
(1093574,'2015-02-06 07:14:30',438460,'/products'),
(1093575,'2015-02-06 07:14:36',438464,'/home'),
(1093576,'2015-02-06 07:15:06',438459,'/the-original-mr-fuzzy'),
(1093577,'2015-02-06 07:15:19',438464,'/products'),
(1093578,'2015-02-06 07:15:57',438465,'/lander-5'),
(1093579,'2015-02-06 07:16:32',438466,'/lander-3'),
(1093580,'2015-02-06 07:16:46',438460,'/the-original-mr-fuzzy'),
(1093581,'2015-02-06 07:17:06',438466,'/products'),
(1093582,'2015-02-06 07:17:30',438459,'/cart'),
(1093583,'2015-02-06 07:18:22',438464,'/the-original-mr-fuzzy'),
(1093584,'2015-02-06 07:19:40',438460,'/cart'),
(1093585,'2015-02-06 07:20:47',438467,'/lander-5'),
(1093586,'2015-02-06 07:21:03',438468,'/home'),
(1093587,'2015-02-06 07:22:50',438460,'/shipping'),
(1093588,'2015-02-06 07:28:46',438469,'/lander-3'),
(1093589,'2015-02-06 07:32:25',438470,'/home'),
(1093590,'2015-02-06 07:33:49',438471,'/lander-5'),
(1093591,'2015-02-06 07:35:06',438472,'/lander-5'),
(1093592,'2015-02-06 07:35:11',438470,'/products'),
(1093593,'2015-02-06 07:36:28',438473,'/lander-3'),
(1093594,'2015-02-06 07:37:06',438474,'/lander-3'),
(1093595,'2015-02-06 07:38:09',438475,'/home'),
(1093596,'2015-02-06 07:38:38',438476,'/lander-5'),
(1093597,'2015-02-06 07:38:58',438470,'/the-birthday-sugar-panda'),
(1093598,'2015-02-06 07:39:03',438477,'/lander-5'),
(1093599,'2015-02-06 07:39:38',438473,'/products'),
(1093600,'2015-02-06 07:40:10',438478,'/home'),
(1093601,'2015-02-06 07:40:20',438473,'/the-birthday-sugar-panda'),
(1093602,'2015-02-06 07:41:40',438479,'/lander-5'),
(1093603,'2015-02-06 07:43:33',438473,'/cart'),
(1093604,'2015-02-06 07:44:05',438478,'/products'),
(1093605,'2015-02-06 07:44:08',438473,'/shipping'),
(1093606,'2015-02-06 07:44:50',438478,'/the-original-mr-fuzzy'),
(1093607,'2015-02-06 07:46:16',438473,'/billing-2'),
(1093608,'2015-02-06 07:46:44',438479,'/products'),
(1093609,'2015-02-06 07:48:08',438479,'/the-original-mr-fuzzy'),
(1093610,'2015-02-06 07:48:11',438478,'/cart'),
(1093611,'2015-02-06 07:52:01',438478,'/shipping'),
(1093612,'2015-02-06 07:52:15',438480,'/lander-5'),
(1093613,'2015-02-06 07:53:01',438480,'/products'),
(1093614,'2015-02-06 07:54:43',438478,'/billing-2'),
(1093615,'2015-02-06 07:55:19',438481,'/home'),
(1093616,'2015-02-06 07:55:44',438482,'/lander-5'),
(1093617,'2015-02-06 07:56:44',438483,'/home'),
(1093618,'2015-02-06 07:57:29',438480,'/the-original-mr-fuzzy'),
(1093619,'2015-02-06 07:58:15',438481,'/products'),
(1093620,'2015-02-06 07:58:46',438484,'/lander-3'),
(1093621,'2015-02-06 07:58:59',438482,'/products'),
(1093622,'2015-02-06 07:59:24',438478,'/thank-you-for-your-order'),
(1093623,'2015-02-06 08:00:24',438483,'/products'),
(1093624,'2015-02-06 08:00:28',438485,'/lander-3'),
(1093625,'2015-02-06 08:00:29',438480,'/cart'),
(1093626,'2015-02-06 08:01:02',438483,'/the-original-mr-fuzzy'),
(1093627,'2015-02-06 08:01:18',438484,'/products'),
(1093628,'2015-02-06 08:03:03',438486,'/home'),
(1093629,'2015-02-06 08:03:13',438480,'/shipping'),
(1093630,'2015-02-06 08:03:35',438484,'/the-birthday-sugar-panda'),
(1093631,'2015-02-06 08:03:36',438482,'/the-original-mr-fuzzy'),
(1093632,'2015-02-06 08:05:28',438487,'/lander-5'),
(1093633,'2015-02-06 08:06:10',438487,'/products'),
(1093634,'2015-02-06 08:06:34',438488,'/lander-5'),
(1093635,'2015-02-06 08:06:38',438487,'/the-original-mr-fuzzy'),
(1093636,'2015-02-06 08:07:33',438487,'/cart'),
(1093637,'2015-02-06 08:08:32',438489,'/lander-5'),
(1093638,'2015-02-06 08:09:19',438490,'/lander-5'),
(1093639,'2015-02-06 08:10:48',438491,'/lander-3'),
(1093640,'2015-02-06 08:11:56',438489,'/products'),
(1093641,'2015-02-06 08:12:40',438490,'/products'),
(1093642,'2015-02-06 08:13:40',438490,'/the-forever-love-bear'),
(1093643,'2015-02-06 08:13:43',438492,'/home'),
(1093644,'2015-02-06 08:15:34',438490,'/cart'),
(1093645,'2015-02-06 08:16:00',438489,'/the-forever-love-bear'),
(1093646,'2015-02-06 08:16:14',438490,'/shipping'),
(1093647,'2015-02-06 08:18:15',438493,'/lander-5'),
(1093648,'2015-02-06 08:18:21',438490,'/billing-2'),
(1093649,'2015-02-06 08:18:29',438489,'/cart'),
(1093650,'2015-02-06 08:19:55',438494,'/home'),
(1093651,'2015-02-06 08:20:19',438489,'/shipping'),
(1093652,'2015-02-06 08:21:14',438495,'/lander-5'),
(1093653,'2015-02-06 08:21:15',438489,'/billing-2'),
(1093654,'2015-02-06 08:21:55',438496,'/lander-5'),
(1093655,'2015-02-06 08:22:52',438490,'/thank-you-for-your-order'),
(1093656,'2015-02-06 08:23:34',438496,'/products'),
(1093657,'2015-02-06 08:24:58',438494,'/products'),
(1093658,'2015-02-06 08:25:16',438497,'/lander-5'),
(1093659,'2015-02-06 08:26:21',438494,'/the-forever-love-bear'),
(1093660,'2015-02-06 08:26:24',438495,'/products'),
(1093661,'2015-02-06 08:26:29',438498,'/lander-5'),
(1093662,'2015-02-06 08:27:40',438499,'/home'),
(1093663,'2015-02-06 08:29:20',438500,'/lander-5'),
(1093664,'2015-02-06 08:30:06',438495,'/the-original-mr-fuzzy'),
(1093665,'2015-02-06 08:30:25',438500,'/products'),
(1093666,'2015-02-06 08:31:01',438501,'/lander-3'),
(1093667,'2015-02-06 08:31:14',438499,'/products'),
(1093668,'2015-02-06 08:31:23',438502,'/home'),
(1093669,'2015-02-06 08:31:34',438498,'/products'),
(1093670,'2015-02-06 08:32:02',438503,'/home'),
(1093671,'2015-02-06 08:32:09',438504,'/home'),
(1093672,'2015-02-06 08:32:24',438498,'/the-original-mr-fuzzy'),
(1093673,'2015-02-06 08:32:52',438499,'/the-birthday-sugar-panda'),
(1093674,'2015-02-06 08:33:24',438504,'/products'),
(1093675,'2015-02-06 08:34:05',438504,'/the-original-mr-fuzzy'),
(1093676,'2015-02-06 08:34:36',438505,'/lander-3'),
(1093677,'2015-02-06 08:35:09',438505,'/products'),
(1093678,'2015-02-06 08:35:34',438506,'/home'),
(1093679,'2015-02-06 08:36:19',438501,'/products'),
(1093680,'2015-02-06 08:36:24',438502,'/products'),
(1093681,'2015-02-06 08:36:25',438503,'/products'),
(1093682,'2015-02-06 08:36:33',438507,'/lander-5'),
(1093683,'2015-02-06 08:37:20',438501,'/the-original-mr-fuzzy'),
(1093684,'2015-02-06 08:38:35',438505,'/the-original-mr-fuzzy'),
(1093685,'2015-02-06 08:39:43',438508,'/lander-3'),
(1093686,'2015-02-06 08:40:22',438509,'/lander-5'),
(1093687,'2015-02-06 08:40:36',438510,'/home'),
(1093688,'2015-02-06 08:40:44',438502,'/the-birthday-sugar-panda'),
(1093689,'2015-02-06 08:41:22',438511,'/home'),
(1093690,'2015-02-06 08:41:25',438507,'/products'),
(1093691,'2015-02-06 08:41:36',438512,'/home'),
(1093692,'2015-02-06 08:42:06',438509,'/products'),
(1093693,'2015-02-06 08:42:25',438502,'/cart'),
(1093694,'2015-02-06 08:42:57',438511,'/products'),
(1093695,'2015-02-06 08:43:01',438507,'/the-hudson-river-mini-bear'),
(1093696,'2015-02-06 08:43:28',438502,'/shipping'),
(1093697,'2015-02-06 08:43:58',438509,'/the-original-mr-fuzzy'),
(1093698,'2015-02-06 08:44:32',438513,'/lander-5'),
(1093699,'2015-02-06 08:45:01',438502,'/billing-2'),
(1093700,'2015-02-06 08:45:14',438511,'/the-birthday-sugar-panda'),
(1093701,'2015-02-06 08:45:17',438507,'/cart'),
(1093702,'2015-02-06 08:45:39',438514,'/lander-5'),
(1093703,'2015-02-06 08:46:07',438510,'/products'),
(1093704,'2015-02-06 08:46:15',438515,'/lander-5'),
(1093705,'2015-02-06 08:47:29',438511,'/cart'),
(1093706,'2015-02-06 08:47:33',438514,'/products'),
(1093707,'2015-02-06 08:47:52',438511,'/shipping'),
(1093708,'2015-02-06 08:48:12',438507,'/shipping'),
(1093709,'2015-02-06 08:48:39',438516,'/lander-3'),
(1093710,'2015-02-06 08:50:19',438514,'/the-forever-love-bear'),
(1093711,'2015-02-06 08:50:23',438510,'/the-original-mr-fuzzy'),
(1093712,'2015-02-06 08:51:20',438515,'/products'),
(1093713,'2015-02-06 08:52:55',438517,'/lander-5'),
(1093714,'2015-02-06 08:53:40',438515,'/the-original-mr-fuzzy'),
(1093715,'2015-02-06 08:54:53',438518,'/lander-5'),
(1093716,'2015-02-06 08:56:14',438519,'/lander-5'),
(1093717,'2015-02-06 08:57:15',438518,'/products'),
(1093718,'2015-02-06 08:57:42',438515,'/cart'),
(1093719,'2015-02-06 08:58:33',438520,'/home'),
(1093720,'2015-02-06 09:00:21',438518,'/the-birthday-sugar-panda'),
(1093721,'2015-02-06 09:01:17',438515,'/shipping'),
(1093722,'2015-02-06 09:01:24',438521,'/lander-5'),
(1093723,'2015-02-06 09:02:24',438515,'/billing-2'),
(1093724,'2015-02-06 09:03:29',438522,'/home'),
(1093725,'2015-02-06 09:04:01',438521,'/products'),
(1093726,'2015-02-06 09:04:50',438523,'/lander-5'),
(1093727,'2015-02-06 09:05:08',438515,'/thank-you-for-your-order'),
(1093728,'2015-02-06 09:05:13',438524,'/lander-5'),
(1093729,'2015-02-06 09:06:23',438523,'/products'),
(1093730,'2015-02-06 09:06:45',438524,'/products'),
(1093731,'2015-02-06 09:07:01',438523,'/the-hudson-river-mini-bear'),
(1093732,'2015-02-06 09:07:08',438524,'/the-original-mr-fuzzy'),
(1093733,'2015-02-06 09:07:49',438521,'/the-forever-love-bear'),
(1093734,'2015-02-06 09:08:08',438525,'/lander-5'),
(1093735,'2015-02-06 09:08:13',438526,'/home'),
(1093736,'2015-02-06 09:08:23',438523,'/cart'),
(1093737,'2015-02-06 09:09:52',438521,'/cart'),
(1093738,'2015-02-06 09:10:22',438527,'/lander-3'),
(1093739,'2015-02-06 09:10:45',438528,'/lander-5'),
(1093740,'2015-02-06 09:11:05',438524,'/cart'),
(1093741,'2015-02-06 09:11:14',438526,'/products'),
(1093742,'2015-02-06 09:11:19',438527,'/products'),
(1093743,'2015-02-06 09:11:20',438523,'/shipping'),
(1093744,'2015-02-06 09:11:24',438525,'/products'),
(1093745,'2015-02-06 09:11:55',438529,'/lander-3'),
(1093746,'2015-02-06 09:11:57',438530,'/lander-5'),
(1093747,'2015-02-06 09:11:58',438521,'/shipping'),
(1093748,'2015-02-06 09:12:33',438521,'/billing-2'),
(1093749,'2015-02-06 09:12:54',438528,'/products'),
(1093750,'2015-02-06 09:13:46',438531,'/lander-5'),
(1093751,'2015-02-06 09:13:54',438532,'/home'),
(1093752,'2015-02-06 09:13:56',438533,'/home'),
(1093753,'2015-02-06 09:14:22',438534,'/lander-5'),
(1093754,'2015-02-06 09:14:42',438528,'/the-original-mr-fuzzy'),
(1093755,'2015-02-06 09:15:17',438528,'/cart'),
(1093756,'2015-02-06 09:15:20',438534,'/products'),
(1093757,'2015-02-06 09:15:30',438527,'/the-birthday-sugar-panda'),
(1093758,'2015-02-06 09:16:06',438535,'/home'),
(1093759,'2015-02-06 09:16:18',438528,'/shipping'),
(1093760,'2015-02-06 09:17:21',438534,'/the-original-mr-fuzzy'),
(1093761,'2015-02-06 09:17:29',438536,'/lander-5'),
(1093762,'2015-02-06 09:18:28',438528,'/billing-2'),
(1093763,'2015-02-06 09:18:35',438537,'/lander-5'),
(1093764,'2015-02-06 09:19:15',438538,'/lander-5'),
(1093765,'2015-02-06 09:19:18',438532,'/products'),
(1093766,'2015-02-06 09:19:29',438539,'/lander-5'),
(1093767,'2015-02-06 09:19:57',438532,'/the-forever-love-bear'),
(1093768,'2015-02-06 09:21:49',438540,'/lander-5'),
(1093769,'2015-02-06 09:22:02',438536,'/products'),
(1093770,'2015-02-06 09:23:17',438528,'/thank-you-for-your-order'),
(1093771,'2015-02-06 09:23:19',438539,'/products'),
(1093772,'2015-02-06 09:23:23',438538,'/products'),
(1093773,'2015-02-06 09:23:42',438541,'/home'),
(1093774,'2015-02-06 09:24:06',438537,'/products'),
(1093775,'2015-02-06 09:25:32',438538,'/the-original-mr-fuzzy'),
(1093776,'2015-02-06 09:25:52',438542,'/lander-5'),
(1093777,'2015-02-06 09:26:54',438541,'/products'),
(1093778,'2015-02-06 09:27:06',438543,'/lander-5'),
(1093779,'2015-02-06 09:27:18',438544,'/lander-3'),
(1093780,'2015-02-06 09:27:33',438537,'/the-original-mr-fuzzy'),
(1093781,'2015-02-06 09:27:48',438538,'/cart'),
(1093782,'2015-02-06 09:27:53',438539,'/the-original-mr-fuzzy'),
(1093783,'2015-02-06 09:28:04',438545,'/lander-5'),
(1093784,'2015-02-06 09:28:41',438546,'/home'),
(1093785,'2015-02-06 09:28:47',438538,'/shipping'),
(1093786,'2015-02-06 09:28:50',438547,'/home'),
(1093787,'2015-02-06 09:28:54',438548,'/lander-5'),
(1093788,'2015-02-06 09:29:10',438537,'/cart'),
(1093789,'2015-02-06 09:29:12',438549,'/home'),
(1093790,'2015-02-06 09:29:35',438548,'/products'),
(1093791,'2015-02-06 09:29:46',438541,'/the-birthday-sugar-panda'),
(1093792,'2015-02-06 09:29:46',438542,'/products'),
(1093793,'2015-02-06 09:30:11',438542,'/the-original-mr-fuzzy'),
(1093794,'2015-02-06 09:30:41',438538,'/billing-2'),
(1093795,'2015-02-06 09:30:51',438550,'/lander-5'),
(1093796,'2015-02-06 09:30:55',438551,'/lander-5'),
(1093797,'2015-02-06 09:31:18',438549,'/products'),
(1093798,'2015-02-06 09:31:26',438552,'/home'),
(1093799,'2015-02-06 09:31:52',438553,'/home'),
(1093800,'2015-02-06 09:32:04',438552,'/products'),
(1093801,'2015-02-06 09:32:11',438537,'/shipping'),
(1093802,'2015-02-06 09:32:43',438549,'/the-original-mr-fuzzy'),
(1093803,'2015-02-06 09:32:57',438552,'/the-original-mr-fuzzy'),
(1093804,'2015-02-06 09:33:14',438550,'/products'),
(1093805,'2015-02-06 09:33:47',438548,'/the-birthday-sugar-panda'),
(1093806,'2015-02-06 09:34:02',438546,'/products'),
(1093807,'2015-02-06 09:34:40',438554,'/lander-5'),
(1093808,'2015-02-06 09:34:52',438555,'/lander-5'),
(1093809,'2015-02-06 09:35:06',438537,'/billing-2'),
(1093810,'2015-02-06 09:35:28',438556,'/lander-3'),
(1093811,'2015-02-06 09:35:35',438538,'/thank-you-for-your-order'),
(1093812,'2015-02-06 09:36:03',438546,'/the-birthday-sugar-panda'),
(1093813,'2015-02-06 09:36:06',438557,'/home'),
(1093814,'2015-02-06 09:36:07',438558,'/lander-5'),
(1093815,'2015-02-06 09:36:11',438551,'/products'),
(1093816,'2015-02-06 09:36:19',438550,'/the-original-mr-fuzzy'),
(1093817,'2015-02-06 09:36:44',438553,'/products'),
(1093818,'2015-02-06 09:36:44',438559,'/lander-5'),
(1093819,'2015-02-06 09:37:13',438560,'/home'),
(1093820,'2015-02-06 09:37:15',438561,'/lander-5'),
(1093821,'2015-02-06 09:37:15',438562,'/home'),
(1093822,'2015-02-06 09:37:56',438557,'/products'),
(1093823,'2015-02-06 09:38:16',438551,'/the-hudson-river-mini-bear'),
(1093824,'2015-02-06 09:38:28',438546,'/cart'),
(1093825,'2015-02-06 09:38:33',438563,'/lander-5'),
(1093826,'2015-02-06 09:38:46',438564,'/lander-5'),
(1093827,'2015-02-06 09:38:47',438554,'/products'),
(1093828,'2015-02-06 09:38:49',438562,'/products'),
(1093829,'2015-02-06 09:39:06',438553,'/the-birthday-sugar-panda'),
(1093830,'2015-02-06 09:39:23',438565,'/home'),
(1093831,'2015-02-06 09:39:28',438551,'/cart'),
(1093832,'2015-02-06 09:39:37',438566,'/lander-5'),
(1093833,'2015-02-06 09:39:42',438567,'/home'),
(1093834,'2015-02-06 09:40:41',438559,'/products'),
(1093835,'2015-02-06 09:41:05',438553,'/cart'),
(1093836,'2015-02-06 09:41:13',438562,'/the-original-mr-fuzzy'),
(1093837,'2015-02-06 09:42:09',438551,'/shipping'),
(1093838,'2015-02-06 09:42:20',438568,'/home'),
(1093839,'2015-02-06 09:42:20',438569,'/lander-5'),
(1093840,'2015-02-06 09:42:28',438557,'/the-original-mr-fuzzy'),
(1093841,'2015-02-06 09:42:29',438563,'/products'),
(1093842,'2015-02-06 09:42:34',438551,'/billing-2'),
(1093843,'2015-02-06 09:42:43',438570,'/home'),
(1093844,'2015-02-06 09:42:44',438571,'/lander-5'),
(1093845,'2015-02-06 09:42:45',438559,'/the-birthday-sugar-panda'),
(1093846,'2015-02-06 09:42:46',438563,'/the-original-mr-fuzzy'),
(1093847,'2015-02-06 09:42:50',438561,'/products'),
(1093848,'2015-02-06 09:43:07',438570,'/products'),
(1093849,'2015-02-06 09:43:43',438561,'/the-original-mr-fuzzy'),
(1093850,'2015-02-06 09:44:02',438566,'/products'),
(1093851,'2015-02-06 09:44:05',438553,'/shipping'),
(1093852,'2015-02-06 09:44:12',438565,'/products'),
(1093853,'2015-02-06 09:44:15',438572,'/lander-3'),
(1093854,'2015-02-06 09:44:53',438561,'/cart'),
(1093855,'2015-02-06 09:44:59',438559,'/cart'),
(1093856,'2015-02-06 09:45:57',438573,'/lander-3'),
(1093857,'2015-02-06 09:45:59',438553,'/billing-2'),
(1093858,'2015-02-06 09:46:47',438553,'/thank-you-for-your-order'),
(1093859,'2015-02-06 09:46:49',438551,'/thank-you-for-your-order'),
(1093860,'2015-02-06 09:46:58',438565,'/the-original-mr-fuzzy'),
(1093861,'2015-02-06 09:47:49',438574,'/lander-3'),
(1093862,'2015-02-06 09:47:53',438572,'/products'),
(1093863,'2015-02-06 09:47:55',438561,'/shipping'),
(1093864,'2015-02-06 09:47:55',438575,'/lander-5'),
(1093865,'2015-02-06 09:48:12',438571,'/products'),
(1093866,'2015-02-06 09:49:20',438565,'/cart'),
(1093867,'2015-02-06 09:49:27',438576,'/lander-5'),
(1093868,'2015-02-06 09:49:32',438575,'/products'),
(1093869,'2015-02-06 09:49:54',438572,'/the-original-mr-fuzzy'),
(1093870,'2015-02-06 09:50:01',438561,'/billing-2'),
(1093871,'2015-02-06 09:51:32',438565,'/shipping'),
(1093872,'2015-02-06 09:51:53',438577,'/lander-5'),
(1093873,'2015-02-06 09:52:05',438571,'/the-original-mr-fuzzy'),
(1093874,'2015-02-06 09:52:41',438571,'/cart'),
(1093875,'2015-02-06 09:53:05',438565,'/billing-2'),
(1093876,'2015-02-06 09:53:07',438574,'/products'),
(1093877,'2015-02-06 09:53:45',438576,'/products'),
(1093878,'2015-02-06 09:54:13',438565,'/thank-you-for-your-order'),
(1093879,'2015-02-06 09:55:09',438577,'/products'),
(1093880,'2015-02-06 09:55:45',438574,'/the-forever-love-bear'),
(1093881,'2015-02-06 09:56:12',438576,'/the-original-mr-fuzzy'),
(1093882,'2015-02-06 09:56:19',438578,'/home'),
(1093883,'2015-02-06 09:56:33',438579,'/home'),
(1093884,'2015-02-06 09:57:08',438576,'/cart'),
(1093885,'2015-02-06 09:57:17',438579,'/products'),
(1093886,'2015-02-06 09:57:33',438580,'/home'),
(1093887,'2015-02-06 09:57:42',438581,'/home'),
(1093888,'2015-02-06 09:58:12',438576,'/shipping'),
(1093889,'2015-02-06 09:58:20',438580,'/products'),
(1093890,'2015-02-06 09:58:34',438574,'/cart'),
(1093891,'2015-02-06 09:59:16',438577,'/the-original-mr-fuzzy'),
(1093892,'2015-02-06 09:59:58',438582,'/lander-5'),
(1093893,'2015-02-06 10:00:10',438574,'/shipping'),
(1093894,'2015-02-06 10:00:39',438583,'/lander-5'),
(1093895,'2015-02-06 10:01:18',438574,'/billing-2'),
(1093896,'2015-02-06 10:01:25',438579,'/the-original-mr-fuzzy'),
(1093897,'2015-02-06 10:01:58',438580,'/the-hudson-river-mini-bear'),
(1093898,'2015-02-06 10:02:21',438577,'/cart'),
(1093899,'2015-02-06 10:02:40',438579,'/cart'),
(1093900,'2015-02-06 10:02:55',438584,'/home'),
(1093901,'2015-02-06 10:03:06',438581,'/products'),
(1093902,'2015-02-06 10:03:19',438585,'/lander-5'),
(1093903,'2015-02-06 10:03:43',438586,'/home'),
(1093904,'2015-02-06 10:04:00',438574,'/thank-you-for-your-order'),
(1093905,'2015-02-06 10:04:14',438581,'/the-original-mr-fuzzy'),
(1093906,'2015-02-06 10:04:55',438581,'/cart'),
(1093907,'2015-02-06 10:05:24',438585,'/products'),
(1093908,'2015-02-06 10:05:41',438586,'/products'),
(1093909,'2015-02-06 10:05:51',438580,'/cart'),
(1093910,'2015-02-06 10:05:56',438587,'/lander-3'),
(1093911,'2015-02-06 10:06:00',438584,'/products'),
(1093912,'2015-02-06 10:06:09',438577,'/shipping'),
(1093913,'2015-02-06 10:06:49',438577,'/billing-2'),
(1093914,'2015-02-06 10:06:56',438580,'/shipping'),
(1093915,'2015-02-06 10:08:49',438588,'/lander-5'),
(1093916,'2015-02-06 10:09:18',438584,'/the-original-mr-fuzzy'),
(1093917,'2015-02-06 10:09:26',438580,'/billing-2'),
(1093918,'2015-02-06 10:09:28',438585,'/the-original-mr-fuzzy'),
(1093919,'2015-02-06 10:10:57',438587,'/products'),
(1093920,'2015-02-06 10:11:26',438589,'/lander-5'),
(1093921,'2015-02-06 10:11:43',438585,'/cart'),
(1093922,'2015-02-06 10:12:08',438590,'/lander-5'),
(1093923,'2015-02-06 10:12:18',438587,'/the-original-mr-fuzzy'),
(1093924,'2015-02-06 10:12:37',438585,'/shipping'),
(1093925,'2015-02-06 10:13:47',438580,'/thank-you-for-your-order'),
(1093926,'2015-02-06 10:13:47',438587,'/cart'),
(1093927,'2015-02-06 10:14:05',438585,'/billing-2'),
(1093928,'2015-02-06 10:14:10',438590,'/products'),
(1093929,'2015-02-06 10:14:29',438588,'/products'),
(1093930,'2015-02-06 10:14:41',438591,'/lander-5'),
(1093931,'2015-02-06 10:14:42',438587,'/shipping'),
(1093932,'2015-02-06 10:15:35',438592,'/home'),
(1093933,'2015-02-06 10:16:37',438590,'/the-birthday-sugar-panda'),
(1093934,'2015-02-06 10:16:47',438593,'/lander-5'),
(1093935,'2015-02-06 10:17:04',438587,'/billing-2'),
(1093936,'2015-02-06 10:17:36',438588,'/the-original-mr-fuzzy'),
(1093937,'2015-02-06 10:17:40',438594,'/home'),
(1093938,'2015-02-06 10:18:40',438591,'/products'),
(1093939,'2015-02-06 10:19:02',438595,'/lander-5'),
(1093940,'2015-02-06 10:19:32',438593,'/products'),
(1093941,'2015-02-06 10:19:45',438587,'/thank-you-for-your-order'),
(1093942,'2015-02-06 10:19:47',438596,'/lander-5'),
(1093943,'2015-02-06 10:20:23',438590,'/cart'),
(1093944,'2015-02-06 10:20:24',438597,'/lander-3'),
(1093945,'2015-02-06 10:20:35',438598,'/lander-5'),
(1093946,'2015-02-06 10:20:48',438599,'/lander-3'),
(1093947,'2015-02-06 10:20:49',438600,'/home'),
(1093948,'2015-02-06 10:20:50',438593,'/the-birthday-sugar-panda'),
(1093949,'2015-02-06 10:21:20',438591,'/the-original-mr-fuzzy'),
(1093950,'2015-02-06 10:21:24',438590,'/shipping'),
(1093951,'2015-02-06 10:21:27',438596,'/products'),
(1093952,'2015-02-06 10:21:31',438588,'/cart'),
(1093953,'2015-02-06 10:21:59',438597,'/products'),
(1093954,'2015-02-06 10:22:21',438600,'/products'),
(1093955,'2015-02-06 10:22:52',438599,'/products'),
(1093956,'2015-02-06 10:23:03',438588,'/shipping'),
(1093957,'2015-02-06 10:23:15',438590,'/billing-2'),
(1093958,'2015-02-06 10:23:16',438601,'/lander-5'),
(1093959,'2015-02-06 10:23:19',438599,'/the-original-mr-fuzzy'),
(1093960,'2015-02-06 10:24:03',438593,'/cart'),
(1093961,'2015-02-06 10:24:15',438590,'/thank-you-for-your-order'),
(1093962,'2015-02-06 10:24:19',438588,'/billing-2'),
(1093963,'2015-02-06 10:24:19',438591,'/cart'),
(1093964,'2015-02-06 10:24:40',438597,'/the-original-mr-fuzzy'),
(1093965,'2015-02-06 10:24:42',438602,'/home'),
(1093966,'2015-02-06 10:24:52',438593,'/shipping'),
(1093967,'2015-02-06 10:25:08',438600,'/the-original-mr-fuzzy'),
(1093968,'2015-02-06 10:25:21',438601,'/products'),
(1093969,'2015-02-06 10:25:30',438603,'/lander-5'),
(1093970,'2015-02-06 10:25:45',438604,'/lander-5'),
(1093971,'2015-02-06 10:26:06',438605,'/lander-3'),
(1093972,'2015-02-06 10:26:25',438599,'/cart'),
(1093973,'2015-02-06 10:26:34',438602,'/products'),
(1093974,'2015-02-06 10:27:06',438605,'/products'),
(1093975,'2015-02-06 10:27:30',438604,'/products'),
(1093976,'2015-02-06 10:28:01',438591,'/shipping'),
(1093977,'2015-02-06 10:28:49',438601,'/the-original-mr-fuzzy'),
(1093978,'2015-02-06 10:29:22',438588,'/thank-you-for-your-order'),
(1093979,'2015-02-06 10:29:25',438604,'/the-original-mr-fuzzy'),
(1093980,'2015-02-06 10:29:47',438603,'/products'),
(1093981,'2015-02-06 10:29:57',438606,'/home'),
(1093982,'2015-02-06 10:30:01',438605,'/the-forever-love-bear'),
(1093983,'2015-02-06 10:30:02',438607,'/home'),
(1093984,'2015-02-06 10:30:10',438608,'/lander-3'),
(1093985,'2015-02-06 10:30:11',438591,'/billing-2'),
(1093986,'2015-02-06 10:30:36',438607,'/products'),
(1093987,'2015-02-06 10:30:47',438605,'/cart'),
(1093988,'2015-02-06 10:30:54',438602,'/the-original-mr-fuzzy'),
(1093989,'2015-02-06 10:31:02',438609,'/lander-5'),
(1093990,'2015-02-06 10:31:56',438603,'/the-birthday-sugar-panda'),
(1093991,'2015-02-06 10:32:10',438604,'/cart'),
(1093992,'2015-02-06 10:32:40',438602,'/cart'),
(1093993,'2015-02-06 10:32:49',438610,'/home'),
(1093994,'2015-02-06 10:33:09',438611,'/lander-5'),
(1093995,'2015-02-06 10:33:25',438607,'/the-original-mr-fuzzy'),
(1093996,'2015-02-06 10:33:39',438609,'/products'),
(1093997,'2015-02-06 10:34:02',438612,'/home'),
(1093998,'2015-02-06 10:34:11',438605,'/shipping'),
(1093999,'2015-02-06 10:34:29',438611,'/products'),
(1094000,'2015-02-06 10:34:42',438605,'/billing-2'),
(1094001,'2015-02-06 10:35:07',438591,'/thank-you-for-your-order'),
(1094002,'2015-02-06 10:35:08',438609,'/the-forever-love-bear'),
(1094003,'2015-02-06 10:35:15',438613,'/lander-3'),
(1094004,'2015-02-06 10:35:19',438606,'/products'),
(1094005,'2015-02-06 10:35:31',438607,'/cart'),
(1094006,'2015-02-06 10:36:03',438602,'/shipping'),
(1094007,'2015-02-06 10:36:24',438605,'/thank-you-for-your-order'),
(1094008,'2015-02-06 10:36:38',438612,'/products'),
(1094009,'2015-02-06 10:36:56',438614,'/home'),
(1094010,'2015-02-06 10:37:21',438614,'/products'),
(1094011,'2015-02-06 10:37:34',438611,'/the-hudson-river-mini-bear'),
(1094012,'2015-02-06 10:37:56',438609,'/cart'),
(1094013,'2015-02-06 10:38:06',438602,'/billing-2'),
(1094014,'2015-02-06 10:38:23',438609,'/shipping'),
(1094015,'2015-02-06 10:38:26',438607,'/shipping'),
(1094016,'2015-02-06 10:38:31',438612,'/the-original-mr-fuzzy'),
(1094017,'2015-02-06 10:38:41',438615,'/lander-5'),
(1094018,'2015-02-06 10:38:52',438616,'/lander-5'),
(1094019,'2015-02-06 10:38:59',438617,'/lander-3'),
(1094020,'2015-02-06 10:39:27',438606,'/the-original-mr-fuzzy'),
(1094021,'2015-02-06 10:40:01',438617,'/products'),
(1094022,'2015-02-06 10:40:15',438609,'/billing-2'),
(1094023,'2015-02-06 10:40:21',438607,'/billing-2'),
(1094024,'2015-02-06 10:40:34',438618,'/lander-5'),
(1094025,'2015-02-06 10:41:14',438611,'/cart'),
(1094026,'2015-02-06 10:41:35',438618,'/products'),
(1094027,'2015-02-06 10:41:42',438614,'/the-original-mr-fuzzy'),
(1094028,'2015-02-06 10:41:52',438606,'/cart'),
(1094029,'2015-02-06 10:42:01',438619,'/lander-5'),
(1094030,'2015-02-06 10:42:03',438615,'/products'),
(1094031,'2015-02-06 10:42:09',438609,'/thank-you-for-your-order'),
(1094032,'2015-02-06 10:42:38',438616,'/products'),
(1094033,'2015-02-06 10:43:36',438602,'/thank-you-for-your-order'),
(1094034,'2015-02-06 10:43:42',438620,'/lander-5'),
(1094035,'2015-02-06 10:44:00',438617,'/the-original-mr-fuzzy'),
(1094036,'2015-02-06 10:44:05',438621,'/lander-3'),
(1094037,'2015-02-06 10:44:15',438618,'/the-original-mr-fuzzy'),
(1094038,'2015-02-06 10:44:40',438615,'/the-forever-love-bear'),
(1094039,'2015-02-06 10:45:01',438622,'/lander-5'),
(1094040,'2015-02-06 10:45:40',438622,'/products'),
(1094041,'2015-02-06 10:46:12',438617,'/cart'),
(1094042,'2015-02-06 10:46:35',438617,'/shipping'),
(1094043,'2015-02-06 10:46:49',438616,'/the-original-mr-fuzzy'),
(1094044,'2015-02-06 10:46:50',438619,'/products'),
(1094045,'2015-02-06 10:46:51',438623,'/lander-5'),
(1094046,'2015-02-06 10:46:56',438617,'/billing-2'),
(1094047,'2015-02-06 10:47:46',438622,'/the-birthday-sugar-panda'),
(1094048,'2015-02-06 10:48:01',438619,'/the-original-mr-fuzzy'),
(1094049,'2015-02-06 10:48:04',438623,'/products'),
(1094050,'2015-02-06 10:50:19',438623,'/the-original-mr-fuzzy'),
(1094051,'2015-02-06 10:50:45',438617,'/thank-you-for-your-order'),
(1094052,'2015-02-06 10:51:44',438624,'/lander-3'),
(1094053,'2015-02-06 10:52:51',438625,'/lander-3'),
(1094054,'2015-02-06 10:52:54',438626,'/lander-5'),
(1094055,'2015-02-06 10:53:31',438623,'/cart'),
(1094056,'2015-02-06 10:53:45',438625,'/products'),
(1094057,'2015-02-06 10:53:53',438627,'/lander-5'),
(1094058,'2015-02-06 10:54:24',438628,'/home'),
(1094059,'2015-02-06 10:55:21',438629,'/lander-5'),
(1094060,'2015-02-06 10:55:23',438630,'/lander-3'),
(1094061,'2015-02-06 10:56:11',438626,'/products'),
(1094062,'2015-02-06 10:57:17',438623,'/shipping'),
(1094063,'2015-02-06 10:57:28',438631,'/home'),
(1094064,'2015-02-06 10:57:56',438628,'/products'),
(1094065,'2015-02-06 10:58:09',438631,'/products'),
(1094066,'2015-02-06 10:58:13',438628,'/the-original-mr-fuzzy'),
(1094067,'2015-02-06 10:59:30',438632,'/lander-5'),
(1094068,'2015-02-06 10:59:37',438633,'/home'),
(1094069,'2015-02-06 11:00:19',438634,'/lander-5'),
(1094070,'2015-02-06 11:00:40',438635,'/home'),
(1094071,'2015-02-06 11:00:56',438636,'/home'),
(1094072,'2015-02-06 11:02:01',438634,'/products'),
(1094073,'2015-02-06 11:02:14',438637,'/lander-3'),
(1094074,'2015-02-06 11:04:26',438637,'/products'),
(1094075,'2015-02-06 11:04:40',438638,'/lander-5'),
(1094076,'2015-02-06 11:04:50',438639,'/home'),
(1094077,'2015-02-06 11:05:17',438640,'/lander-3'),
(1094078,'2015-02-06 11:05:18',438634,'/the-original-mr-fuzzy'),
(1094079,'2015-02-06 11:05:24',438638,'/products'),
(1094080,'2015-02-06 11:06:27',438637,'/the-birthday-sugar-panda'),
(1094081,'2015-02-06 11:06:53',438641,'/home'),
(1094082,'2015-02-06 11:07:02',438634,'/cart'),
(1094083,'2015-02-06 11:08:06',438641,'/products'),
(1094084,'2015-02-06 11:08:43',438642,'/home'),
(1094085,'2015-02-06 11:08:48',438643,'/home'),
(1094086,'2015-02-06 11:09:49',438638,'/the-original-mr-fuzzy'),
(1094087,'2015-02-06 11:10:02',438634,'/shipping'),
(1094088,'2015-02-06 11:10:11',438644,'/lander-5'),
(1094089,'2015-02-06 11:10:40',438641,'/the-original-mr-fuzzy'),
(1094090,'2015-02-06 11:11:01',438642,'/products'),
(1094091,'2015-02-06 11:11:39',438634,'/billing-2'),
(1094092,'2015-02-06 11:11:47',438645,'/lander-3'),
(1094093,'2015-02-06 11:11:49',438646,'/lander-5'),
(1094094,'2015-02-06 11:12:03',438643,'/products'),
(1094095,'2015-02-06 11:12:31',438647,'/lander-5'),
(1094096,'2015-02-06 11:12:36',438648,'/home'),
(1094097,'2015-02-06 11:12:56',438641,'/cart'),
(1094098,'2015-02-06 11:13:03',438649,'/home'),
(1094099,'2015-02-06 11:13:26',438648,'/products'),
(1094100,'2015-02-06 11:13:49',438643,'/the-original-mr-fuzzy'),
(1094101,'2015-02-06 11:14:26',438645,'/products'),
(1094102,'2015-02-06 11:14:38',438649,'/products'),
(1094103,'2015-02-06 11:14:43',438642,'/the-original-mr-fuzzy'),
(1094104,'2015-02-06 11:15:58',438650,'/home'),
(1094105,'2015-02-06 11:16:01',438651,'/lander-5'),
(1094106,'2015-02-06 11:16:05',438652,'/lander-3'),
(1094107,'2015-02-06 11:16:20',438645,'/the-hudson-river-mini-bear'),
(1094108,'2015-02-06 11:16:33',438653,'/home'),
(1094109,'2015-02-06 11:16:38',438646,'/products'),
(1094110,'2015-02-06 11:16:55',438648,'/the-original-mr-fuzzy'),
(1094111,'2015-02-06 11:16:57',438647,'/products'),
(1094112,'2015-02-06 11:17:13',438649,'/the-original-mr-fuzzy'),
(1094113,'2015-02-06 11:17:14',438654,'/home'),
(1094114,'2015-02-06 11:17:24',438647,'/the-original-mr-fuzzy'),
(1094115,'2015-02-06 11:18:26',438645,'/cart'),
(1094116,'2015-02-06 11:19:04',438655,'/lander-5'),
(1094117,'2015-02-06 11:19:33',438656,'/lander-3'),
(1094118,'2015-02-06 11:19:36',438657,'/lander-5'),
(1094119,'2015-02-06 11:19:41',438649,'/cart'),
(1094120,'2015-02-06 11:20:04',438652,'/products'),
(1094121,'2015-02-06 11:20:30',438658,'/lander-5'),
(1094122,'2015-02-06 11:20:34',438646,'/the-original-mr-fuzzy'),
(1094123,'2015-02-06 11:20:42',438647,'/cart'),
(1094124,'2015-02-06 11:21:04',438655,'/products'),
(1094125,'2015-02-06 11:21:13',438647,'/shipping'),
(1094126,'2015-02-06 11:21:48',438651,'/products'),
(1094127,'2015-02-06 11:21:50',438645,'/shipping'),
(1094128,'2015-02-06 11:21:55',438659,'/lander-5'),
(1094129,'2015-02-06 11:22:16',438660,'/home'),
(1094130,'2015-02-06 11:22:28',438649,'/shipping'),
(1094131,'2015-02-06 11:22:44',438645,'/billing-2'),
(1094132,'2015-02-06 11:22:57',438652,'/the-forever-love-bear'),
(1094133,'2015-02-06 11:23:44',438661,'/lander-5'),
(1094134,'2015-02-06 11:23:48',438658,'/products'),
(1094135,'2015-02-06 11:23:58',438651,'/the-original-mr-fuzzy'),
(1094136,'2015-02-06 11:23:58',438660,'/products'),
(1094137,'2015-02-06 11:24:03',438662,'/home'),
(1094138,'2015-02-06 11:24:15',438660,'/the-original-mr-fuzzy'),
(1094139,'2015-02-06 11:24:17',438655,'/the-original-mr-fuzzy'),
(1094140,'2015-02-06 11:24:36',438663,'/lander-5'),
(1094141,'2015-02-06 11:24:40',438649,'/billing-2'),
(1094142,'2015-02-06 11:24:40',438664,'/lander-5'),
(1094143,'2015-02-06 11:24:52',438665,'/lander-5'),
(1094144,'2015-02-06 11:24:58',438652,'/cart'),
(1094145,'2015-02-06 11:25:19',438656,'/products'),
(1094146,'2015-02-06 11:25:58',438666,'/lander-5'),
(1094147,'2015-02-06 11:26:00',438659,'/products'),
(1094148,'2015-02-06 11:26:15',438652,'/shipping'),
(1094149,'2015-02-06 11:26:32',438655,'/cart'),
(1094150,'2015-02-06 11:26:40',438667,'/lander-5'),
(1094151,'2015-02-06 11:26:41',438668,'/lander-3'),
(1094152,'2015-02-06 11:26:46',438669,'/lander-3'),
(1094153,'2015-02-06 11:26:56',438670,'/lander-5'),
(1094154,'2015-02-06 11:27:07',438649,'/thank-you-for-your-order'),
(1094155,'2015-02-06 11:27:47',438658,'/the-original-mr-fuzzy'),
(1094156,'2015-02-06 11:27:51',438655,'/shipping'),
(1094157,'2015-02-06 11:27:52',438661,'/products'),
(1094158,'2015-02-06 11:28:06',438656,'/the-original-mr-fuzzy'),
(1094159,'2015-02-06 11:28:22',438667,'/products'),
(1094160,'2015-02-06 11:28:24',438652,'/billing-2'),
(1094161,'2015-02-06 11:28:30',438659,'/the-forever-love-bear'),
(1094162,'2015-02-06 11:28:47',438655,'/billing-2'),
(1094163,'2015-02-06 11:29:00',438665,'/products'),
(1094164,'2015-02-06 11:29:15',438667,'/the-original-mr-fuzzy'),
(1094165,'2015-02-06 11:29:24',438671,'/lander-5'),
(1094166,'2015-02-06 11:29:34',438672,'/home'),
(1094167,'2015-02-06 11:29:39',438659,'/cart'),
(1094168,'2015-02-06 11:29:59',438673,'/lander-5'),
(1094169,'2015-02-06 11:30:22',438674,'/lander-3'),
(1094170,'2015-02-06 11:30:23',438661,'/the-original-mr-fuzzy'),
(1094171,'2015-02-06 11:30:32',438675,'/lander-5'),
(1094172,'2015-02-06 11:31:05',438675,'/products'),
(1094173,'2015-02-06 11:31:37',438665,'/the-original-mr-fuzzy'),
(1094174,'2015-02-06 11:31:48',438675,'/the-forever-love-bear'),
(1094175,'2015-02-06 11:32:05',438659,'/shipping'),
(1094176,'2015-02-06 11:32:22',438655,'/thank-you-for-your-order'),
(1094177,'2015-02-06 11:32:45',438676,'/lander-3'),
(1094178,'2015-02-06 11:32:52',438659,'/billing-2'),
(1094179,'2015-02-06 11:33:26',438677,'/lander-3'),
(1094180,'2015-02-06 11:33:49',438652,'/thank-you-for-your-order'),
(1094181,'2015-02-06 11:34:01',438678,'/lander-3'),
(1094182,'2015-02-06 11:34:03',438675,'/cart'),
(1094183,'2015-02-06 11:34:03',438679,'/home'),
(1094184,'2015-02-06 11:34:30',438680,'/lander-5'),
(1094185,'2015-02-06 11:34:55',438677,'/products'),
(1094186,'2015-02-06 11:35:39',438677,'/the-original-mr-fuzzy'),
(1094187,'2015-02-06 11:37:39',438681,'/lander-5'),
(1094188,'2015-02-06 11:37:40',438682,'/home'),
(1094189,'2015-02-06 11:38:27',438683,'/lander-5'),
(1094190,'2015-02-06 11:38:32',438684,'/home'),
(1094191,'2015-02-06 11:38:37',438679,'/products'),
(1094192,'2015-02-06 11:39:27',438678,'/products'),
(1094193,'2015-02-06 11:39:57',438680,'/products'),
(1094194,'2015-02-06 11:40:04',438685,'/home'),
(1094195,'2015-02-06 11:40:11',438684,'/products'),
(1094196,'2015-02-06 11:41:10',438680,'/the-original-mr-fuzzy'),
(1094197,'2015-02-06 11:41:17',438684,'/the-forever-love-bear'),
(1094198,'2015-02-06 11:41:42',438686,'/lander-5'),
(1094199,'2015-02-06 11:42:35',438683,'/products'),
(1094200,'2015-02-06 11:43:05',438685,'/products'),
(1094201,'2015-02-06 11:43:05',438687,'/lander-5'),
(1094202,'2015-02-06 11:44:38',438688,'/lander-5'),
(1094203,'2015-02-06 11:44:55',438680,'/cart'),
(1094204,'2015-02-06 11:45:10',438689,'/home'),
(1094205,'2015-02-06 11:45:34',438680,'/shipping'),
(1094206,'2015-02-06 11:45:34',438686,'/products'),
(1094207,'2015-02-06 11:45:36',438690,'/lander-3'),
(1094208,'2015-02-06 11:45:42',438691,'/home'),
(1094209,'2015-02-06 11:45:50',438692,'/lander-5'),
(1094210,'2015-02-06 11:46:05',438693,'/lander-5'),
(1094211,'2015-02-06 11:46:12',438685,'/the-hudson-river-mini-bear'),
(1094212,'2015-02-06 11:46:14',438683,'/the-original-mr-fuzzy'),
(1094213,'2015-02-06 11:46:19',438680,'/billing-2'),
(1094214,'2015-02-06 11:46:39',438692,'/products'),
(1094215,'2015-02-06 11:46:52',438683,'/cart'),
(1094216,'2015-02-06 11:48:03',438687,'/products'),
(1094217,'2015-02-06 11:48:03',438692,'/the-forever-love-bear'),
(1094218,'2015-02-06 11:48:23',438694,'/lander-5'),
(1094219,'2015-02-06 11:48:37',438685,'/cart'),
(1094220,'2015-02-06 11:48:40',438692,'/cart'),
(1094221,'2015-02-06 11:48:47',438686,'/the-original-mr-fuzzy'),
(1094222,'2015-02-06 11:49:00',438691,'/products'),
(1094223,'2015-02-06 11:49:40',438691,'/the-original-mr-fuzzy'),
(1094224,'2015-02-06 11:50:03',438695,'/lander-5'),
(1094225,'2015-02-06 11:50:18',438690,'/products'),
(1094226,'2015-02-06 11:50:39',438696,'/home'),
(1094227,'2015-02-06 11:50:49',438697,'/lander-3'),
(1094228,'2015-02-06 11:50:51',438690,'/the-original-mr-fuzzy'),
(1094229,'2015-02-06 11:50:58',438689,'/products'),
(1094230,'2015-02-06 11:51:13',438698,'/lander-3'),
(1094231,'2015-02-06 11:51:14',438686,'/cart'),
(1094232,'2015-02-06 11:51:15',438699,'/home'),
(1094233,'2015-02-06 11:51:24',438692,'/shipping'),
(1094234,'2015-02-06 11:51:28',438685,'/shipping'),
(1094235,'2015-02-06 11:51:44',438693,'/products'),
(1094236,'2015-02-06 11:51:57',438700,'/lander-5'),
(1094237,'2015-02-06 11:52:05',438693,'/the-birthday-sugar-panda'),
(1094238,'2015-02-06 11:52:25',438686,'/shipping'),
(1094239,'2015-02-06 11:52:29',438699,'/products'),
(1094240,'2015-02-06 11:52:32',438685,'/billing-2'),
(1094241,'2015-02-06 11:52:52',438701,'/lander-5'),
(1094242,'2015-02-06 11:53:04',438689,'/the-original-mr-fuzzy'),
(1094243,'2015-02-06 11:53:30',438702,'/lander-5'),
(1094244,'2015-02-06 11:53:35',438685,'/thank-you-for-your-order'),
(1094245,'2015-02-06 11:54:01',438689,'/cart'),
(1094246,'2015-02-06 11:54:02',438692,'/billing-2'),
(1094247,'2015-02-06 11:54:37',438689,'/shipping'),
(1094248,'2015-02-06 11:54:39',438697,'/products'),
(1094249,'2015-02-06 11:54:54',438703,'/lander-5'),
(1094250,'2015-02-06 11:55:00',438704,'/lander-5'),
(1094251,'2015-02-06 11:55:13',438686,'/billing-2'),
(1094252,'2015-02-06 11:55:34',438705,'/lander-5'),
(1094253,'2015-02-06 11:56:16',438696,'/products'),
(1094254,'2015-02-06 11:56:18',438689,'/billing-2'),
(1094255,'2015-02-06 11:56:24',438706,'/lander-5'),
(1094256,'2015-02-06 11:57:04',438699,'/the-forever-love-bear'),
(1094257,'2015-02-06 11:57:32',438697,'/the-birthday-sugar-panda'),
(1094258,'2015-02-06 11:57:59',438696,'/the-birthday-sugar-panda'),
(1094259,'2015-02-06 11:58:13',438701,'/products'),
(1094260,'2015-02-06 11:58:58',438701,'/the-forever-love-bear'),
(1094261,'2015-02-06 11:59:10',438689,'/thank-you-for-your-order'),
(1094262,'2015-02-06 11:59:18',438707,'/lander-3'),
(1094263,'2015-02-06 11:59:40',438686,'/thank-you-for-your-order'),
(1094264,'2015-02-06 11:59:56',438703,'/products'),
(1094265,'2015-02-06 12:00:11',438704,'/products'),
(1094266,'2015-02-06 12:00:14',438705,'/products'),
(1094267,'2015-02-06 12:00:39',438706,'/products'),
(1094268,'2015-02-06 12:00:57',438708,'/home'),
(1094269,'2015-02-06 12:01:44',438706,'/the-birthday-sugar-panda'),
(1094270,'2015-02-06 12:02:09',438709,'/lander-5'),
(1094271,'2015-02-06 12:02:47',438710,'/home'),
(1094272,'2015-02-06 12:02:55',438707,'/products'),
(1094273,'2015-02-06 12:02:59',438703,'/the-original-mr-fuzzy'),
(1094274,'2015-02-06 12:03:09',438711,'/lander-5'),
(1094275,'2015-02-06 12:04:05',438705,'/the-original-mr-fuzzy'),
(1094276,'2015-02-06 12:04:17',438712,'/lander-3'),
(1094277,'2015-02-06 12:04:31',438711,'/products'),
(1094278,'2015-02-06 12:04:46',438705,'/cart'),
(1094279,'2015-02-06 12:04:49',438713,'/lander-3'),
(1094280,'2015-02-06 12:05:07',438706,'/cart'),
(1094281,'2015-02-06 12:05:19',438707,'/the-original-mr-fuzzy'),
(1094282,'2015-02-06 12:05:54',438706,'/shipping'),
(1094283,'2015-02-06 12:06:08',438714,'/lander-3'),
(1094284,'2015-02-06 12:06:30',438703,'/cart'),
(1094285,'2015-02-06 12:06:56',438715,'/home'),
(1094286,'2015-02-06 12:07:12',438716,'/lander-3'),
(1094287,'2015-02-06 12:07:17',438710,'/products'),
(1094288,'2015-02-06 12:07:40',438712,'/products'),
(1094289,'2015-02-06 12:07:48',438706,'/billing-2'),
(1094290,'2015-02-06 12:07:53',438709,'/products'),
(1094291,'2015-02-06 12:08:39',438715,'/products'),
(1094292,'2015-02-06 12:08:52',438711,'/the-original-mr-fuzzy'),
(1094293,'2015-02-06 12:09:03',438717,'/lander-3'),
(1094294,'2015-02-06 12:09:31',438716,'/products'),
(1094295,'2015-02-06 12:09:53',438718,'/home'),
(1094296,'2015-02-06 12:10:02',438719,'/home'),
(1094297,'2015-02-06 12:10:52',438720,'/lander-5'),
(1094298,'2015-02-06 12:10:55',438721,'/lander-5'),
(1094299,'2015-02-06 12:11:27',438722,'/home'),
(1094300,'2015-02-06 12:11:33',438710,'/the-original-mr-fuzzy'),
(1094301,'2015-02-06 12:11:43',438723,'/lander-5'),
(1094302,'2015-02-06 12:11:55',438720,'/products'),
(1094303,'2015-02-06 12:11:56',438712,'/the-original-mr-fuzzy'),
(1094304,'2015-02-06 12:12:00',438709,'/the-forever-love-bear'),
(1094305,'2015-02-06 12:12:10',438721,'/products'),
(1094306,'2015-02-06 12:12:16',438715,'/the-original-mr-fuzzy'),
(1094307,'2015-02-06 12:12:38',438720,'/the-original-mr-fuzzy'),
(1094308,'2015-02-06 12:13:42',438721,'/the-original-mr-fuzzy'),
(1094309,'2015-02-06 12:13:53',438712,'/cart'),
(1094310,'2015-02-06 12:13:56',438724,'/lander-5'),
(1094311,'2015-02-06 12:14:07',438725,'/lander-5'),
(1094312,'2015-02-06 12:14:51',438710,'/cart'),
(1094313,'2015-02-06 12:14:53',438718,'/products'),
(1094314,'2015-02-06 12:14:53',438726,'/lander-5'),
(1094315,'2015-02-06 12:15:19',438715,'/cart'),
(1094316,'2015-02-06 12:15:29',438718,'/the-birthday-sugar-panda'),
(1094317,'2015-02-06 12:15:30',438709,'/cart'),
(1094318,'2015-02-06 12:15:50',438727,'/lander-3'),
(1094319,'2015-02-06 12:16:21',438721,'/cart'),
(1094320,'2015-02-06 12:16:46',438712,'/shipping'),
(1094321,'2015-02-06 12:17:12',438718,'/cart'),
(1094322,'2015-02-06 12:17:28',438728,'/lander-5'),
(1094323,'2015-02-06 12:17:57',438721,'/shipping'),
(1094324,'2015-02-06 12:18:03',438709,'/shipping'),
(1094325,'2015-02-06 12:18:04',438724,'/products'),
(1094326,'2015-02-06 12:18:05',438712,'/billing-2'),
(1094327,'2015-02-06 12:18:09',438715,'/shipping'),
(1094328,'2015-02-06 12:18:11',438729,'/lander-3'),
(1094329,'2015-02-06 12:18:42',438730,'/lander-5'),
(1094330,'2015-02-06 12:18:43',438715,'/billing-2'),
(1094331,'2015-02-06 12:18:55',438724,'/the-original-mr-fuzzy'),
(1094332,'2015-02-06 12:19:21',438721,'/billing-2'),
(1094333,'2015-02-06 12:19:33',438725,'/products'),
(1094334,'2015-02-06 12:20:35',438729,'/products'),
(1094335,'2015-02-06 12:20:35',438731,'/home'),
(1094336,'2015-02-06 12:21:10',438730,'/products'),
(1094337,'2015-02-06 12:21:57',438732,'/home'),
(1094338,'2015-02-06 12:22:09',438728,'/products'),
(1094339,'2015-02-06 12:22:51',438730,'/the-forever-love-bear'),
(1094340,'2015-02-06 12:22:54',438721,'/thank-you-for-your-order'),
(1094341,'2015-02-06 12:22:56',438724,'/cart'),
(1094342,'2015-02-06 12:23:24',438725,'/the-original-mr-fuzzy'),
(1094343,'2015-02-06 12:24:23',438715,'/thank-you-for-your-order'),
(1094344,'2015-02-06 12:24:38',438729,'/the-original-mr-fuzzy'),
(1094345,'2015-02-06 12:24:43',438733,'/lander-5'),
(1094346,'2015-02-06 12:25:12',438733,'/products'),
(1094347,'2015-02-06 12:25:19',438728,'/the-birthday-sugar-panda'),
(1094348,'2015-02-06 12:25:19',438730,'/cart'),
(1094349,'2015-02-06 12:25:26',438729,'/cart'),
(1094350,'2015-02-06 12:25:29',438734,'/lander-5'),
(1094351,'2015-02-06 12:25:35',438733,'/the-original-mr-fuzzy'),
(1094352,'2015-02-06 12:25:42',438724,'/shipping'),
(1094353,'2015-02-06 12:25:50',438735,'/home'),
(1094354,'2015-02-06 12:26:57',438729,'/shipping'),
(1094355,'2015-02-06 12:27:16',438735,'/products'),
(1094356,'2015-02-06 12:27:48',438724,'/billing-2'),
(1094357,'2015-02-06 12:28:21',438735,'/the-original-mr-fuzzy'),
(1094358,'2015-02-06 12:29:09',438736,'/lander-5'),
(1094359,'2015-02-06 12:29:38',438737,'/home'),
(1094360,'2015-02-06 12:30:00',438729,'/billing-2'),
(1094361,'2015-02-06 12:30:34',438735,'/cart'),
(1094362,'2015-02-06 12:30:38',438738,'/home'),
(1094363,'2015-02-06 12:30:49',438736,'/products'),
(1094364,'2015-02-06 12:31:57',438739,'/home'),
(1094365,'2015-02-06 12:32:02',438740,'/lander-5'),
(1094366,'2015-02-06 12:33:06',438735,'/shipping'),
(1094367,'2015-02-06 12:33:10',438724,'/thank-you-for-your-order'),
(1094368,'2015-02-06 12:33:26',438737,'/products'),
(1094369,'2015-02-06 12:33:31',438740,'/products'),
(1094370,'2015-02-06 12:34:45',438741,'/lander-5'),
(1094371,'2015-02-06 12:35:09',438742,'/lander-5'),
(1094372,'2015-02-06 12:35:14',438729,'/thank-you-for-your-order'),
(1094373,'2015-02-06 12:35:31',438743,'/home'),
(1094374,'2015-02-06 12:35:35',438744,'/lander-5'),
(1094375,'2015-02-06 12:36:31',438741,'/products'),
(1094376,'2015-02-06 12:36:32',438743,'/products'),
(1094377,'2015-02-06 12:36:33',438745,'/home'),
(1094378,'2015-02-06 12:36:47',438740,'/the-original-mr-fuzzy'),
(1094379,'2015-02-06 12:36:47',438746,'/home'),
(1094380,'2015-02-06 12:37:00',438744,'/products'),
(1094381,'2015-02-06 12:37:26',438737,'/the-original-mr-fuzzy'),
(1094382,'2015-02-06 12:38:07',438747,'/lander-5'),
(1094383,'2015-02-06 12:38:44',438748,'/lander-5'),
(1094384,'2015-02-06 12:39:10',438745,'/products'),
(1094385,'2015-02-06 12:39:15',438742,'/products'),
(1094386,'2015-02-06 12:39:42',438747,'/products'),
(1094387,'2015-02-06 12:40:21',438747,'/the-original-mr-fuzzy'),
(1094388,'2015-02-06 12:40:29',438744,'/the-original-mr-fuzzy'),
(1094389,'2015-02-06 12:40:37',438741,'/the-original-mr-fuzzy'),
(1094390,'2015-02-06 12:40:52',438742,'/the-forever-love-bear'),
(1094391,'2015-02-06 12:40:54',438743,'/the-original-mr-fuzzy'),
(1094392,'2015-02-06 12:41:48',438749,'/lander-5'),
(1094393,'2015-02-06 12:41:56',438744,'/cart'),
(1094394,'2015-02-06 12:42:53',438748,'/products'),
(1094395,'2015-02-06 12:42:58',438742,'/cart'),
(1094396,'2015-02-06 12:43:12',438745,'/the-forever-love-bear'),
(1094397,'2015-02-06 12:43:54',438750,'/home'),
(1094398,'2015-02-06 12:43:55',438741,'/cart'),
(1094399,'2015-02-06 12:44:16',438744,'/shipping'),
(1094400,'2015-02-06 12:44:43',438743,'/cart'),
(1094401,'2015-02-06 12:45:15',438751,'/home'),
(1094402,'2015-02-06 12:45:20',438743,'/shipping'),
(1094403,'2015-02-06 12:45:23',438752,'/home'),
(1094404,'2015-02-06 12:45:32',438753,'/lander-5'),
(1094405,'2015-02-06 12:45:53',438745,'/cart'),
(1094406,'2015-02-06 12:46:05',438754,'/lander-3'),
(1094407,'2015-02-06 12:46:55',438755,'/home'),
(1094408,'2015-02-06 12:46:56',438756,'/lander-5'),
(1094409,'2015-02-06 12:47:02',438748,'/the-original-mr-fuzzy'),
(1094410,'2015-02-06 12:47:47',438751,'/products'),
(1094411,'2015-02-06 12:47:56',438756,'/products'),
(1094412,'2015-02-06 12:48:05',438743,'/billing-2'),
(1094413,'2015-02-06 12:48:10',438745,'/shipping'),
(1094414,'2015-02-06 12:48:10',438757,'/home'),
(1094415,'2015-02-06 12:49:04',438758,'/home'),
(1094416,'2015-02-06 12:49:30',438745,'/billing-2'),
(1094417,'2015-02-06 12:49:30',438750,'/products'),
(1094418,'2015-02-06 12:50:24',438753,'/products'),
(1094419,'2015-02-06 12:50:32',438757,'/products'),
(1094420,'2015-02-06 12:51:17',438753,'/the-original-mr-fuzzy'),
(1094421,'2015-02-06 12:51:41',438757,'/the-original-mr-fuzzy'),
(1094422,'2015-02-06 12:52:03',438755,'/products'),
(1094423,'2015-02-06 12:52:03',438756,'/the-hudson-river-mini-bear'),
(1094424,'2015-02-06 12:52:17',438759,'/lander-5'),
(1094425,'2015-02-06 12:52:21',438743,'/thank-you-for-your-order'),
(1094426,'2015-02-06 12:52:34',438755,'/the-original-mr-fuzzy'),
(1094427,'2015-02-06 12:52:34',438760,'/lander-5'),
(1094428,'2015-02-06 12:52:40',438753,'/cart'),
(1094429,'2015-02-06 12:52:46',438759,'/products'),
(1094430,'2015-02-06 12:52:50',438761,'/lander-5'),
(1094431,'2015-02-06 12:53:00',438762,'/lander-3'),
(1094432,'2015-02-06 12:53:12',438753,'/shipping'),
(1094433,'2015-02-06 12:53:41',438757,'/cart'),
(1094434,'2015-02-06 12:54:05',438756,'/cart'),
(1094435,'2015-02-06 12:54:13',438753,'/billing-2'),
(1094436,'2015-02-06 12:54:23',438763,'/home'),
(1094437,'2015-02-06 12:54:37',438745,'/thank-you-for-your-order'),
(1094438,'2015-02-06 12:54:37',438764,'/home'),
(1094439,'2015-02-06 12:54:46',438759,'/the-forever-love-bear'),
(1094440,'2015-02-06 12:55:23',438763,'/products'),
(1094441,'2015-02-06 12:55:52',438765,'/home'),
(1094442,'2015-02-06 12:56:02',438753,'/thank-you-for-your-order'),
(1094443,'2015-02-06 12:56:44',438756,'/shipping'),
(1094444,'2015-02-06 12:57:12',438763,'/the-forever-love-bear'),
(1094445,'2015-02-06 12:57:41',438766,'/home'),
(1094446,'2015-02-06 12:57:57',438767,'/lander-5'),
(1094447,'2015-02-06 12:58:25',438764,'/products'),
(1094448,'2015-02-06 12:59:25',438768,'/home'),
(1094449,'2015-02-06 13:00:41',438763,'/cart'),
(1094450,'2015-02-06 13:00:44',438769,'/lander-5'),
(1094451,'2015-02-06 13:01:14',438763,'/shipping'),
(1094452,'2015-02-06 13:01:19',438764,'/the-birthday-sugar-panda'),
(1094453,'2015-02-06 13:01:27',438767,'/products'),
(1094454,'2015-02-06 13:01:57',438763,'/billing-2'),
(1094455,'2015-02-06 13:01:59',438770,'/lander-5'),
(1094456,'2015-02-06 13:02:03',438771,'/home'),
(1094457,'2015-02-06 13:02:52',438772,'/lander-5'),
(1094458,'2015-02-06 13:03:38',438773,'/home'),
(1094459,'2015-02-06 13:03:58',438774,'/lander-5'),
(1094460,'2015-02-06 13:04:52',438768,'/products'),
(1094461,'2015-02-06 13:05:02',438764,'/cart'),
(1094462,'2015-02-06 13:05:10',438772,'/products'),
(1094463,'2015-02-06 13:05:17',438769,'/products'),
(1094464,'2015-02-06 13:05:35',438763,'/thank-you-for-your-order'),
(1094465,'2015-02-06 13:05:47',438767,'/the-original-mr-fuzzy'),
(1094466,'2015-02-06 13:06:11',438770,'/products'),
(1094467,'2015-02-06 13:06:16',438775,'/home'),
(1094468,'2015-02-06 13:06:18',438772,'/the-hudson-river-mini-bear'),
(1094469,'2015-02-06 13:06:39',438776,'/lander-5'),
(1094470,'2015-02-06 13:06:41',438764,'/shipping'),
(1094471,'2015-02-06 13:06:50',438777,'/home'),
(1094472,'2015-02-06 13:06:51',438774,'/products'),
(1094473,'2015-02-06 13:07:12',438775,'/products'),
(1094474,'2015-02-06 13:07:14',438778,'/lander-5'),
(1094475,'2015-02-06 13:07:45',438776,'/products'),
(1094476,'2015-02-06 13:07:54',438770,'/the-original-mr-fuzzy'),
(1094477,'2015-02-06 13:08:00',438779,'/lander-5'),
(1094478,'2015-02-06 13:08:05',438775,'/the-forever-love-bear'),
(1094479,'2015-02-06 13:08:07',438773,'/products'),
(1094480,'2015-02-06 13:08:19',438780,'/home'),
(1094481,'2015-02-06 13:08:24',438773,'/the-original-mr-fuzzy'),
(1094482,'2015-02-06 13:08:53',438781,'/lander-5'),
(1094483,'2015-02-06 13:09:01',438774,'/the-original-mr-fuzzy'),
(1094484,'2015-02-06 13:09:09',438769,'/the-original-mr-fuzzy'),
(1094485,'2015-02-06 13:09:23',438770,'/cart'),
(1094486,'2015-02-06 13:09:34',438769,'/cart'),
(1094487,'2015-02-06 13:09:49',438776,'/the-original-mr-fuzzy'),
(1094488,'2015-02-06 13:09:52',438764,'/billing-2'),
(1094489,'2015-02-06 13:09:56',438775,'/cart'),
(1094490,'2015-02-06 13:10:17',438782,'/lander-5'),
(1094491,'2015-02-06 13:10:26',438770,'/shipping'),
(1094492,'2015-02-06 13:10:27',438777,'/products'),
(1094493,'2015-02-06 13:10:34',438780,'/products'),
(1094494,'2015-02-06 13:11:05',438774,'/cart'),
(1094495,'2015-02-06 13:11:05',438778,'/products'),
(1094496,'2015-02-06 13:11:27',438774,'/shipping'),
(1094497,'2015-02-06 13:11:52',438783,'/home'),
(1094498,'2015-02-06 13:11:53',438775,'/shipping'),
(1094499,'2015-02-06 13:12:08',438770,'/billing-2'),
(1094500,'2015-02-06 13:12:16',438769,'/shipping'),
(1094501,'2015-02-06 13:12:27',438776,'/cart'),
(1094502,'2015-02-06 13:12:31',438784,'/home'),
(1094503,'2015-02-06 13:13:02',438774,'/billing-2'),
(1094504,'2015-02-06 13:13:28',438777,'/the-original-mr-fuzzy'),
(1094505,'2015-02-06 13:13:34',438776,'/shipping'),
(1094506,'2015-02-06 13:13:36',438785,'/lander-5'),
(1094507,'2015-02-06 13:13:42',438780,'/the-original-mr-fuzzy'),
(1094508,'2015-02-06 13:13:50',438770,'/thank-you-for-your-order'),
(1094509,'2015-02-06 13:14:21',438775,'/billing-2'),
(1094510,'2015-02-06 13:14:53',438786,'/home'),
(1094511,'2015-02-06 13:15:00',438776,'/billing-2'),
(1094512,'2015-02-06 13:15:02',438787,'/lander-5'),
(1094513,'2015-02-06 13:15:17',438774,'/thank-you-for-your-order'),
(1094514,'2015-02-06 13:15:20',438778,'/the-birthday-sugar-panda'),
(1094515,'2015-02-06 13:15:53',438785,'/products'),
(1094516,'2015-02-06 13:15:58',438787,'/products'),
(1094517,'2015-02-06 13:16:15',438784,'/products'),
(1094518,'2015-02-06 13:16:36',438788,'/lander-3'),
(1094519,'2015-02-06 13:17:01',438777,'/cart'),
(1094520,'2015-02-06 13:17:27',438778,'/cart'),
(1094521,'2015-02-06 13:17:28',438789,'/lander-3'),
(1094522,'2015-02-06 13:17:48',438789,'/products'),
(1094523,'2015-02-06 13:17:53',438790,'/lander-5'),
(1094524,'2015-02-06 13:17:54',438791,'/home'),
(1094525,'2015-02-06 13:18:06',438778,'/shipping'),
(1094526,'2015-02-06 13:18:09',438792,'/home'),
(1094527,'2015-02-06 13:18:54',438784,'/the-forever-love-bear'),
(1094528,'2015-02-06 13:19:18',438778,'/billing-2'),
(1094529,'2015-02-06 13:19:28',438785,'/the-original-mr-fuzzy'),
(1094530,'2015-02-06 13:19:58',438775,'/thank-you-for-your-order'),
(1094531,'2015-02-06 13:20:02',438777,'/shipping'),
(1094532,'2015-02-06 13:20:04',438789,'/the-birthday-sugar-panda'),
(1094533,'2015-02-06 13:20:17',438786,'/products'),
(1094534,'2015-02-06 13:20:22',438791,'/products'),
(1094535,'2015-02-06 13:21:10',438786,'/the-hudson-river-mini-bear'),
(1094536,'2015-02-06 13:22:22',438777,'/billing-2'),
(1094537,'2015-02-06 13:22:58',438793,'/lander-3'),
(1094538,'2015-02-06 13:23:15',438794,'/home'),
(1094539,'2015-02-06 13:23:22',438795,'/lander-5'),
(1094540,'2015-02-06 13:23:32',438796,'/lander-5'),
(1094541,'2015-02-06 13:24:23',438791,'/the-original-mr-fuzzy'),
(1094542,'2015-02-06 13:24:56',438797,'/home'),
(1094543,'2015-02-06 13:24:57',438796,'/products'),
(1094544,'2015-02-06 13:25:00',438794,'/products'),
(1094545,'2015-02-06 13:25:04',438798,'/home'),
(1094546,'2015-02-06 13:25:19',438795,'/products'),
(1094547,'2015-02-06 13:25:24',438799,'/lander-3'),
(1094548,'2015-02-06 13:25:31',438800,'/lander-5'),
(1094549,'2015-02-06 13:25:54',438801,'/home'),
(1094550,'2015-02-06 13:26:05',438793,'/products'),
(1094551,'2015-02-06 13:27:29',438777,'/thank-you-for-your-order'),
(1094552,'2015-02-06 13:27:36',438801,'/products'),
(1094553,'2015-02-06 13:28:51',438802,'/home'),
(1094554,'2015-02-06 13:29:07',438796,'/the-forever-love-bear'),
(1094555,'2015-02-06 13:29:10',438794,'/the-original-mr-fuzzy'),
(1094556,'2015-02-06 13:29:10',438803,'/lander-5'),
(1094557,'2015-02-06 13:29:20',438797,'/products'),
(1094558,'2015-02-06 13:29:33',438804,'/lander-5'),
(1094559,'2015-02-06 13:29:57',438801,'/the-original-mr-fuzzy'),
(1094560,'2015-02-06 13:30:28',438801,'/cart'),
(1094561,'2015-02-06 13:30:44',438799,'/products'),
(1094562,'2015-02-06 13:31:30',438805,'/lander-5'),
(1094563,'2015-02-06 13:31:39',438799,'/the-birthday-sugar-panda'),
(1094564,'2015-02-06 13:32:02',438806,'/lander-3'),
(1094565,'2015-02-06 13:32:08',438802,'/products'),
(1094566,'2015-02-06 13:32:20',438794,'/cart'),
(1094567,'2015-02-06 13:32:28',438804,'/products'),
(1094568,'2015-02-06 13:32:57',438797,'/the-original-mr-fuzzy'),
(1094569,'2015-02-06 13:33:25',438801,'/shipping'),
(1094570,'2015-02-06 13:33:25',438807,'/lander-5'),
(1094571,'2015-02-06 13:33:27',438808,'/lander-5'),
(1094572,'2015-02-06 13:33:38',438803,'/products'),
(1094573,'2015-02-06 13:34:23',438799,'/cart'),
(1094574,'2015-02-06 13:34:32',438803,'/the-original-mr-fuzzy'),
(1094575,'2015-02-06 13:34:39',438809,'/lander-5'),
(1094576,'2015-02-06 13:34:45',438797,'/cart'),
(1094577,'2015-02-06 13:35:00',438801,'/billing-2'),
(1094578,'2015-02-06 13:35:47',438803,'/cart'),
(1094579,'2015-02-06 13:35:48',438797,'/shipping'),
(1094580,'2015-02-06 13:36:08',438806,'/products'),
(1094581,'2015-02-06 13:36:17',438803,'/shipping'),
(1094582,'2015-02-06 13:36:25',438802,'/the-original-mr-fuzzy'),
(1094583,'2015-02-06 13:37:05',438804,'/the-original-mr-fuzzy'),
(1094584,'2015-02-06 13:37:07',438810,'/home'),
(1094585,'2015-02-06 13:37:21',438803,'/billing-2'),
(1094586,'2015-02-06 13:37:36',438809,'/products'),
(1094587,'2015-02-06 13:37:58',438801,'/thank-you-for-your-order'),
(1094588,'2015-02-06 13:38:39',438806,'/the-original-mr-fuzzy'),
(1094589,'2015-02-06 13:39:20',438806,'/cart'),
(1094590,'2015-02-06 13:39:30',438811,'/home'),
(1094591,'2015-02-06 13:39:42',438812,'/home'),
(1094592,'2015-02-06 13:39:52',438813,'/lander-5'),
(1094593,'2015-02-06 13:40:30',438809,'/the-original-mr-fuzzy'),
(1094594,'2015-02-06 13:40:34',438814,'/home'),
(1094595,'2015-02-06 13:41:00',438815,'/lander-5'),
(1094596,'2015-02-06 13:41:13',438816,'/home'),
(1094597,'2015-02-06 13:41:31',438803,'/thank-you-for-your-order'),
(1094598,'2015-02-06 13:42:03',438817,'/lander-5'),
(1094599,'2015-02-06 13:42:11',438814,'/products'),
(1094600,'2015-02-06 13:44:16',438816,'/products'),
(1094601,'2015-02-06 13:45:07',438811,'/products'),
(1094602,'2015-02-06 13:45:15',438813,'/products'),
(1094603,'2015-02-06 13:45:18',438818,'/home'),
(1094604,'2015-02-06 13:46:02',438816,'/the-original-mr-fuzzy'),
(1094605,'2015-02-06 13:46:14',438819,'/home'),
(1094606,'2015-02-06 13:46:36',438814,'/the-original-mr-fuzzy'),
(1094607,'2015-02-06 13:47:22',438811,'/the-original-mr-fuzzy'),
(1094608,'2015-02-06 13:47:32',438813,'/the-original-mr-fuzzy'),
(1094609,'2015-02-06 13:48:27',438820,'/lander-5'),
(1094610,'2015-02-06 13:48:32',438813,'/cart'),
(1094611,'2015-02-06 13:49:02',438813,'/shipping'),
(1094612,'2015-02-06 13:49:17',438816,'/cart'),
(1094613,'2015-02-06 13:49:55',438816,'/shipping'),
(1094614,'2015-02-06 13:50:04',438821,'/lander-3'),
(1094615,'2015-02-06 13:50:15',438811,'/cart'),
(1094616,'2015-02-06 13:50:38',438816,'/billing-2'),
(1094617,'2015-02-06 13:50:40',438822,'/home'),
(1094618,'2015-02-06 13:51:26',438823,'/home'),
(1094619,'2015-02-06 13:51:31',438821,'/products'),
(1094620,'2015-02-06 13:51:59',438824,'/lander-3'),
(1094621,'2015-02-06 13:52:13',438813,'/billing-2'),
(1094622,'2015-02-06 13:52:24',438825,'/lander-5'),
(1094623,'2015-02-06 13:52:26',438826,'/home'),
(1094624,'2015-02-06 13:53:05',438827,'/home'),
(1094625,'2015-02-06 13:53:12',438820,'/products'),
(1094626,'2015-02-06 13:53:47',438828,'/home'),
(1094627,'2015-02-06 13:53:50',438829,'/lander-5'),
(1094628,'2015-02-06 13:54:42',438826,'/products'),
(1094629,'2015-02-06 13:55:05',438830,'/home'),
(1094630,'2015-02-06 13:55:08',438829,'/products'),
(1094631,'2015-02-06 13:55:14',438827,'/products'),
(1094632,'2015-02-06 13:55:38',438821,'/the-original-mr-fuzzy'),
(1094633,'2015-02-06 13:55:52',438823,'/products'),
(1094634,'2015-02-06 13:56:03',438825,'/products'),
(1094635,'2015-02-06 13:56:18',438827,'/the-original-mr-fuzzy'),
(1094636,'2015-02-06 13:56:33',438830,'/products'),
(1094637,'2015-02-06 13:56:34',438831,'/lander-3'),
(1094638,'2015-02-06 13:57:01',438825,'/the-original-mr-fuzzy'),
(1094639,'2015-02-06 13:57:04',438830,'/the-birthday-sugar-panda'),
(1094640,'2015-02-06 13:57:20',438832,'/lander-5'),
(1094641,'2015-02-06 13:57:36',438833,'/lander-5'),
(1094642,'2015-02-06 13:57:41',438828,'/products'),
(1094643,'2015-02-06 13:57:42',438823,'/the-forever-love-bear'),
(1094644,'2015-02-06 13:57:51',438834,'/home'),
(1094645,'2015-02-06 13:58:12',438826,'/the-original-mr-fuzzy'),
(1094646,'2015-02-06 13:58:31',438835,'/home'),
(1094647,'2015-02-06 13:58:35',438829,'/the-birthday-sugar-panda'),
(1094648,'2015-02-06 13:59:10',438835,'/products'),
(1094649,'2015-02-06 13:59:35',438823,'/cart'),
(1094650,'2015-02-06 13:59:49',438829,'/cart'),
(1094651,'2015-02-06 14:01:07',438826,'/cart'),
(1094652,'2015-02-06 14:01:10',438829,'/shipping'),
(1094653,'2015-02-06 14:01:39',438836,'/lander-3'),
(1094654,'2015-02-06 14:01:46',438833,'/products'),
(1094655,'2015-02-06 14:02:11',438834,'/products'),
(1094656,'2015-02-06 14:02:12',438837,'/lander-5'),
(1094657,'2015-02-06 14:02:14',438836,'/products'),
(1094658,'2015-02-06 14:02:34',438833,'/the-original-mr-fuzzy'),
(1094659,'2015-02-06 14:02:36',438838,'/home'),
(1094660,'2015-02-06 14:02:38',438836,'/the-original-mr-fuzzy'),
(1094661,'2015-02-06 14:03:07',438839,'/home'),
(1094662,'2015-02-06 14:03:10',438833,'/cart'),
(1094663,'2015-02-06 14:03:17',438835,'/the-original-mr-fuzzy'),
(1094664,'2015-02-06 14:03:19',438840,'/lander-3'),
(1094665,'2015-02-06 14:03:24',438841,'/lander-5'),
(1094666,'2015-02-06 14:03:29',438838,'/products'),
(1094667,'2015-02-06 14:03:56',438842,'/home'),
(1094668,'2015-02-06 14:04:05',438833,'/shipping'),
(1094669,'2015-02-06 14:04:25',438834,'/the-original-mr-fuzzy'),
(1094670,'2015-02-06 14:05:06',438843,'/lander-5'),
(1094671,'2015-02-06 14:05:41',438844,'/lander-3'),
(1094672,'2015-02-06 14:05:48',438836,'/cart'),
(1094673,'2015-02-06 14:05:53',438845,'/home'),
(1094674,'2015-02-06 14:06:05',438838,'/the-birthday-sugar-panda'),
(1094675,'2015-02-06 14:06:31',438833,'/billing-2'),
(1094676,'2015-02-06 14:06:57',438834,'/cart'),
(1094677,'2015-02-06 14:07:27',438833,'/thank-you-for-your-order'),
(1094678,'2015-02-06 14:07:32',438846,'/lander-5'),
(1094679,'2015-02-06 14:07:35',438847,'/home'),
(1094680,'2015-02-06 14:08:51',438841,'/products'),
(1094681,'2015-02-06 14:09:17',438848,'/lander-5'),
(1094682,'2015-02-06 14:09:30',438849,'/lander-5'),
(1094683,'2015-02-06 14:09:59',438849,'/products'),
(1094684,'2015-02-06 14:10:12',438850,'/home'),
(1094685,'2015-02-06 14:10:30',438851,'/lander-5'),
(1094686,'2015-02-06 14:10:44',438834,'/shipping'),
(1094687,'2015-02-06 14:11:05',438844,'/products'),
(1094688,'2015-02-06 14:11:05',438849,'/the-original-mr-fuzzy'),
(1094689,'2015-02-06 14:11:05',438852,'/lander-3'),
(1094690,'2015-02-06 14:11:34',438841,'/the-forever-love-bear'),
(1094691,'2015-02-06 14:11:40',438834,'/billing-2'),
(1094692,'2015-02-06 14:12:32',438846,'/products'),
(1094693,'2015-02-06 14:12:38',438853,'/lander-5'),
(1094694,'2015-02-06 14:12:59',438847,'/products'),
(1094695,'2015-02-06 14:13:36',438848,'/products'),
(1094696,'2015-02-06 14:13:40',438846,'/the-original-mr-fuzzy'),
(1094697,'2015-02-06 14:13:45',438834,'/thank-you-for-your-order'),
(1094698,'2015-02-06 14:14:00',438848,'/the-original-mr-fuzzy'),
(1094699,'2015-02-06 14:14:11',438846,'/cart'),
(1094700,'2015-02-06 14:14:25',438854,'/lander-5'),
(1094701,'2015-02-06 14:14:29',438855,'/lander-5'),
(1094702,'2015-02-06 14:14:41',438847,'/the-original-mr-fuzzy'),
(1094703,'2015-02-06 14:15:12',438856,'/lander-3'),
(1094704,'2015-02-06 14:15:31',438848,'/cart'),
(1094705,'2015-02-06 14:15:40',438846,'/shipping'),
(1094706,'2015-02-06 14:15:53',438854,'/products'),
(1094707,'2015-02-06 14:16:03',438851,'/products'),
(1094708,'2015-02-06 14:16:36',438854,'/the-forever-love-bear'),
(1094709,'2015-02-06 14:17:09',438857,'/home'),
(1094710,'2015-02-06 14:17:30',438858,'/lander-3'),
(1094711,'2015-02-06 14:17:33',438853,'/products'),
(1094712,'2015-02-06 14:17:42',438855,'/products'),
(1094713,'2015-02-06 14:17:51',438859,'/lander-5'),
(1094714,'2015-02-06 14:18:11',438848,'/shipping'),
(1094715,'2015-02-06 14:18:18',438847,'/cart'),
(1094716,'2015-02-06 14:18:31',438846,'/billing-2'),
(1094717,'2015-02-06 14:18:54',438858,'/products'),
(1094718,'2015-02-06 14:18:58',438859,'/products'),
(1094719,'2015-02-06 14:19:14',438857,'/products'),
(1094720,'2015-02-06 14:19:19',438855,'/the-original-mr-fuzzy'),
(1094721,'2015-02-06 14:20:07',438851,'/the-original-mr-fuzzy'),
(1094722,'2015-02-06 14:20:08',438859,'/the-original-mr-fuzzy'),
(1094723,'2015-02-06 14:20:13',438860,'/lander-5'),
(1094724,'2015-02-06 14:20:22',438846,'/thank-you-for-your-order'),
(1094725,'2015-02-06 14:20:29',438857,'/the-original-mr-fuzzy'),
(1094726,'2015-02-06 14:21:04',438848,'/billing-2'),
(1094727,'2015-02-06 14:21:04',438853,'/the-original-mr-fuzzy'),
(1094728,'2015-02-06 14:21:13',438847,'/shipping'),
(1094729,'2015-02-06 14:22:07',438861,'/lander-5'),
(1094730,'2015-02-06 14:23:26',438862,'/home'),
(1094731,'2015-02-06 14:23:34',438847,'/billing-2'),
(1094732,'2015-02-06 14:23:47',438863,'/lander-5'),
(1094733,'2015-02-06 14:23:48',438864,'/lander-3'),
(1094734,'2015-02-06 14:24:07',438865,'/lander-5'),
(1094735,'2015-02-06 14:25:09',438861,'/products'),
(1094736,'2015-02-06 14:25:21',438866,'/lander-5'),
(1094737,'2015-02-06 14:25:31',438860,'/products'),
(1094738,'2015-02-06 14:25:58',438847,'/thank-you-for-your-order'),
(1094739,'2015-02-06 14:26:13',438861,'/the-original-mr-fuzzy'),
(1094740,'2015-02-06 14:26:59',438867,'/lander-5'),
(1094741,'2015-02-06 14:27:22',438860,'/the-original-mr-fuzzy'),
(1094742,'2015-02-06 14:27:49',438868,'/home'),
(1094743,'2015-02-06 14:29:14',438869,'/lander-5'),
(1094744,'2015-02-06 14:29:25',438870,'/lander-5'),
(1094745,'2015-02-06 14:29:50',438861,'/cart'),
(1094746,'2015-02-06 14:30:04',438871,'/home'),
(1094747,'2015-02-06 14:30:18',438869,'/products'),
(1094748,'2015-02-06 14:31:15',438870,'/products'),
(1094749,'2015-02-06 14:32:25',438867,'/products'),
(1094750,'2015-02-06 14:32:40',438872,'/home'),
(1094751,'2015-02-06 14:33:58',438873,'/lander-3'),
(1094752,'2015-02-06 14:34:11',438874,'/home'),
(1094753,'2015-02-06 14:34:19',438870,'/the-original-mr-fuzzy'),
(1094754,'2015-02-06 14:35:12',438875,'/lander-3'),
(1094755,'2015-02-06 14:35:27',438873,'/products'),
(1094756,'2015-02-06 14:35:27',438874,'/products'),
(1094757,'2015-02-06 14:35:28',438876,'/home'),
(1094758,'2015-02-06 14:35:48',438877,'/lander-5'),
(1094759,'2015-02-06 14:36:22',438867,'/the-original-mr-fuzzy'),
(1094760,'2015-02-06 14:36:31',438870,'/cart'),
(1094761,'2015-02-06 14:37:04',438878,'/lander-3'),
(1094762,'2015-02-06 14:37:12',438872,'/products'),
(1094763,'2015-02-06 14:37:39',438873,'/the-original-mr-fuzzy'),
(1094764,'2015-02-06 14:38:14',438879,'/home'),
(1094765,'2015-02-06 14:39:09',438880,'/lander-5'),
(1094766,'2015-02-06 14:39:11',438881,'/lander-5'),
(1094767,'2015-02-06 14:39:31',438875,'/products'),
(1094768,'2015-02-06 14:39:31',438882,'/home'),
(1094769,'2015-02-06 14:39:41',438883,'/lander-3'),
(1094770,'2015-02-06 14:40:25',438872,'/the-original-mr-fuzzy'),
(1094771,'2015-02-06 14:40:40',438875,'/the-birthday-sugar-panda'),
(1094772,'2015-02-06 14:40:57',438879,'/products'),
(1094773,'2015-02-06 14:40:59',438873,'/cart'),
(1094774,'2015-02-06 14:41:04',438882,'/products'),
(1094775,'2015-02-06 14:41:33',438880,'/products'),
(1094776,'2015-02-06 14:42:28',438884,'/lander-5'),
(1094777,'2015-02-06 14:43:37',438885,'/home'),
(1094778,'2015-02-06 14:44:00',438886,'/lander-5'),
(1094779,'2015-02-06 14:44:13',438879,'/the-original-mr-fuzzy'),
(1094780,'2015-02-06 14:44:35',438886,'/products'),
(1094781,'2015-02-06 14:44:40',438887,'/lander-5'),
(1094782,'2015-02-06 14:45:13',438888,'/lander-5'),
(1094783,'2015-02-06 14:45:22',438880,'/the-original-mr-fuzzy'),
(1094784,'2015-02-06 14:45:35',438884,'/products'),
(1094785,'2015-02-06 14:45:42',438882,'/the-original-mr-fuzzy'),
(1094786,'2015-02-06 14:46:47',438889,'/home'),
(1094787,'2015-02-06 14:46:57',438888,'/products'),
(1094788,'2015-02-06 14:47:12',438890,'/lander-3'),
(1094789,'2015-02-06 14:47:14',438891,'/home'),
(1094790,'2015-02-06 14:47:55',438887,'/products'),
(1094791,'2015-02-06 14:47:56',438885,'/products'),
(1094792,'2015-02-06 14:48:13',438884,'/the-original-mr-fuzzy'),
(1094793,'2015-02-06 14:48:24',438892,'/lander-5'),
(1094794,'2015-02-06 14:48:25',438889,'/products'),
(1094795,'2015-02-06 14:49:09',438886,'/the-original-mr-fuzzy'),
(1094796,'2015-02-06 14:49:59',438892,'/products'),
(1094797,'2015-02-06 14:50:02',438893,'/home'),
(1094798,'2015-02-06 14:50:26',438888,'/the-hudson-river-mini-bear'),
(1094799,'2015-02-06 14:50:52',438894,'/lander-5'),
(1094800,'2015-02-06 14:51:22',438885,'/the-original-mr-fuzzy'),
(1094801,'2015-02-06 14:51:54',438889,'/the-original-mr-fuzzy'),
(1094802,'2015-02-06 14:52:17',438892,'/the-original-mr-fuzzy'),
(1094803,'2015-02-06 14:52:23',438895,'/lander-5'),
(1094804,'2015-02-06 14:52:27',438893,'/products'),
(1094805,'2015-02-06 14:53:11',438895,'/products'),
(1094806,'2015-02-06 14:53:14',438893,'/the-original-mr-fuzzy'),
(1094807,'2015-02-06 14:54:20',438895,'/the-original-mr-fuzzy'),
(1094808,'2015-02-06 14:54:36',438896,'/home'),
(1094809,'2015-02-06 14:54:39',438897,'/home'),
(1094810,'2015-02-06 14:55:33',438898,'/home'),
(1094811,'2015-02-06 14:55:35',438893,'/cart'),
(1094812,'2015-02-06 14:55:40',438895,'/cart'),
(1094813,'2015-02-06 14:56:17',438895,'/shipping'),
(1094814,'2015-02-06 14:57:02',438899,'/lander-5'),
(1094815,'2015-02-06 14:57:19',438900,'/home'),
(1094816,'2015-02-06 14:57:20',438901,'/home'),
(1094817,'2015-02-06 14:57:28',438895,'/billing-2'),
(1094818,'2015-02-06 14:57:32',438896,'/products'),
(1094819,'2015-02-06 14:57:35',438902,'/home'),
(1094820,'2015-02-06 14:57:58',438903,'/lander-5'),
(1094821,'2015-02-06 14:58:35',438903,'/products'),
(1094822,'2015-02-06 14:59:45',438902,'/products'),
(1094823,'2015-02-06 15:00:44',438896,'/the-original-mr-fuzzy'),
(1094824,'2015-02-06 15:00:56',438900,'/products'),
(1094825,'2015-02-06 15:00:57',438901,'/products'),
(1094826,'2015-02-06 15:02:14',438903,'/the-original-mr-fuzzy'),
(1094827,'2015-02-06 15:02:18',438904,'/lander-3'),
(1094828,'2015-02-06 15:02:28',438905,'/lander-5'),
(1094829,'2015-02-06 15:02:34',438906,'/home'),
(1094830,'2015-02-06 15:02:35',438902,'/the-original-mr-fuzzy'),
(1094831,'2015-02-06 15:02:42',438904,'/products'),
(1094832,'2015-02-06 15:03:21',438904,'/the-original-mr-fuzzy'),
(1094833,'2015-02-06 15:03:37',438907,'/home'),
(1094834,'2015-02-06 15:04:01',438908,'/lander-5'),
(1094835,'2015-02-06 15:04:21',438900,'/the-birthday-sugar-panda'),
(1094836,'2015-02-06 15:04:37',438909,'/home'),
(1094837,'2015-02-06 15:05:18',438910,'/lander-5'),
(1094838,'2015-02-06 15:05:38',438911,'/home'),
(1094839,'2015-02-06 15:05:44',438912,'/lander-3'),
(1094840,'2015-02-06 15:05:48',438908,'/products'),
(1094841,'2015-02-06 15:06:13',438913,'/home'),
(1094842,'2015-02-06 15:06:19',438911,'/products'),
(1094843,'2015-02-06 15:06:20',438909,'/products'),
(1094844,'2015-02-06 15:07:44',438909,'/the-original-mr-fuzzy'),
(1094845,'2015-02-06 15:08:16',438905,'/products'),
(1094846,'2015-02-06 15:08:25',438907,'/products'),
(1094847,'2015-02-06 15:08:50',438914,'/lander-5'),
(1094848,'2015-02-06 15:09:11',438905,'/the-original-mr-fuzzy'),
(1094849,'2015-02-06 15:09:28',438911,'/the-original-mr-fuzzy'),
(1094850,'2015-02-06 15:09:38',438915,'/lander-5'),
(1094851,'2015-02-06 15:09:51',438916,'/lander-5'),
(1094852,'2015-02-06 15:10:01',438917,'/home'),
(1094853,'2015-02-06 15:10:12',438908,'/the-birthday-sugar-panda'),
(1094854,'2015-02-06 15:10:18',438913,'/products'),
(1094855,'2015-02-06 15:10:31',438910,'/products'),
(1094856,'2015-02-06 15:10:47',438907,'/the-original-mr-fuzzy'),
(1094857,'2015-02-06 15:11:13',438913,'/the-original-mr-fuzzy'),
(1094858,'2015-02-06 15:11:18',438912,'/products'),
(1094859,'2015-02-06 15:12:44',438918,'/lander-5'),
(1094860,'2015-02-06 15:12:52',438919,'/home'),
(1094861,'2015-02-06 15:12:55',438910,'/the-hudson-river-mini-bear'),
(1094862,'2015-02-06 15:13:14',438919,'/products'),
(1094863,'2015-02-06 15:13:23',438918,'/products'),
(1094864,'2015-02-06 15:13:32',438919,'/the-original-mr-fuzzy'),
(1094865,'2015-02-06 15:13:49',438913,'/cart'),
(1094866,'2015-02-06 15:14:06',438916,'/products'),
(1094867,'2015-02-06 15:14:56',438915,'/products'),
(1094868,'2015-02-06 15:15:00',438917,'/products'),
(1094869,'2015-02-06 15:15:12',438912,'/the-original-mr-fuzzy'),
(1094870,'2015-02-06 15:15:17',438919,'/cart'),
(1094871,'2015-02-06 15:15:22',438920,'/lander-5'),
(1094872,'2015-02-06 15:15:47',438910,'/cart'),
(1094873,'2015-02-06 15:15:55',438921,'/home'),
(1094874,'2015-02-06 15:15:57',438918,'/the-birthday-sugar-panda'),
(1094875,'2015-02-06 15:16:25',438915,'/the-original-mr-fuzzy'),
(1094876,'2015-02-06 15:18:18',438918,'/cart'),
(1094877,'2015-02-06 15:18:28',438922,'/lander-3'),
(1094878,'2015-02-06 15:18:30',438916,'/the-birthday-sugar-panda'),
(1094879,'2015-02-06 15:18:32',438923,'/lander-5'),
(1094880,'2015-02-06 15:18:50',438924,'/lander-5'),
(1094881,'2015-02-06 15:19:05',438917,'/the-original-mr-fuzzy'),
(1094882,'2015-02-06 15:19:21',438925,'/lander-3'),
(1094883,'2015-02-06 15:19:50',438917,'/cart'),
(1094884,'2015-02-06 15:20:06',438926,'/lander-5'),
(1094885,'2015-02-06 15:20:18',438927,'/lander-5'),
(1094886,'2015-02-06 15:20:28',438928,'/lander-3'),
(1094887,'2015-02-06 15:20:37',438926,'/products'),
(1094888,'2015-02-06 15:22:09',438929,'/home'),
(1094889,'2015-02-06 15:22:12',438918,'/shipping'),
(1094890,'2015-02-06 15:22:27',438923,'/products'),
(1094891,'2015-02-06 15:22:29',438916,'/cart'),
(1094892,'2015-02-06 15:22:36',438930,'/lander-5'),
(1094893,'2015-02-06 15:23:06',438931,'/lander-5'),
(1094894,'2015-02-06 15:23:12',438926,'/the-forever-love-bear'),
(1094895,'2015-02-06 15:23:31',438918,'/billing-2'),
(1094896,'2015-02-06 15:24:01',438925,'/products'),
(1094897,'2015-02-06 15:24:01',438930,'/products'),
(1094898,'2015-02-06 15:24:21',438932,'/lander-3'),
(1094899,'2015-02-06 15:24:25',438916,'/shipping'),
(1094900,'2015-02-06 15:24:36',438918,'/thank-you-for-your-order'),
(1094901,'2015-02-06 15:24:45',438933,'/home'),
(1094902,'2015-02-06 15:24:51',438923,'/the-original-mr-fuzzy'),
(1094903,'2015-02-06 15:26:01',438925,'/the-original-mr-fuzzy'),
(1094904,'2015-02-06 15:26:01',438934,'/lander-3'),
(1094905,'2015-02-06 15:26:04',438935,'/lander-5'),
(1094906,'2015-02-06 15:26:08',438923,'/cart'),
(1094907,'2015-02-06 15:26:08',438933,'/products'),
(1094908,'2015-02-06 15:26:14',438930,'/the-birthday-sugar-panda'),
(1094909,'2015-02-06 15:26:38',438932,'/products'),
(1094910,'2015-02-06 15:27:13',438916,'/billing-2'),
(1094911,'2015-02-06 15:27:13',438936,'/lander-3'),
(1094912,'2015-02-06 15:27:22',438937,'/lander-5'),
(1094913,'2015-02-06 15:27:32',438938,'/lander-5'),
(1094914,'2015-02-06 15:27:33',438939,'/home'),
(1094915,'2015-02-06 15:27:45',438937,'/products'),
(1094916,'2015-02-06 15:27:56',438916,'/thank-you-for-your-order'),
(1094917,'2015-02-06 15:28:45',438923,'/shipping'),
(1094918,'2015-02-06 15:29:15',438933,'/the-original-mr-fuzzy'),
(1094919,'2015-02-06 15:29:34',438923,'/billing-2'),
(1094920,'2015-02-06 15:29:44',438940,'/lander-3'),
(1094921,'2015-02-06 15:30:02',438933,'/cart'),
(1094922,'2015-02-06 15:30:11',438934,'/products'),
(1094923,'2015-02-06 15:30:20',438941,'/lander-5'),
(1094924,'2015-02-06 15:30:34',438937,'/the-original-mr-fuzzy'),
(1094925,'2015-02-06 15:31:03',438933,'/shipping'),
(1094926,'2015-02-06 15:31:05',438935,'/products'),
(1094927,'2015-02-06 15:31:29',438942,'/home'),
(1094928,'2015-02-06 15:31:52',438938,'/products'),
(1094929,'2015-02-06 15:32:14',438923,'/thank-you-for-your-order'),
(1094930,'2015-02-06 15:32:22',438943,'/lander-5'),
(1094931,'2015-02-06 15:32:56',438938,'/the-original-mr-fuzzy'),
(1094932,'2015-02-06 15:33:46',438933,'/billing-2'),
(1094933,'2015-02-06 15:34:26',438934,'/the-original-mr-fuzzy'),
(1094934,'2015-02-06 15:34:27',438944,'/lander-3'),
(1094935,'2015-02-06 15:34:39',438940,'/products'),
(1094936,'2015-02-06 15:36:06',438941,'/products'),
(1094937,'2015-02-06 15:37:09',438941,'/the-forever-love-bear'),
(1094938,'2015-02-06 15:37:09',438944,'/products'),
(1094939,'2015-02-06 15:37:10',438942,'/products'),
(1094940,'2015-02-06 15:37:43',438934,'/cart'),
(1094941,'2015-02-06 15:38:06',438933,'/thank-you-for-your-order'),
(1094942,'2015-02-06 15:38:10',438945,'/home'),
(1094943,'2015-02-06 15:38:15',438946,'/lander-5'),
(1094944,'2015-02-06 15:38:48',438947,'/lander-5'),
(1094945,'2015-02-06 15:38:55',438948,'/lander-5'),
(1094946,'2015-02-06 15:38:56',438944,'/the-hudson-river-mini-bear'),
(1094947,'2015-02-06 15:39:08',438949,'/lander-5'),
(1094948,'2015-02-06 15:39:52',438941,'/cart'),
(1094949,'2015-02-06 15:39:53',438945,'/products'),
(1094950,'2015-02-06 15:40:23',438941,'/shipping'),
(1094951,'2015-02-06 15:40:59',438945,'/the-original-mr-fuzzy'),
(1094952,'2015-02-06 15:41:50',438950,'/home'),
(1094953,'2015-02-06 15:42:16',438944,'/cart'),
(1094954,'2015-02-06 15:43:21',438946,'/products'),
(1094955,'2015-02-06 15:43:30',438949,'/products'),
(1094956,'2015-02-06 15:44:04',438951,'/lander-5'),
(1094957,'2015-02-06 15:44:11',438952,'/lander-3'),
(1094958,'2015-02-06 15:45:01',438944,'/shipping'),
(1094959,'2015-02-06 15:45:14',438953,'/lander-5'),
(1094960,'2015-02-06 15:45:30',438954,'/lander-3'),
(1094961,'2015-02-06 15:45:42',438955,'/lander-5'),
(1094962,'2015-02-06 15:46:17',438952,'/products'),
(1094963,'2015-02-06 15:46:20',438951,'/products'),
(1094964,'2015-02-06 15:46:38',438952,'/the-hudson-river-mini-bear'),
(1094965,'2015-02-06 15:47:03',438944,'/billing-2'),
(1094966,'2015-02-06 15:47:04',438954,'/products'),
(1094967,'2015-02-06 15:47:23',438952,'/cart'),
(1094968,'2015-02-06 15:47:46',438956,'/home'),
(1094969,'2015-02-06 15:48:30',438952,'/shipping'),
(1094970,'2015-02-06 15:48:33',438957,'/home'),
(1094971,'2015-02-06 15:48:44',438958,'/lander-3'),
(1094972,'2015-02-06 15:48:48',438959,'/home'),
(1094973,'2015-02-06 15:48:54',438954,'/the-original-mr-fuzzy'),
(1094974,'2015-02-06 15:49:23',438955,'/products'),
(1094975,'2015-02-06 15:49:28',438960,'/lander-3'),
(1094976,'2015-02-06 15:49:34',438954,'/cart'),
(1094977,'2015-02-06 15:50:39',438951,'/the-forever-love-bear'),
(1094978,'2015-02-06 15:50:58',438961,'/lander-5'),
(1094979,'2015-02-06 15:51:29',438960,'/products'),
(1094980,'2015-02-06 15:52:17',438962,'/home'),
(1094981,'2015-02-06 15:52:42',438963,'/lander-5'),
(1094982,'2015-02-06 15:52:59',438959,'/products'),
(1094983,'2015-02-06 15:53:10',438961,'/products'),
(1094984,'2015-02-06 15:53:23',438962,'/products'),
(1094985,'2015-02-06 15:53:47',438963,'/products'),
(1094986,'2015-02-06 15:54:03',438960,'/the-original-mr-fuzzy'),
(1094987,'2015-02-06 15:55:27',438963,'/the-original-mr-fuzzy'),
(1094988,'2015-02-06 15:55:28',438961,'/the-original-mr-fuzzy'),
(1094989,'2015-02-06 15:56:17',438964,'/lander-5'),
(1094990,'2015-02-06 15:56:25',438959,'/the-original-mr-fuzzy'),
(1094991,'2015-02-06 15:56:43',438965,'/lander-5'),
(1094992,'2015-02-06 15:56:55',438962,'/the-original-mr-fuzzy'),
(1094993,'2015-02-06 15:57:35',438962,'/cart'),
(1094994,'2015-02-06 15:57:47',438966,'/home'),
(1094995,'2015-02-06 15:58:12',438962,'/shipping'),
(1094996,'2015-02-06 15:58:25',438965,'/products'),
(1094997,'2015-02-06 15:59:03',438964,'/products'),
(1094998,'2015-02-06 15:59:29',438967,'/lander-5'),
(1094999,'2015-02-06 15:59:48',438968,'/lander-5'),
(1095000,'2015-02-06 15:59:51',438962,'/billing-2'),
(1095001,'2015-02-06 16:00:38',438967,'/products'),
(1095002,'2015-02-06 16:00:56',438964,'/the-original-mr-fuzzy'),
(1095003,'2015-02-06 16:02:21',438969,'/lander-3'),
(1095004,'2015-02-06 16:02:32',438962,'/thank-you-for-your-order'),
(1095005,'2015-02-06 16:02:35',438967,'/the-original-mr-fuzzy'),
(1095006,'2015-02-06 16:02:38',438965,'/the-original-mr-fuzzy'),
(1095007,'2015-02-06 16:04:34',438970,'/lander-3'),
(1095008,'2015-02-06 16:05:57',438971,'/lander-5'),
(1095009,'2015-02-06 16:06:45',438972,'/lander-3'),
(1095010,'2015-02-06 16:07:17',438973,'/lander-3'),
(1095011,'2015-02-06 16:08:15',438971,'/products'),
(1095012,'2015-02-06 16:08:35',438974,'/lander-5'),
(1095013,'2015-02-06 16:09:27',438975,'/lander-5'),
(1095014,'2015-02-06 16:09:29',438971,'/the-original-mr-fuzzy'),
(1095015,'2015-02-06 16:09:38',438970,'/products'),
(1095016,'2015-02-06 16:09:49',438976,'/home'),
(1095017,'2015-02-06 16:10:01',438972,'/products'),
(1095018,'2015-02-06 16:10:24',438971,'/cart'),
(1095019,'2015-02-06 16:11:17',438977,'/home'),
(1095020,'2015-02-06 16:11:23',438974,'/products'),
(1095021,'2015-02-06 16:11:40',438973,'/products'),
(1095022,'2015-02-06 16:12:14',438975,'/products'),
(1095023,'2015-02-06 16:12:21',438974,'/the-hudson-river-mini-bear'),
(1095024,'2015-02-06 16:12:42',438978,'/home'),
(1095025,'2015-02-06 16:12:56',438976,'/products'),
(1095026,'2015-02-06 16:13:21',438971,'/shipping'),
(1095027,'2015-02-06 16:13:21',438979,'/lander-5'),
(1095028,'2015-02-06 16:13:27',438976,'/the-original-mr-fuzzy'),
(1095029,'2015-02-06 16:13:52',438980,'/lander-5'),
(1095030,'2015-02-06 16:14:14',438980,'/products'),
(1095031,'2015-02-06 16:14:17',438981,'/lander-5'),
(1095032,'2015-02-06 16:14:31',438974,'/cart'),
(1095033,'2015-02-06 16:15:13',438971,'/billing-2'),
(1095034,'2015-02-06 16:15:49',438978,'/products'),
(1095035,'2015-02-06 16:16:11',438973,'/the-original-mr-fuzzy'),
(1095036,'2015-02-06 16:16:22',438974,'/shipping'),
(1095037,'2015-02-06 16:16:30',438975,'/the-original-mr-fuzzy'),
(1095038,'2015-02-06 16:16:48',438977,'/products'),
(1095039,'2015-02-06 16:16:50',438982,'/home'),
(1095040,'2015-02-06 16:16:52',438983,'/home'),
(1095041,'2015-02-06 16:16:56',438981,'/products'),
(1095042,'2015-02-06 16:17:03',438980,'/the-original-mr-fuzzy'),
(1095043,'2015-02-06 16:17:27',438974,'/billing-2'),
(1095044,'2015-02-06 16:17:29',438976,'/cart'),
(1095045,'2015-02-06 16:18:22',438979,'/products'),
(1095046,'2015-02-06 16:19:07',438978,'/the-original-mr-fuzzy'),
(1095047,'2015-02-06 16:19:19',438984,'/lander-5'),
(1095048,'2015-02-06 16:19:35',438977,'/the-original-mr-fuzzy'),
(1095049,'2015-02-06 16:20:18',438981,'/the-birthday-sugar-panda'),
(1095050,'2015-02-06 16:20:52',438984,'/products'),
(1095051,'2015-02-06 16:21:09',438976,'/shipping'),
(1095052,'2015-02-06 16:21:51',438979,'/the-original-mr-fuzzy'),
(1095053,'2015-02-06 16:21:59',438982,'/products'),
(1095054,'2015-02-06 16:22:25',438985,'/lander-5'),
(1095055,'2015-02-06 16:22:32',438974,'/thank-you-for-your-order'),
(1095056,'2015-02-06 16:22:48',438986,'/home'),
(1095057,'2015-02-06 16:23:35',438976,'/billing-2'),
(1095058,'2015-02-06 16:24:09',438979,'/cart'),
(1095059,'2015-02-06 16:24:40',438987,'/lander-5'),
(1095060,'2015-02-06 16:24:48',438984,'/the-forever-love-bear'),
(1095061,'2015-02-06 16:25:42',438988,'/home'),
(1095062,'2015-02-06 16:25:43',438982,'/the-original-mr-fuzzy'),
(1095063,'2015-02-06 16:25:48',438985,'/products'),
(1095064,'2015-02-06 16:25:50',438979,'/shipping'),
(1095065,'2015-02-06 16:28:17',438989,'/home'),
(1095066,'2015-02-06 16:28:19',438982,'/cart'),
(1095067,'2015-02-06 16:28:35',438979,'/billing-2'),
(1095068,'2015-02-06 16:29:24',438990,'/lander-3'),
(1095069,'2015-02-06 16:29:33',438985,'/the-original-mr-fuzzy'),
(1095070,'2015-02-06 16:29:56',438988,'/products'),
(1095071,'2015-02-06 16:30:00',438991,'/home'),
(1095072,'2015-02-06 16:30:24',438992,'/lander-5'),
(1095073,'2015-02-06 16:31:13',438993,'/lander-5'),
(1095074,'2015-02-06 16:32:03',438992,'/products'),
(1095075,'2015-02-06 16:32:46',438994,'/lander-5'),
(1095076,'2015-02-06 16:32:51',438989,'/products'),
(1095077,'2015-02-06 16:33:06',438995,'/home'),
(1095078,'2015-02-06 16:33:36',438991,'/products'),
(1095079,'2015-02-06 16:34:43',438993,'/products'),
(1095080,'2015-02-06 16:35:09',438989,'/the-original-mr-fuzzy'),
(1095081,'2015-02-06 16:36:17',438993,'/the-original-mr-fuzzy'),
(1095082,'2015-02-06 16:36:26',438992,'/the-hudson-river-mini-bear'),
(1095083,'2015-02-06 16:37:10',438996,'/lander-5'),
(1095084,'2015-02-06 16:38:23',438993,'/cart'),
(1095085,'2015-02-06 16:38:30',438992,'/cart'),
(1095086,'2015-02-06 16:38:52',438996,'/products'),
(1095087,'2015-02-06 16:38:55',438997,'/home'),
(1095088,'2015-02-06 16:39:05',438993,'/shipping'),
(1095089,'2015-02-06 16:39:23',438998,'/lander-5'),
(1095090,'2015-02-06 16:39:24',438999,'/lander-5'),
(1095091,'2015-02-06 16:39:28',439000,'/lander-3'),
(1095092,'2015-02-06 16:40:54',439001,'/lander-5'),
(1095093,'2015-02-06 16:41:01',439002,'/lander-3'),
(1095094,'2015-02-06 16:41:18',439001,'/products'),
(1095095,'2015-02-06 16:41:37',438998,'/products'),
(1095096,'2015-02-06 16:41:42',439003,'/home'),
(1095097,'2015-02-06 16:41:58',438997,'/products'),
(1095098,'2015-02-06 16:42:17',438993,'/billing-2'),
(1095099,'2015-02-06 16:42:38',439003,'/products'),
(1095100,'2015-02-06 16:43:29',438993,'/thank-you-for-your-order'),
(1095101,'2015-02-06 16:43:40',439003,'/the-original-mr-fuzzy'),
(1095102,'2015-02-06 16:43:57',439001,'/the-original-mr-fuzzy'),
(1095103,'2015-02-06 16:44:09',438998,'/the-original-mr-fuzzy'),
(1095104,'2015-02-06 16:45:14',438997,'/the-original-mr-fuzzy'),
(1095105,'2015-02-06 16:45:25',439004,'/lander-3'),
(1095106,'2015-02-06 16:45:50',439002,'/products'),
(1095107,'2015-02-06 16:46:06',439005,'/lander-5'),
(1095108,'2015-02-06 16:46:15',439006,'/lander-5'),
(1095109,'2015-02-06 16:46:48',439002,'/the-original-mr-fuzzy'),
(1095110,'2015-02-06 16:47:04',439007,'/home'),
(1095111,'2015-02-06 16:47:11',439005,'/products'),
(1095112,'2015-02-06 16:47:18',439008,'/home'),
(1095113,'2015-02-06 16:47:34',439007,'/products'),
(1095114,'2015-02-06 16:47:42',439003,'/cart'),
(1095115,'2015-02-06 16:48:16',439007,'/the-birthday-sugar-panda'),
(1095116,'2015-02-06 16:48:34',439002,'/cart'),
(1095117,'2015-02-06 16:49:07',438997,'/cart'),
(1095118,'2015-02-06 16:49:11',439005,'/the-birthday-sugar-panda'),
(1095119,'2015-02-06 16:49:11',439009,'/home'),
(1095120,'2015-02-06 16:49:48',439007,'/cart'),
(1095121,'2015-02-06 16:50:32',439010,'/lander-5'),
(1095122,'2015-02-06 16:50:46',438997,'/shipping'),
(1095123,'2015-02-06 16:50:49',439002,'/shipping'),
(1095124,'2015-02-06 16:50:50',439006,'/products'),
(1095125,'2015-02-06 16:51:04',439008,'/products'),
(1095126,'2015-02-06 16:51:06',439007,'/shipping'),
(1095127,'2015-02-06 16:51:10',439011,'/lander-5'),
(1095128,'2015-02-06 16:51:56',439008,'/the-original-mr-fuzzy'),
(1095129,'2015-02-06 16:52:19',438997,'/billing-2'),
(1095130,'2015-02-06 16:52:44',439005,'/cart'),
(1095131,'2015-02-06 16:52:52',439007,'/billing-2'),
(1095132,'2015-02-06 16:52:54',438997,'/thank-you-for-your-order'),
(1095133,'2015-02-06 16:53:07',439006,'/the-original-mr-fuzzy'),
(1095134,'2015-02-06 16:53:52',439012,'/lander-3'),
(1095135,'2015-02-06 16:54:43',439013,'/lander-5'),
(1095136,'2015-02-06 16:54:52',439014,'/lander-5'),
(1095137,'2015-02-06 16:55:03',439007,'/thank-you-for-your-order'),
(1095138,'2015-02-06 16:55:08',439005,'/shipping'),
(1095139,'2015-02-06 16:55:26',439014,'/products'),
(1095140,'2015-02-06 16:55:51',439008,'/cart'),
(1095141,'2015-02-06 16:55:54',439005,'/billing-2'),
(1095142,'2015-02-06 16:56:35',439015,'/lander-5'),
(1095143,'2015-02-06 16:57:34',439013,'/products'),
(1095144,'2015-02-06 16:57:44',439016,'/lander-5'),
(1095145,'2015-02-06 16:57:49',439014,'/the-original-mr-fuzzy'),
(1095146,'2015-02-06 16:59:30',439013,'/the-original-mr-fuzzy'),
(1095147,'2015-02-06 16:59:56',439005,'/thank-you-for-your-order'),
(1095148,'2015-02-06 17:00:03',439017,'/lander-5'),
(1095149,'2015-02-06 17:00:38',439016,'/products'),
(1095150,'2015-02-06 17:01:23',439015,'/products'),
(1095151,'2015-02-06 17:01:31',439018,'/lander-5'),
(1095152,'2015-02-06 17:01:38',439019,'/lander-5'),
(1095153,'2015-02-06 17:02:53',439015,'/the-forever-love-bear'),
(1095154,'2015-02-06 17:03:16',439020,'/lander-5'),
(1095155,'2015-02-06 17:04:08',439018,'/products'),
(1095156,'2015-02-06 17:04:24',439021,'/home'),
(1095157,'2015-02-06 17:05:10',439016,'/the-original-mr-fuzzy'),
(1095158,'2015-02-06 17:05:27',439022,'/lander-5'),
(1095159,'2015-02-06 17:06:30',439015,'/cart'),
(1095160,'2015-02-06 17:06:58',439019,'/products'),
(1095161,'2015-02-06 17:07:22',439019,'/the-forever-love-bear'),
(1095162,'2015-02-06 17:07:44',439023,'/home'),
(1095163,'2015-02-06 17:08:45',439018,'/the-birthday-sugar-panda'),
(1095164,'2015-02-06 17:08:45',439024,'/lander-5'),
(1095165,'2015-02-06 17:08:53',439022,'/products'),
(1095166,'2015-02-06 17:09:32',439025,'/home'),
(1095167,'2015-02-06 17:09:37',439026,'/lander-5'),
(1095168,'2015-02-06 17:09:47',439024,'/products'),
(1095169,'2015-02-06 17:10:04',439022,'/the-original-mr-fuzzy'),
(1095170,'2015-02-06 17:10:23',439027,'/lander-5'),
(1095171,'2015-02-06 17:12:20',439028,'/lander-3'),
(1095172,'2015-02-06 17:12:54',439026,'/products'),
(1095173,'2015-02-06 17:14:15',439024,'/the-original-mr-fuzzy'),
(1095174,'2015-02-06 17:14:23',439027,'/products'),
(1095175,'2015-02-06 17:14:33',439029,'/lander-5'),
(1095176,'2015-02-06 17:15:04',439030,'/lander-3'),
(1095177,'2015-02-06 17:15:19',439025,'/products'),
(1095178,'2015-02-06 17:16:11',439025,'/the-original-mr-fuzzy'),
(1095179,'2015-02-06 17:16:31',439024,'/cart'),
(1095180,'2015-02-06 17:16:42',439028,'/products'),
(1095181,'2015-02-06 17:16:52',439026,'/the-original-mr-fuzzy'),
(1095182,'2015-02-06 17:17:38',439031,'/lander-3'),
(1095183,'2015-02-06 17:18:04',439027,'/the-original-mr-fuzzy'),
(1095184,'2015-02-06 17:18:09',439032,'/lander-3'),
(1095185,'2015-02-06 17:18:13',439033,'/home'),
(1095186,'2015-02-06 17:18:34',439028,'/the-original-mr-fuzzy'),
(1095187,'2015-02-06 17:19:05',439024,'/shipping'),
(1095188,'2015-02-06 17:20:34',439026,'/cart'),
(1095189,'2015-02-06 17:20:40',439034,'/lander-5'),
(1095190,'2015-02-06 17:21:58',439026,'/shipping'),
(1095191,'2015-02-06 17:22:49',439035,'/home'),
(1095192,'2015-02-06 17:23:20',439036,'/lander-5'),
(1095193,'2015-02-06 17:23:45',439035,'/products'),
(1095194,'2015-02-06 17:24:41',439037,'/lander-5'),
(1095195,'2015-02-06 17:25:13',439026,'/billing-2'),
(1095196,'2015-02-06 17:25:33',439038,'/lander-5'),
(1095197,'2015-02-06 17:26:13',439035,'/the-original-mr-fuzzy'),
(1095198,'2015-02-06 17:28:00',439036,'/products'),
(1095199,'2015-02-06 17:28:03',439038,'/products'),
(1095200,'2015-02-06 17:28:26',439039,'/home'),
(1095201,'2015-02-06 17:30:08',439038,'/the-original-mr-fuzzy'),
(1095202,'2015-02-06 17:31:16',439040,'/lander-5'),
(1095203,'2015-02-06 17:31:28',439041,'/lander-5'),
(1095204,'2015-02-06 17:32:07',439041,'/products'),
(1095205,'2015-02-06 17:32:49',439042,'/lander-5'),
(1095206,'2015-02-06 17:34:32',439040,'/products'),
(1095207,'2015-02-06 17:35:01',439041,'/the-original-mr-fuzzy'),
(1095208,'2015-02-06 17:35:42',439042,'/products'),
(1095209,'2015-02-06 17:36:22',439043,'/lander-5'),
(1095210,'2015-02-06 17:36:52',439044,'/lander-5'),
(1095211,'2015-02-06 17:37:18',439040,'/the-birthday-sugar-panda'),
(1095212,'2015-02-06 17:38:15',439045,'/lander-3'),
(1095213,'2015-02-06 17:39:37',439043,'/products'),
(1095214,'2015-02-06 17:41:08',439043,'/the-original-mr-fuzzy'),
(1095215,'2015-02-06 17:41:16',439040,'/cart'),
(1095216,'2015-02-06 17:42:57',439046,'/lander-5'),
(1095217,'2015-02-06 17:43:52',439040,'/shipping'),
(1095218,'2015-02-06 17:44:04',439047,'/home'),
(1095219,'2015-02-06 17:44:57',439048,'/lander-5'),
(1095220,'2015-02-06 17:45:28',439049,'/lander-5'),
(1095221,'2015-02-06 17:45:30',439050,'/home'),
(1095222,'2015-02-06 17:45:43',439040,'/billing-2'),
(1095223,'2015-02-06 17:47:24',439051,'/home'),
(1095224,'2015-02-06 17:47:26',439052,'/lander-5'),
(1095225,'2015-02-06 17:47:34',439053,'/lander-5'),
(1095226,'2015-02-06 17:48:14',439052,'/products'),
(1095227,'2015-02-06 17:48:45',439048,'/products'),
(1095228,'2015-02-06 17:50:00',439052,'/the-birthday-sugar-panda'),
(1095229,'2015-02-06 17:51:50',439048,'/the-original-mr-fuzzy'),
(1095230,'2015-02-06 17:52:00',439054,'/home'),
(1095231,'2015-02-06 17:52:52',439048,'/cart'),
(1095232,'2015-02-06 17:53:50',439052,'/cart'),
(1095233,'2015-02-06 17:54:07',439048,'/shipping'),
(1095234,'2015-02-06 17:54:14',439055,'/lander-5'),
(1095235,'2015-02-06 17:54:46',439055,'/products'),
(1095236,'2015-02-06 17:55:35',439052,'/shipping'),
(1095237,'2015-02-06 17:55:49',439054,'/products'),
(1095238,'2015-02-06 17:56:15',439048,'/billing-2'),
(1095239,'2015-02-06 17:57:27',439052,'/billing-2'),
(1095240,'2015-02-06 17:58:28',439056,'/lander-3'),
(1095241,'2015-02-06 17:58:29',439055,'/the-original-mr-fuzzy'),
(1095242,'2015-02-06 17:59:40',439057,'/home'),
(1095243,'2015-02-06 18:02:17',439057,'/products'),
(1095244,'2015-02-06 18:03:43',439058,'/home'),
(1095245,'2015-02-06 18:04:13',439059,'/lander-5'),
(1095246,'2015-02-06 18:05:22',439060,'/lander-5'),
(1095247,'2015-02-06 18:06:09',439061,'/lander-5'),
(1095248,'2015-02-06 18:06:30',439057,'/the-original-mr-fuzzy'),
(1095249,'2015-02-06 18:07:26',439060,'/products'),
(1095250,'2015-02-06 18:07:43',439062,'/lander-5'),
(1095251,'2015-02-06 18:07:45',439060,'/the-birthday-sugar-panda'),
(1095252,'2015-02-06 18:07:55',439059,'/products'),
(1095253,'2015-02-06 18:08:48',439059,'/the-forever-love-bear'),
(1095254,'2015-02-06 18:10:26',439061,'/products'),
(1095255,'2015-02-06 18:11:02',439063,'/lander-5'),
(1095256,'2015-02-06 18:12:18',439064,'/home'),
(1095257,'2015-02-06 18:12:27',439065,'/lander-3'),
(1095258,'2015-02-06 18:12:54',439064,'/products'),
(1095259,'2015-02-06 18:13:53',439064,'/the-birthday-sugar-panda'),
(1095260,'2015-02-06 18:14:04',439066,'/lander-5'),
(1095261,'2015-02-06 18:14:27',439067,'/home'),
(1095262,'2015-02-06 18:14:32',439063,'/products'),
(1095263,'2015-02-06 18:14:49',439066,'/products'),
(1095264,'2015-02-06 18:14:54',439064,'/cart'),
(1095265,'2015-02-06 18:15:05',439068,'/lander-5'),
(1095266,'2015-02-06 18:15:57',439064,'/shipping'),
(1095267,'2015-02-06 18:16:10',439069,'/lander-3'),
(1095268,'2015-02-06 18:16:31',439070,'/lander-3'),
(1095269,'2015-02-06 18:16:54',439071,'/home'),
(1095270,'2015-02-06 18:17:07',439072,'/home'),
(1095271,'2015-02-06 18:17:37',439063,'/the-original-mr-fuzzy'),
(1095272,'2015-02-06 18:17:50',439073,'/home'),
(1095273,'2015-02-06 18:18:33',439064,'/billing-2'),
(1095274,'2015-02-06 18:19:05',439066,'/the-original-mr-fuzzy'),
(1095275,'2015-02-06 18:19:31',439066,'/cart'),
(1095276,'2015-02-06 18:21:05',439072,'/products'),
(1095277,'2015-02-06 18:22:04',439064,'/thank-you-for-your-order'),
(1095278,'2015-02-06 18:22:07',439071,'/products'),
(1095279,'2015-02-06 18:22:33',439071,'/the-birthday-sugar-panda'),
(1095280,'2015-02-06 18:22:48',439066,'/shipping'),
(1095281,'2015-02-06 18:23:30',439072,'/the-original-mr-fuzzy'),
(1095282,'2015-02-06 18:24:03',439066,'/billing-2'),
(1095283,'2015-02-06 18:24:57',439071,'/cart'),
(1095284,'2015-02-06 18:25:18',439074,'/lander-5'),
(1095285,'2015-02-06 18:25:36',439075,'/lander-3'),
(1095286,'2015-02-06 18:26:06',439074,'/products'),
(1095287,'2015-02-06 18:26:29',439076,'/lander-5'),
(1095288,'2015-02-06 18:26:39',439075,'/products'),
(1095289,'2015-02-06 18:27:05',439071,'/shipping'),
(1095290,'2015-02-06 18:27:26',439075,'/the-hudson-river-mini-bear'),
(1095291,'2015-02-06 18:27:35',439076,'/products'),
(1095292,'2015-02-06 18:27:45',439074,'/the-original-mr-fuzzy'),
(1095293,'2015-02-06 18:28:05',439071,'/billing-2'),
(1095294,'2015-02-06 18:28:20',439077,'/lander-3'),
(1095295,'2015-02-06 18:29:18',439078,'/home'),
(1095296,'2015-02-06 18:29:55',439078,'/products'),
(1095297,'2015-02-06 18:30:30',439079,'/lander-5'),
(1095298,'2015-02-06 18:30:45',439074,'/cart'),
(1095299,'2015-02-06 18:31:08',439075,'/cart'),
(1095300,'2015-02-06 18:31:36',439080,'/lander-5'),
(1095301,'2015-02-06 18:31:38',439075,'/shipping'),
(1095302,'2015-02-06 18:31:40',439081,'/lander-3'),
(1095303,'2015-02-06 18:31:45',439082,'/lander-3'),
(1095304,'2015-02-06 18:31:47',439079,'/products'),
(1095305,'2015-02-06 18:32:07',439080,'/products'),
(1095306,'2015-02-06 18:32:10',439083,'/home'),
(1095307,'2015-02-06 18:32:32',439083,'/products'),
(1095308,'2015-02-06 18:32:33',439075,'/billing-2'),
(1095309,'2015-02-06 18:32:44',439084,'/home'),
(1095310,'2015-02-06 18:33:02',439078,'/the-forever-love-bear'),
(1095311,'2015-02-06 18:33:10',439082,'/products'),
(1095312,'2015-02-06 18:33:11',439081,'/products'),
(1095313,'2015-02-06 18:33:20',439083,'/the-birthday-sugar-panda'),
(1095314,'2015-02-06 18:33:59',439085,'/home'),
(1095315,'2015-02-06 18:34:23',439086,'/home'),
(1095316,'2015-02-06 18:34:29',439080,'/the-hudson-river-mini-bear'),
(1095317,'2015-02-06 18:34:37',439082,'/the-original-mr-fuzzy'),
(1095318,'2015-02-06 18:34:48',439078,'/cart'),
(1095319,'2015-02-06 18:34:56',439087,'/home'),
(1095320,'2015-02-06 18:35:57',439079,'/the-forever-love-bear'),
(1095321,'2015-02-06 18:36:04',439088,'/lander-5'),
(1095322,'2015-02-06 18:36:07',439082,'/cart'),
(1095323,'2015-02-06 18:36:34',439085,'/products'),
(1095324,'2015-02-06 18:36:43',439081,'/the-original-mr-fuzzy'),
(1095325,'2015-02-06 18:36:54',439089,'/lander-5'),
(1095326,'2015-02-06 18:36:56',439079,'/cart'),
(1095327,'2015-02-06 18:37:05',439083,'/cart'),
(1095328,'2015-02-06 18:37:20',439080,'/cart'),
(1095329,'2015-02-06 18:37:29',439090,'/lander-5'),
(1095330,'2015-02-06 18:37:32',439087,'/products'),
(1095331,'2015-02-06 18:37:44',439091,'/lander-5'),
(1095332,'2015-02-06 18:37:49',439075,'/thank-you-for-your-order'),
(1095333,'2015-02-06 18:37:49',439086,'/products'),
(1095334,'2015-02-06 18:38:16',439087,'/the-original-mr-fuzzy'),
(1095335,'2015-02-06 18:38:22',439082,'/shipping'),
(1095336,'2015-02-06 18:38:24',439090,'/products'),
(1095337,'2015-02-06 18:39:31',439089,'/products'),
(1095338,'2015-02-06 18:39:53',439092,'/home'),
(1095339,'2015-02-06 18:39:54',439079,'/shipping'),
(1095340,'2015-02-06 18:40:16',439081,'/cart'),
(1095341,'2015-02-06 18:40:19',439088,'/products'),
(1095342,'2015-02-06 18:40:26',439085,'/the-original-mr-fuzzy'),
(1095343,'2015-02-06 18:41:09',439079,'/billing-2'),
(1095344,'2015-02-06 18:41:13',439086,'/the-original-mr-fuzzy'),
(1095345,'2015-02-06 18:41:32',439082,'/billing-2'),
(1095346,'2015-02-06 18:41:34',439089,'/the-hudson-river-mini-bear'),
(1095347,'2015-02-06 18:41:45',439090,'/the-original-mr-fuzzy'),
(1095348,'2015-02-06 18:41:56',439091,'/products'),
(1095349,'2015-02-06 18:42:07',439092,'/products'),
(1095350,'2015-02-06 18:42:15',439090,'/cart'),
(1095351,'2015-02-06 18:42:17',439093,'/lander-5'),
(1095352,'2015-02-06 18:43:07',439094,'/home'),
(1095353,'2015-02-06 18:43:30',439090,'/shipping'),
(1095354,'2015-02-06 18:43:30',439091,'/the-original-mr-fuzzy'),
(1095355,'2015-02-06 18:43:53',439082,'/thank-you-for-your-order'),
(1095356,'2015-02-06 18:44:03',439092,'/the-hudson-river-mini-bear'),
(1095357,'2015-02-06 18:44:04',439086,'/cart'),
(1095358,'2015-02-06 18:44:12',439089,'/cart'),
(1095359,'2015-02-06 18:45:13',439090,'/billing-2'),
(1095360,'2015-02-06 18:45:31',439092,'/cart'),
(1095361,'2015-02-06 18:45:40',439095,'/home'),
(1095362,'2015-02-06 18:45:56',439079,'/thank-you-for-your-order'),
(1095363,'2015-02-06 18:46:05',439086,'/shipping'),
(1095364,'2015-02-06 18:46:09',439092,'/shipping'),
(1095365,'2015-02-06 18:46:14',439095,'/products'),
(1095366,'2015-02-06 18:47:09',439089,'/shipping'),
(1095367,'2015-02-06 18:47:35',439094,'/products'),
(1095368,'2015-02-06 18:47:50',439092,'/billing-2'),
(1095369,'2015-02-06 18:47:51',439094,'/the-original-mr-fuzzy'),
(1095370,'2015-02-06 18:47:56',439090,'/thank-you-for-your-order'),
(1095371,'2015-02-06 18:49:04',439086,'/billing-2'),
(1095372,'2015-02-06 18:49:21',439089,'/billing-2'),
(1095373,'2015-02-06 18:49:29',439092,'/thank-you-for-your-order'),
(1095374,'2015-02-06 18:50:15',439096,'/lander-3'),
(1095375,'2015-02-06 18:51:01',439097,'/lander-5'),
(1095376,'2015-02-06 18:51:25',439089,'/thank-you-for-your-order'),
(1095377,'2015-02-06 18:54:33',439098,'/lander-5'),
(1095378,'2015-02-06 18:56:44',439099,'/lander-3'),
(1095379,'2015-02-06 18:58:27',439100,'/lander-5'),
(1095380,'2015-02-06 18:59:56',439098,'/products'),
(1095381,'2015-02-06 19:00:35',439100,'/products'),
(1095382,'2015-02-06 19:01:18',439101,'/lander-5'),
(1095383,'2015-02-06 19:01:45',439102,'/lander-5'),
(1095384,'2015-02-06 19:02:40',439103,'/lander-5'),
(1095385,'2015-02-06 19:03:17',439101,'/products'),
(1095386,'2015-02-06 19:04:09',439104,'/lander-5'),
(1095387,'2015-02-06 19:04:43',439100,'/the-birthday-sugar-panda'),
(1095388,'2015-02-06 19:04:55',439102,'/products'),
(1095389,'2015-02-06 19:05:14',439101,'/the-original-mr-fuzzy'),
(1095390,'2015-02-06 19:06:26',439102,'/the-original-mr-fuzzy'),
(1095391,'2015-02-06 19:06:58',439102,'/cart'),
(1095392,'2015-02-06 19:07:02',439101,'/cart'),
(1095393,'2015-02-06 19:07:27',439102,'/shipping'),
(1095394,'2015-02-06 19:07:28',439103,'/products'),
(1095395,'2015-02-06 19:08:57',439103,'/the-original-mr-fuzzy'),
(1095396,'2015-02-06 19:09:06',439105,'/lander-5'),
(1095397,'2015-02-06 19:09:07',439104,'/products'),
(1095398,'2015-02-06 19:09:26',439103,'/cart'),
(1095399,'2015-02-06 19:09:37',439105,'/products'),
(1095400,'2015-02-06 19:09:43',439106,'/lander-3'),
(1095401,'2015-02-06 19:09:44',439101,'/shipping'),
(1095402,'2015-02-06 19:10:37',439102,'/billing-2'),
(1095403,'2015-02-06 19:11:42',439104,'/the-birthday-sugar-panda'),
(1095404,'2015-02-06 19:12:03',439107,'/lander-5'),
(1095405,'2015-02-06 19:12:36',439101,'/billing-2'),
(1095406,'2015-02-06 19:13:10',439102,'/thank-you-for-your-order'),
(1095407,'2015-02-06 19:13:13',439106,'/products'),
(1095408,'2015-02-06 19:13:27',439105,'/the-original-mr-fuzzy'),
(1095409,'2015-02-06 19:17:20',439101,'/thank-you-for-your-order'),
(1095410,'2015-02-06 19:17:36',439108,'/home'),
(1095411,'2015-02-06 19:17:39',439109,'/lander-5'),
(1095412,'2015-02-06 19:18:12',439110,'/lander-5'),
(1095413,'2015-02-06 19:18:55',439111,'/lander-5'),
(1095414,'2015-02-06 19:21:35',439112,'/lander-3'),
(1095415,'2015-02-06 19:22:04',439108,'/products'),
(1095416,'2015-02-06 19:23:01',439109,'/products'),
(1095417,'2015-02-06 19:23:38',439110,'/products'),
(1095418,'2015-02-06 19:23:54',439113,'/home'),
(1095419,'2015-02-06 19:24:14',439110,'/the-original-mr-fuzzy'),
(1095420,'2015-02-06 19:24:22',439108,'/the-original-mr-fuzzy'),
(1095421,'2015-02-06 19:24:24',439112,'/products'),
(1095422,'2015-02-06 19:25:32',439114,'/lander-5'),
(1095423,'2015-02-06 19:26:18',439115,'/home'),
(1095424,'2015-02-06 19:26:49',439116,'/home'),
(1095425,'2015-02-06 19:27:13',439109,'/the-birthday-sugar-panda'),
(1095426,'2015-02-06 19:27:13',439115,'/products'),
(1095427,'2015-02-06 19:27:47',439112,'/the-original-mr-fuzzy'),
(1095428,'2015-02-06 19:28:25',439108,'/cart'),
(1095429,'2015-02-06 19:28:51',439115,'/the-original-mr-fuzzy'),
(1095430,'2015-02-06 19:29:24',439113,'/products'),
(1095431,'2015-02-06 19:31:27',439117,'/lander-5'),
(1095432,'2015-02-06 19:31:36',439112,'/cart'),
(1095433,'2015-02-06 19:31:49',439117,'/products'),
(1095434,'2015-02-06 19:33:14',439118,'/lander-3'),
(1095435,'2015-02-06 19:33:58',439117,'/the-original-mr-fuzzy'),
(1095436,'2015-02-06 19:34:18',439119,'/lander-3'),
(1095437,'2015-02-06 19:34:33',439120,'/lander-3'),
(1095438,'2015-02-06 19:34:42',439121,'/lander-3'),
(1095439,'2015-02-06 19:36:16',439119,'/products'),
(1095440,'2015-02-06 19:36:18',439122,'/lander-5'),
(1095441,'2015-02-06 19:36:49',439117,'/cart'),
(1095442,'2015-02-06 19:37:19',439123,'/lander-5'),
(1095443,'2015-02-06 19:37:23',439124,'/home'),
(1095444,'2015-02-06 19:37:26',439119,'/the-original-mr-fuzzy'),
(1095445,'2015-02-06 19:38:01',439117,'/shipping'),
(1095446,'2015-02-06 19:38:51',439121,'/products'),
(1095447,'2015-02-06 19:39:03',439125,'/lander-5'),
(1095448,'2015-02-06 19:39:04',439117,'/billing-2'),
(1095449,'2015-02-06 19:39:33',439120,'/products'),
(1095450,'2015-02-06 19:39:40',439126,'/lander-5'),
(1095451,'2015-02-06 19:39:47',439123,'/products'),
(1095452,'2015-02-06 19:39:49',439119,'/cart'),
(1095453,'2015-02-06 19:39:49',439121,'/the-hudson-river-mini-bear'),
(1095454,'2015-02-06 19:39:57',439122,'/products'),
(1095455,'2015-02-06 19:40:23',439127,'/lander-5'),
(1095456,'2015-02-06 19:40:49',439123,'/the-original-mr-fuzzy'),
(1095457,'2015-02-06 19:41:15',439123,'/cart'),
(1095458,'2015-02-06 19:41:49',439123,'/shipping'),
(1095459,'2015-02-06 19:42:18',439117,'/thank-you-for-your-order'),
(1095460,'2015-02-06 19:42:19',439125,'/products'),
(1095461,'2015-02-06 19:42:24',439126,'/products'),
(1095462,'2015-02-06 19:42:33',439122,'/the-hudson-river-mini-bear'),
(1095463,'2015-02-06 19:43:04',439123,'/billing-2'),
(1095464,'2015-02-06 19:43:09',439120,'/the-original-mr-fuzzy'),
(1095465,'2015-02-06 19:43:47',439128,'/home'),
(1095466,'2015-02-06 19:43:52',439125,'/the-original-mr-fuzzy'),
(1095467,'2015-02-06 19:44:14',439129,'/lander-3'),
(1095468,'2015-02-06 19:45:29',439130,'/lander-5'),
(1095469,'2015-02-06 19:45:39',439131,'/home'),
(1095470,'2015-02-06 19:45:48',439123,'/thank-you-for-your-order'),
(1095471,'2015-02-06 19:45:56',439122,'/cart'),
(1095472,'2015-02-06 19:46:04',439120,'/cart'),
(1095473,'2015-02-06 19:46:28',439125,'/cart'),
(1095474,'2015-02-06 19:46:45',439126,'/the-original-mr-fuzzy'),
(1095475,'2015-02-06 19:47:02',439129,'/products'),
(1095476,'2015-02-06 19:47:32',439129,'/the-original-mr-fuzzy'),
(1095477,'2015-02-06 19:48:04',439129,'/cart'),
(1095478,'2015-02-06 19:48:53',439131,'/products'),
(1095479,'2015-02-06 19:49:36',439128,'/products'),
(1095480,'2015-02-06 19:50:36',439129,'/shipping'),
(1095481,'2015-02-06 19:52:20',439132,'/home'),
(1095482,'2015-02-06 19:53:15',439128,'/the-original-mr-fuzzy'),
(1095483,'2015-02-06 19:53:20',439129,'/billing-2'),
(1095484,'2015-02-06 19:53:25',439131,'/the-original-mr-fuzzy'),
(1095485,'2015-02-06 19:55:15',439133,'/lander-5'),
(1095486,'2015-02-06 19:55:35',439134,'/home'),
(1095487,'2015-02-06 19:56:11',439133,'/products'),
(1095488,'2015-02-06 19:56:24',439135,'/lander-5'),
(1095489,'2015-02-06 19:56:44',439129,'/thank-you-for-your-order'),
(1095490,'2015-02-06 19:57:10',439132,'/products'),
(1095491,'2015-02-06 19:57:11',439128,'/cart'),
(1095492,'2015-02-06 19:57:14',439135,'/products'),
(1095493,'2015-02-06 19:58:15',439136,'/lander-3'),
(1095494,'2015-02-06 20:00:30',439135,'/the-original-mr-fuzzy'),
(1095495,'2015-02-06 20:00:39',439136,'/products'),
(1095496,'2015-02-06 20:01:42',439137,'/lander-5'),
(1095497,'2015-02-06 20:02:56',439138,'/lander-3'),
(1095498,'2015-02-06 20:03:06',439136,'/the-original-mr-fuzzy'),
(1095499,'2015-02-06 20:04:27',439139,'/lander-3'),
(1095500,'2015-02-06 20:05:22',439138,'/products'),
(1095501,'2015-02-06 20:06:12',439140,'/home'),
(1095502,'2015-02-06 20:07:37',439138,'/the-original-mr-fuzzy'),
(1095503,'2015-02-06 20:10:27',439140,'/products'),
(1095504,'2015-02-06 20:14:06',439140,'/the-original-mr-fuzzy'),
(1095505,'2015-02-06 20:15:28',439140,'/cart'),
(1095506,'2015-02-06 20:18:53',439140,'/shipping'),
(1095507,'2015-02-06 20:18:58',439141,'/lander-3'),
(1095508,'2015-02-06 20:19:45',439140,'/billing-2'),
(1095509,'2015-02-06 20:20:53',439142,'/lander-5'),
(1095510,'2015-02-06 20:21:10',439143,'/home'),
(1095511,'2015-02-06 20:21:18',439144,'/lander-5'),
(1095512,'2015-02-06 20:22:02',439145,'/lander-5'),
(1095513,'2015-02-06 20:23:06',439146,'/home'),
(1095514,'2015-02-06 20:23:17',439141,'/products'),
(1095515,'2015-02-06 20:23:25',439145,'/products'),
(1095516,'2015-02-06 20:23:40',439145,'/the-hudson-river-mini-bear'),
(1095517,'2015-02-06 20:24:21',439143,'/products'),
(1095518,'2015-02-06 20:24:25',439146,'/products'),
(1095519,'2015-02-06 20:24:39',439144,'/products'),
(1095520,'2015-02-06 20:25:03',439143,'/the-original-mr-fuzzy'),
(1095521,'2015-02-06 20:25:10',439144,'/the-original-mr-fuzzy'),
(1095522,'2015-02-06 20:25:39',439141,'/the-forever-love-bear'),
(1095523,'2015-02-06 20:26:35',439143,'/cart'),
(1095524,'2015-02-06 20:26:52',439141,'/cart'),
(1095525,'2015-02-06 20:28:18',439146,'/the-original-mr-fuzzy'),
(1095526,'2015-02-06 20:28:25',439147,'/lander-5'),
(1095527,'2015-02-06 20:30:31',439147,'/products'),
(1095528,'2015-02-06 20:31:14',439147,'/the-original-mr-fuzzy'),
(1095529,'2015-02-06 20:31:55',439146,'/cart'),
(1095530,'2015-02-06 20:33:22',439147,'/cart'),
(1095531,'2015-02-06 20:33:57',439146,'/shipping'),
(1095532,'2015-02-06 20:35:31',439148,'/home'),
(1095533,'2015-02-06 20:35:35',439146,'/billing-2'),
(1095534,'2015-02-06 20:40:13',439149,'/home'),
(1095535,'2015-02-06 20:43:27',439149,'/products'),
(1095536,'2015-02-06 20:43:57',439149,'/the-original-mr-fuzzy'),
(1095537,'2015-02-06 20:45:00',439150,'/lander-5'),
(1095538,'2015-02-06 20:45:02',439151,'/home'),
(1095539,'2015-02-06 20:45:35',439152,'/lander-5'),
(1095540,'2015-02-06 20:48:43',439151,'/products'),
(1095541,'2015-02-06 20:53:17',439151,'/the-original-mr-fuzzy'),
(1095542,'2015-02-06 20:56:18',439151,'/cart'),
(1095543,'2015-02-06 20:57:23',439153,'/home'),
(1095544,'2015-02-06 20:59:03',439154,'/home'),
(1095545,'2015-02-06 20:59:28',439151,'/shipping'),
(1095546,'2015-02-06 21:00:19',439155,'/lander-5'),
(1095547,'2015-02-06 21:00:22',439156,'/lander-5'),
(1095548,'2015-02-06 21:01:13',439157,'/lander-5'),
(1095549,'2015-02-06 21:01:46',439151,'/billing-2'),
(1095550,'2015-02-06 21:01:48',439153,'/products'),
(1095551,'2015-02-06 21:01:52',439154,'/products'),
(1095552,'2015-02-06 21:02:29',439158,'/home'),
(1095553,'2015-02-06 21:04:27',439159,'/lander-5'),
(1095554,'2015-02-06 21:04:49',439151,'/thank-you-for-your-order'),
(1095555,'2015-02-06 21:04:51',439154,'/the-original-mr-fuzzy'),
(1095556,'2015-02-06 21:05:07',439159,'/products'),
(1095557,'2015-02-06 21:05:11',439153,'/the-original-mr-fuzzy'),
(1095558,'2015-02-06 21:05:35',439159,'/the-original-mr-fuzzy'),
(1095559,'2015-02-06 21:06:03',439155,'/products'),
(1095560,'2015-02-06 21:06:09',439157,'/products'),
(1095561,'2015-02-06 21:08:15',439160,'/lander-5'),
(1095562,'2015-02-06 21:08:39',439159,'/cart'),
(1095563,'2015-02-06 21:10:35',439155,'/the-original-mr-fuzzy'),
(1095564,'2015-02-06 21:10:47',439157,'/the-original-mr-fuzzy'),
(1095565,'2015-02-06 21:10:54',439159,'/shipping'),
(1095566,'2015-02-06 21:11:20',439159,'/billing-2'),
(1095567,'2015-02-06 21:11:34',439155,'/cart'),
(1095568,'2015-02-06 21:11:41',439161,'/home'),
(1095569,'2015-02-06 21:12:03',439160,'/products'),
(1095570,'2015-02-06 21:12:39',439162,'/home'),
(1095571,'2015-02-06 21:13:31',439160,'/the-original-mr-fuzzy'),
(1095572,'2015-02-06 21:13:32',439157,'/cart'),
(1095573,'2015-02-06 21:15:43',439162,'/products'),
(1095574,'2015-02-06 21:15:51',439159,'/thank-you-for-your-order'),
(1095575,'2015-02-06 21:16:06',439163,'/home'),
(1095576,'2015-02-06 21:16:56',439162,'/the-hudson-river-mini-bear'),
(1095577,'2015-02-06 21:17:57',439164,'/lander-5'),
(1095578,'2015-02-06 21:19:44',439165,'/lander-5'),
(1095579,'2015-02-06 21:21:33',439163,'/products'),
(1095580,'2015-02-06 21:22:05',439166,'/home'),
(1095581,'2015-02-06 21:23:00',439163,'/the-original-mr-fuzzy'),
(1095582,'2015-02-06 21:23:51',439167,'/home'),
(1095583,'2015-02-06 21:26:00',439163,'/cart'),
(1095584,'2015-02-06 21:26:12',439167,'/products'),
(1095585,'2015-02-06 21:26:36',439168,'/home'),
(1095586,'2015-02-06 21:26:49',439166,'/products'),
(1095587,'2015-02-06 21:27:22',439163,'/shipping'),
(1095588,'2015-02-06 21:28:08',439163,'/billing-2'),
(1095589,'2015-02-06 21:30:12',439166,'/the-original-mr-fuzzy'),
(1095590,'2015-02-06 21:30:34',439163,'/thank-you-for-your-order'),
(1095591,'2015-02-06 21:31:59',439166,'/cart'),
(1095592,'2015-02-06 21:34:53',439169,'/home'),
(1095593,'2015-02-06 21:34:59',439170,'/lander-5'),
(1095594,'2015-02-06 21:35:20',439166,'/shipping'),
(1095595,'2015-02-06 21:37:34',439166,'/billing-2'),
(1095596,'2015-02-06 21:44:29',439171,'/home'),
(1095597,'2015-02-06 21:52:13',439172,'/lander-5'),
(1095598,'2015-02-06 21:54:10',439173,'/home'),
(1095599,'2015-02-06 21:54:21',439174,'/home'),
(1095600,'2015-02-06 21:55:33',439175,'/lander-3'),
(1095601,'2015-02-06 21:55:35',439172,'/products'),
(1095602,'2015-02-06 21:56:49',439173,'/products'),
(1095603,'2015-02-06 21:56:51',439175,'/products'),
(1095604,'2015-02-06 21:58:39',439175,'/the-original-mr-fuzzy'),
(1095605,'2015-02-06 21:59:03',439172,'/the-hudson-river-mini-bear'),
(1095606,'2015-02-06 21:59:18',439173,'/the-original-mr-fuzzy'),
(1095607,'2015-02-06 22:01:16',439175,'/cart'),
(1095608,'2015-02-06 22:02:11',439172,'/cart'),
(1095609,'2015-02-06 22:02:30',439176,'/lander-5'),
(1095610,'2015-02-06 22:03:43',439172,'/shipping'),
(1095611,'2015-02-06 22:06:23',439172,'/billing-2'),
(1095612,'2015-02-06 22:06:26',439177,'/home'),
(1095613,'2015-02-06 22:06:52',439176,'/products'),
(1095614,'2015-02-06 22:07:50',439177,'/products'),
(1095615,'2015-02-06 22:09:07',439177,'/the-original-mr-fuzzy'),
(1095616,'2015-02-06 22:09:24',439178,'/home'),
(1095617,'2015-02-06 22:10:46',439179,'/home'),
(1095618,'2015-02-06 22:13:41',439180,'/lander-5'),
(1095619,'2015-02-06 22:14:36',439181,'/lander-5'),
(1095620,'2015-02-06 22:19:16',439180,'/products'),
(1095621,'2015-02-06 22:19:33',439181,'/products'),
(1095622,'2015-02-06 22:20:04',439180,'/the-forever-love-bear'),
(1095623,'2015-02-06 22:23:08',439182,'/home'),
(1095624,'2015-02-06 22:23:20',439180,'/cart'),
(1095625,'2015-02-06 22:23:51',439181,'/the-original-mr-fuzzy'),
(1095626,'2015-02-06 22:24:36',439181,'/cart'),
(1095627,'2015-02-06 22:24:45',439183,'/lander-3'),
(1095628,'2015-02-06 22:25:30',439181,'/shipping'),
(1095629,'2015-02-06 22:25:58',439181,'/billing-2'),
(1095630,'2015-02-06 22:26:38',439183,'/products'),
(1095631,'2015-02-06 22:26:45',439184,'/lander-5'),
(1095632,'2015-02-06 22:27:48',439183,'/the-original-mr-fuzzy'),
(1095633,'2015-02-06 22:28:38',439183,'/cart'),
(1095634,'2015-02-06 22:29:16',439181,'/thank-you-for-your-order'),
(1095635,'2015-02-06 22:29:46',439185,'/home'),
(1095636,'2015-02-06 22:31:04',439186,'/home'),
(1095637,'2015-02-06 22:31:34',439184,'/products'),
(1095638,'2015-02-06 22:31:45',439183,'/shipping'),
(1095639,'2015-02-06 22:32:19',439187,'/lander-5'),
(1095640,'2015-02-06 22:33:04',439184,'/the-original-mr-fuzzy'),
(1095641,'2015-02-06 22:34:24',439186,'/products'),
(1095642,'2015-02-06 22:34:34',439184,'/cart'),
(1095643,'2015-02-06 22:34:52',439188,'/home'),
(1095644,'2015-02-06 22:36:23',439184,'/shipping'),
(1095645,'2015-02-06 22:36:29',439188,'/products'),
(1095646,'2015-02-06 22:37:14',439188,'/the-hudson-river-mini-bear'),
(1095647,'2015-02-06 22:38:09',439186,'/the-birthday-sugar-panda'),
(1095648,'2015-02-06 22:39:04',439186,'/cart'),
(1095649,'2015-02-06 22:39:08',439184,'/billing-2'),
(1095650,'2015-02-06 22:47:48',439189,'/home'),
(1095651,'2015-02-06 23:00:14',439190,'/lander-3'),
(1095652,'2015-02-06 23:05:49',439190,'/products'),
(1095653,'2015-02-06 23:06:53',439190,'/the-original-mr-fuzzy'),
(1095654,'2015-02-06 23:10:11',439190,'/cart'),
(1095655,'2015-02-06 23:11:04',439191,'/home'),
(1095656,'2015-02-06 23:11:11',439192,'/lander-5'),
(1095657,'2015-02-06 23:13:09',439190,'/shipping'),
(1095658,'2015-02-06 23:14:05',439192,'/products'),
(1095659,'2015-02-06 23:16:50',439193,'/home'),
(1095660,'2015-02-06 23:16:57',439192,'/the-original-mr-fuzzy'),
(1095661,'2015-02-06 23:20:18',439194,'/lander-5'),
(1095662,'2015-02-06 23:22:18',439195,'/lander-3'),
(1095663,'2015-02-06 23:22:29',439193,'/products'),
(1095664,'2015-02-06 23:23:23',439196,'/lander-5'),
(1095665,'2015-02-06 23:24:32',439193,'/the-original-mr-fuzzy'),
(1095666,'2015-02-06 23:25:20',439197,'/lander-5'),
(1095667,'2015-02-06 23:29:12',439198,'/home'),
(1095668,'2015-02-06 23:29:13',439199,'/lander-3'),
(1095669,'2015-02-06 23:31:45',439198,'/products'),
(1095670,'2015-02-06 23:34:06',439199,'/products'),
(1095671,'2015-02-06 23:34:38',439200,'/lander-3'),
(1095672,'2015-02-06 23:35:03',439200,'/products'),
(1095673,'2015-02-06 23:35:32',439199,'/the-original-mr-fuzzy'),
(1095674,'2015-02-06 23:35:46',439200,'/the-original-mr-fuzzy'),
(1095675,'2015-02-06 23:37:03',439201,'/lander-5'),
(1095676,'2015-02-06 23:37:22',439202,'/lander-5'),
(1095677,'2015-02-06 23:40:44',439203,'/home'),
(1095678,'2015-02-06 23:42:53',439204,'/home'),
(1095679,'2015-02-06 23:43:30',439203,'/products'),
(1095680,'2015-02-06 23:43:59',439205,'/home'),
(1095681,'2015-02-06 23:44:54',439205,'/products'),
(1095682,'2015-02-06 23:46:32',439205,'/the-forever-love-bear'),
(1095683,'2015-02-06 23:46:57',439203,'/the-original-mr-fuzzy'),
(1095684,'2015-02-06 23:47:49',439204,'/products'),
(1095685,'2015-02-06 23:48:09',439205,'/cart'),
(1095686,'2015-02-06 23:49:20',439203,'/cart'),
(1095687,'2015-02-06 23:50:01',439205,'/shipping'),
(1095688,'2015-02-06 23:50:21',439205,'/billing-2'),
(1095689,'2015-02-06 23:51:41',439206,'/lander-3'),
(1095690,'2015-02-06 23:51:54',439207,'/lander-5'),
(1095691,'2015-02-06 23:52:00',439208,'/lander-5'),
(1095692,'2015-02-06 23:52:49',439206,'/products'),
(1095693,'2015-02-06 23:53:47',439205,'/thank-you-for-your-order'),
(1095694,'2015-02-06 23:54:28',439209,'/home'),
(1095695,'2015-02-06 23:54:49',439206,'/the-birthday-sugar-panda'),
(1095696,'2015-02-06 23:55:04',439210,'/lander-5'),
(1095697,'2015-02-06 23:55:07',439208,'/products'),
(1095698,'2015-02-06 23:55:32',439208,'/the-original-mr-fuzzy'),
(1095699,'2015-02-06 23:55:58',439209,'/products'),
(1095700,'2015-02-06 23:56:02',439208,'/cart'),
(1095701,'2015-02-06 23:56:34',439211,'/lander-5'),
(1095702,'2015-02-06 23:58:58',439212,'/lander-5'),
(1095703,'2015-02-06 23:59:43',439208,'/shipping'),
(1095704,'2015-02-06 23:59:56',439213,'/lander-5'),
(1095705,'2015-02-07 00:01:34',439208,'/billing-2'),
(1095706,'2015-02-07 00:01:44',439211,'/products'),
(1095707,'2015-02-07 00:01:59',439211,'/the-original-mr-fuzzy'),
(1095708,'2015-02-07 00:06:57',439214,'/lander-3'),
(1095709,'2015-02-07 00:08:58',439215,'/lander-5'),
(1095710,'2015-02-07 00:09:30',439215,'/products'),
(1095711,'2015-02-07 00:09:42',439216,'/lander-5'),
(1095712,'2015-02-07 00:10:07',439217,'/lander-5'),
(1095713,'2015-02-07 00:13:41',439215,'/the-original-mr-fuzzy'),
(1095714,'2015-02-07 00:14:01',439216,'/products'),
(1095715,'2015-02-07 00:15:02',439218,'/lander-5'),
(1095716,'2015-02-07 00:15:45',439219,'/lander-3'),
(1095717,'2015-02-07 00:16:16',439216,'/the-forever-love-bear'),
(1095718,'2015-02-07 00:16:47',439218,'/products'),
(1095719,'2015-02-07 00:17:08',439216,'/cart'),
(1095720,'2015-02-07 00:18:13',439220,'/lander-5'),
(1095721,'2015-02-07 00:18:52',439216,'/shipping'),
(1095722,'2015-02-07 00:19:39',439218,'/the-birthday-sugar-panda'),
(1095723,'2015-02-07 00:19:43',439221,'/lander-5'),
(1095724,'2015-02-07 00:21:31',439219,'/products'),
(1095725,'2015-02-07 00:22:03',439218,'/cart'),
(1095726,'2015-02-07 00:22:55',439218,'/shipping'),
(1095727,'2015-02-07 00:23:38',439221,'/products'),
(1095728,'2015-02-07 00:24:26',439219,'/the-original-mr-fuzzy'),
(1095729,'2015-02-07 00:24:57',439221,'/the-forever-love-bear'),
(1095730,'2015-02-07 00:25:01',439218,'/billing-2'),
(1095731,'2015-02-07 00:25:32',439222,'/lander-5'),
(1095732,'2015-02-07 00:25:57',439223,'/lander-5'),
(1095733,'2015-02-07 00:26:32',439218,'/thank-you-for-your-order'),
(1095734,'2015-02-07 00:26:41',439221,'/cart'),
(1095735,'2015-02-07 00:27:32',439224,'/lander-5'),
(1095736,'2015-02-07 00:28:16',439222,'/products'),
(1095737,'2015-02-07 00:29:05',439221,'/shipping'),
(1095738,'2015-02-07 00:29:16',439225,'/lander-3'),
(1095739,'2015-02-07 00:30:09',439225,'/products'),
(1095740,'2015-02-07 00:30:17',439222,'/the-original-mr-fuzzy'),
(1095741,'2015-02-07 00:30:25',439226,'/lander-3'),
(1095742,'2015-02-07 00:30:44',439221,'/billing-2'),
(1095743,'2015-02-07 00:31:36',439225,'/the-birthday-sugar-panda'),
(1095744,'2015-02-07 00:31:54',439227,'/home'),
(1095745,'2015-02-07 00:32:41',439221,'/thank-you-for-your-order'),
(1095746,'2015-02-07 00:33:46',439226,'/products'),
(1095747,'2015-02-07 00:34:45',439226,'/the-original-mr-fuzzy'),
(1095748,'2015-02-07 00:34:45',439228,'/lander-3'),
(1095749,'2015-02-07 00:35:12',439229,'/home'),
(1095750,'2015-02-07 00:36:02',439230,'/lander-5'),
(1095751,'2015-02-07 00:36:48',439229,'/products'),
(1095752,'2015-02-07 00:36:56',439228,'/products'),
(1095753,'2015-02-07 00:37:05',439229,'/the-original-mr-fuzzy'),
(1095754,'2015-02-07 00:37:33',439230,'/products'),
(1095755,'2015-02-07 00:37:46',439231,'/lander-5'),
(1095756,'2015-02-07 00:37:49',439232,'/home'),
(1095757,'2015-02-07 00:38:06',439229,'/cart'),
(1095758,'2015-02-07 00:38:36',439231,'/products'),
(1095759,'2015-02-07 00:39:42',439233,'/home'),
(1095760,'2015-02-07 00:40:00',439229,'/shipping'),
(1095761,'2015-02-07 00:40:07',439232,'/products'),
(1095762,'2015-02-07 00:40:13',439230,'/the-hudson-river-mini-bear'),
(1095763,'2015-02-07 00:41:39',439229,'/billing-2'),
(1095764,'2015-02-07 00:41:57',439234,'/home'),
(1095765,'2015-02-07 00:43:19',439230,'/cart'),
(1095766,'2015-02-07 00:43:31',439232,'/the-original-mr-fuzzy'),
(1095767,'2015-02-07 00:44:37',439232,'/cart'),
(1095768,'2015-02-07 00:45:12',439235,'/lander-5'),
(1095769,'2015-02-07 00:45:15',439230,'/shipping'),
(1095770,'2015-02-07 00:46:16',439229,'/thank-you-for-your-order'),
(1095771,'2015-02-07 00:47:33',439236,'/lander-5'),
(1095772,'2015-02-07 00:48:14',439230,'/billing-2'),
(1095773,'2015-02-07 00:48:18',439232,'/shipping'),
(1095774,'2015-02-07 00:48:43',439235,'/products'),
(1095775,'2015-02-07 00:49:31',439236,'/products'),
(1095776,'2015-02-07 00:53:48',439236,'/the-forever-love-bear'),
(1095777,'2015-02-07 00:56:55',439236,'/cart'),
(1095778,'2015-02-07 00:57:10',439237,'/lander-5'),
(1095779,'2015-02-07 00:58:26',439236,'/shipping'),
(1095780,'2015-02-07 00:58:36',439238,'/lander-5'),
(1095781,'2015-02-07 00:59:20',439236,'/billing-2'),
(1095782,'2015-02-07 01:00:10',439237,'/products'),
(1095783,'2015-02-07 01:02:18',439238,'/products'),
(1095784,'2015-02-07 01:02:21',439237,'/the-original-mr-fuzzy'),
(1095785,'2015-02-07 01:03:13',439237,'/cart'),
(1095786,'2015-02-07 01:03:37',439239,'/home'),
(1095787,'2015-02-07 01:04:29',439238,'/the-original-mr-fuzzy'),
(1095788,'2015-02-07 01:05:26',439239,'/products'),
(1095789,'2015-02-07 01:06:36',439237,'/shipping'),
(1095790,'2015-02-07 01:07:37',439237,'/billing-2'),
(1095791,'2015-02-07 01:08:38',439237,'/thank-you-for-your-order'),
(1095792,'2015-02-07 01:09:10',439240,'/home'),
(1095793,'2015-02-07 01:09:34',439239,'/the-original-mr-fuzzy'),
(1095794,'2015-02-07 01:10:16',439241,'/home'),
(1095795,'2015-02-07 01:11:09',439240,'/products'),
(1095796,'2015-02-07 01:11:46',439240,'/the-original-mr-fuzzy'),
(1095797,'2015-02-07 01:12:05',439242,'/home'),
(1095798,'2015-02-07 01:12:18',439243,'/lander-5'),
(1095799,'2015-02-07 01:12:42',439243,'/products'),
(1095800,'2015-02-07 01:13:08',439242,'/products'),
(1095801,'2015-02-07 01:13:38',439240,'/cart'),
(1095802,'2015-02-07 01:14:54',439240,'/shipping'),
(1095803,'2015-02-07 01:16:47',439242,'/the-original-mr-fuzzy'),
(1095804,'2015-02-07 01:16:59',439240,'/billing-2'),
(1095805,'2015-02-07 01:17:10',439244,'/home'),
(1095806,'2015-02-07 01:18:45',439244,'/products'),
(1095807,'2015-02-07 01:19:26',439242,'/cart'),
(1095808,'2015-02-07 01:19:43',439245,'/lander-5'),
(1095809,'2015-02-07 01:21:41',439244,'/the-forever-love-bear'),
(1095810,'2015-02-07 01:21:43',439245,'/products'),
(1095811,'2015-02-07 01:22:26',439242,'/shipping'),
(1095812,'2015-02-07 01:22:41',439246,'/home'),
(1095813,'2015-02-07 01:23:13',439247,'/lander-5'),
(1095814,'2015-02-07 01:23:39',439242,'/billing-2'),
(1095815,'2015-02-07 01:24:24',439248,'/lander-5'),
(1095816,'2015-02-07 01:24:46',439242,'/thank-you-for-your-order'),
(1095817,'2015-02-07 01:25:12',439245,'/the-original-mr-fuzzy'),
(1095818,'2015-02-07 01:25:18',439244,'/cart'),
(1095819,'2015-02-07 01:27:36',439245,'/cart'),
(1095820,'2015-02-07 01:29:03',439244,'/shipping'),
(1095821,'2015-02-07 01:31:43',439249,'/home'),
(1095822,'2015-02-07 01:38:46',439250,'/home'),
(1095823,'2015-02-07 01:42:29',439251,'/lander-5'),
(1095824,'2015-02-07 01:44:19',439250,'/products'),
(1095825,'2015-02-07 01:50:09',439252,'/lander-3'),
(1095826,'2015-02-07 01:54:31',439253,'/lander-5'),
(1095827,'2015-02-07 01:56:27',439253,'/products'),
(1095828,'2015-02-07 01:58:11',439254,'/lander-5'),
(1095829,'2015-02-07 02:00:22',439253,'/the-hudson-river-mini-bear'),
(1095830,'2015-02-07 02:01:07',439253,'/cart'),
(1095831,'2015-02-07 02:02:36',439254,'/products'),
(1095832,'2015-02-07 02:03:19',439253,'/shipping'),
(1095833,'2015-02-07 02:05:41',439253,'/billing-2'),
(1095834,'2015-02-07 02:07:07',439254,'/the-original-mr-fuzzy'),
(1095835,'2015-02-07 02:10:17',439255,'/home'),
(1095836,'2015-02-07 02:10:31',439256,'/lander-5'),
(1095837,'2015-02-07 02:13:12',439257,'/lander-3'),
(1095838,'2015-02-07 02:14:31',439258,'/lander-3'),
(1095839,'2015-02-07 02:24:21',439259,'/lander-5'),
(1095840,'2015-02-07 02:25:49',439260,'/home'),
(1095841,'2015-02-07 02:27:21',439261,'/lander-5'),
(1095842,'2015-02-07 02:36:30',439262,'/lander-5'),
(1095843,'2015-02-07 02:42:15',439262,'/products'),
(1095844,'2015-02-07 02:43:58',439262,'/the-original-mr-fuzzy'),
(1095845,'2015-02-07 02:45:32',439263,'/home'),
(1095846,'2015-02-07 02:46:49',439263,'/products'),
(1095847,'2015-02-07 02:50:26',439263,'/the-original-mr-fuzzy'),
(1095848,'2015-02-07 02:50:52',439264,'/home'),
(1095849,'2015-02-07 02:51:45',439265,'/lander-3'),
(1095850,'2015-02-07 02:53:56',439265,'/products'),
(1095851,'2015-02-07 02:56:32',439264,'/products'),
(1095852,'2015-02-07 02:57:46',439265,'/the-original-mr-fuzzy'),
(1095853,'2015-02-07 03:09:34',439266,'/lander-5'),
(1095854,'2015-02-07 03:11:34',439267,'/lander-3'),
(1095855,'2015-02-07 03:12:12',439268,'/home'),
(1095856,'2015-02-07 03:13:12',439267,'/products'),
(1095857,'2015-02-07 03:13:36',439268,'/products'),
(1095858,'2015-02-07 03:13:45',439269,'/lander-5'),
(1095859,'2015-02-07 03:14:38',439266,'/products'),
(1095860,'2015-02-07 03:15:12',439267,'/the-original-mr-fuzzy'),
(1095861,'2015-02-07 03:18:16',439266,'/the-original-mr-fuzzy'),
(1095862,'2015-02-07 03:18:38',439267,'/cart'),
(1095863,'2015-02-07 03:21:42',439270,'/lander-5'),
(1095864,'2015-02-07 03:24:53',439271,'/lander-5'),
(1095865,'2015-02-07 03:28:21',439272,'/lander-5'),
(1095866,'2015-02-07 03:29:16',439273,'/home'),
(1095867,'2015-02-07 03:29:47',439271,'/products'),
(1095868,'2015-02-07 03:32:33',439272,'/products'),
(1095869,'2015-02-07 03:33:06',439271,'/the-birthday-sugar-panda'),
(1095870,'2015-02-07 03:34:01',439272,'/the-original-mr-fuzzy'),
(1095871,'2015-02-07 03:36:39',439271,'/cart'),
(1095872,'2015-02-07 03:39:42',439271,'/shipping'),
(1095873,'2015-02-07 03:41:45',439271,'/billing-2'),
(1095874,'2015-02-07 03:51:59',439274,'/lander-3'),
(1095875,'2015-02-07 03:54:16',439275,'/home'),
(1095876,'2015-02-07 03:55:07',439275,'/products'),
(1095877,'2015-02-07 03:56:40',439275,'/the-hudson-river-mini-bear'),
(1095878,'2015-02-07 04:00:01',439275,'/cart'),
(1095879,'2015-02-07 04:01:07',439275,'/shipping'),
(1095880,'2015-02-07 04:02:46',439276,'/lander-5'),
(1095881,'2015-02-07 04:03:55',439275,'/billing-2'),
(1095882,'2015-02-07 04:06:55',439276,'/products'),
(1095883,'2015-02-07 04:10:03',439276,'/the-original-mr-fuzzy'),
(1095884,'2015-02-07 04:10:14',439277,'/lander-5'),
(1095885,'2015-02-07 04:12:07',439276,'/cart'),
(1095886,'2015-02-07 04:13:14',439277,'/products'),
(1095887,'2015-02-07 04:15:08',439277,'/the-original-mr-fuzzy'),
(1095888,'2015-02-07 04:15:19',439276,'/shipping'),
(1095889,'2015-02-07 04:16:59',439276,'/billing-2'),
(1095890,'2015-02-07 04:19:01',439276,'/thank-you-for-your-order'),
(1095891,'2015-02-07 04:21:09',439278,'/home'),
(1095892,'2015-02-07 04:25:10',439279,'/home'),
(1095893,'2015-02-07 04:26:30',439278,'/products'),
(1095894,'2015-02-07 04:27:06',439280,'/home'),
(1095895,'2015-02-07 04:29:26',439281,'/lander-5'),
(1095896,'2015-02-07 04:30:07',439279,'/products'),
(1095897,'2015-02-07 04:30:23',439282,'/lander-5'),
(1095898,'2015-02-07 04:30:42',439281,'/products'),
(1095899,'2015-02-07 04:30:46',439278,'/the-original-mr-fuzzy'),
(1095900,'2015-02-07 04:32:16',439279,'/the-forever-love-bear'),
(1095901,'2015-02-07 04:32:47',439281,'/the-original-mr-fuzzy'),
(1095902,'2015-02-07 04:34:05',439282,'/products'),
(1095903,'2015-02-07 04:34:18',439278,'/cart'),
(1095904,'2015-02-07 04:34:18',439283,'/home'),
(1095905,'2015-02-07 04:35:54',439278,'/shipping'),
(1095906,'2015-02-07 04:38:50',439283,'/products'),
(1095907,'2015-02-07 04:38:50',439284,'/home'),
(1095908,'2015-02-07 04:40:49',439284,'/products'),
(1095909,'2015-02-07 04:42:32',439283,'/the-original-mr-fuzzy'),
(1095910,'2015-02-07 04:44:01',439284,'/the-original-mr-fuzzy'),
(1095911,'2015-02-07 04:47:43',439284,'/cart'),
(1095912,'2015-02-07 04:49:22',439284,'/shipping'),
(1095913,'2015-02-07 04:51:56',439284,'/billing-2'),
(1095914,'2015-02-07 04:52:36',439285,'/lander-5'),
(1095915,'2015-02-07 04:52:56',439284,'/thank-you-for-your-order'),
(1095916,'2015-02-07 04:53:53',439285,'/products'),
(1095917,'2015-02-07 04:58:33',439285,'/the-original-mr-fuzzy'),
(1095918,'2015-02-07 04:59:40',439286,'/home'),
(1095919,'2015-02-07 05:04:21',439286,'/products'),
(1095920,'2015-02-07 05:05:21',439287,'/home'),
(1095921,'2015-02-07 05:07:25',439288,'/lander-5'),
(1095922,'2015-02-07 05:08:59',439286,'/the-hudson-river-mini-bear'),
(1095923,'2015-02-07 05:12:24',439288,'/products'),
(1095924,'2015-02-07 05:16:54',439288,'/the-hudson-river-mini-bear'),
(1095925,'2015-02-07 05:19:44',439289,'/home'),
(1095926,'2015-02-07 05:20:44',439288,'/cart'),
(1095927,'2015-02-07 05:21:53',439290,'/home'),
(1095928,'2015-02-07 05:28:26',439291,'/lander-3'),
(1095929,'2015-02-07 05:28:54',439292,'/lander-5'),
(1095930,'2015-02-07 05:33:00',439292,'/products'),
(1095931,'2015-02-07 05:33:25',439291,'/products'),
(1095932,'2015-02-07 05:33:30',439293,'/home'),
(1095933,'2015-02-07 05:33:43',439294,'/lander-5'),
(1095934,'2015-02-07 05:36:55',439292,'/the-original-mr-fuzzy'),
(1095935,'2015-02-07 05:38:16',439293,'/products'),
(1095936,'2015-02-07 05:39:41',439293,'/the-forever-love-bear'),
(1095937,'2015-02-07 05:40:42',439293,'/cart'),
(1095938,'2015-02-07 05:40:58',439292,'/cart'),
(1095939,'2015-02-07 05:43:44',439295,'/lander-5'),
(1095940,'2015-02-07 05:44:04',439292,'/shipping'),
(1095941,'2015-02-07 05:45:13',439295,'/products'),
(1095942,'2015-02-07 05:45:42',439292,'/billing-2'),
(1095943,'2015-02-07 05:46:05',439296,'/lander-5'),
(1095944,'2015-02-07 05:49:06',439297,'/home'),
(1095945,'2015-02-07 05:49:07',439295,'/the-original-mr-fuzzy'),
(1095946,'2015-02-07 05:49:15',439292,'/thank-you-for-your-order'),
(1095947,'2015-02-07 05:49:35',439297,'/products'),
(1095948,'2015-02-07 05:51:11',439298,'/lander-5'),
(1095949,'2015-02-07 05:52:33',439295,'/cart'),
(1095950,'2015-02-07 05:56:45',439298,'/products'),
(1095951,'2015-02-07 05:58:31',439298,'/the-original-mr-fuzzy'),
(1095952,'2015-02-07 06:00:20',439299,'/lander-5'),
(1095953,'2015-02-07 06:01:17',439298,'/cart'),
(1095954,'2015-02-07 06:01:49',439300,'/lander-5'),
(1095955,'2015-02-07 06:03:47',439301,'/lander-5'),
(1095956,'2015-02-07 06:04:12',439300,'/products'),
(1095957,'2015-02-07 06:05:05',439301,'/products'),
(1095958,'2015-02-07 06:05:31',439300,'/the-original-mr-fuzzy'),
(1095959,'2015-02-07 06:05:55',439302,'/lander-3'),
(1095960,'2015-02-07 06:06:06',439301,'/the-birthday-sugar-panda'),
(1095961,'2015-02-07 06:06:51',439302,'/products'),
(1095962,'2015-02-07 06:07:45',439302,'/the-forever-love-bear'),
(1095963,'2015-02-07 06:08:38',439300,'/cart'),
(1095964,'2015-02-07 06:09:29',439303,'/lander-5'),
(1095965,'2015-02-07 06:11:00',439302,'/cart'),
(1095966,'2015-02-07 06:11:38',439304,'/lander-5'),
(1095967,'2015-02-07 06:11:43',439300,'/shipping'),
(1095968,'2015-02-07 06:13:42',439304,'/products'),
(1095969,'2015-02-07 06:14:47',439300,'/billing-2'),
(1095970,'2015-02-07 06:14:48',439303,'/products'),
(1095971,'2015-02-07 06:15:58',439303,'/the-original-mr-fuzzy'),
(1095972,'2015-02-07 06:16:37',439304,'/the-original-mr-fuzzy'),
(1095973,'2015-02-07 06:18:34',439300,'/thank-you-for-your-order'),
(1095974,'2015-02-07 06:21:19',439305,'/lander-3'),
(1095975,'2015-02-07 06:22:12',439306,'/lander-5'),
(1095976,'2015-02-07 06:22:51',439306,'/products'),
(1095977,'2015-02-07 06:23:54',439306,'/the-original-mr-fuzzy'),
(1095978,'2015-02-07 06:26:50',439305,'/products'),
(1095979,'2015-02-07 06:28:40',439307,'/lander-5'),
(1095980,'2015-02-07 06:28:51',439305,'/the-original-mr-fuzzy'),
(1095981,'2015-02-07 06:34:14',439307,'/products'),
(1095982,'2015-02-07 06:35:04',439308,'/home'),
(1095983,'2015-02-07 06:36:45',439309,'/lander-5'),
(1095984,'2015-02-07 06:39:41',439310,'/lander-3'),
(1095985,'2015-02-07 06:40:12',439311,'/home'),
(1095986,'2015-02-07 06:41:17',439311,'/products'),
(1095987,'2015-02-07 06:44:25',439310,'/products'),
(1095988,'2015-02-07 06:45:57',439312,'/lander-5'),
(1095989,'2015-02-07 06:47:48',439310,'/the-original-mr-fuzzy'),
(1095990,'2015-02-07 06:48:03',439313,'/lander-5'),
(1095991,'2015-02-07 06:48:41',439314,'/lander-5'),
(1095992,'2015-02-07 06:51:20',439314,'/products'),
(1095993,'2015-02-07 06:51:26',439313,'/products'),
(1095994,'2015-02-07 06:51:30',439312,'/products'),
(1095995,'2015-02-07 06:51:47',439312,'/the-birthday-sugar-panda'),
(1095996,'2015-02-07 06:52:32',439315,'/lander-5'),
(1095997,'2015-02-07 06:53:06',439316,'/home'),
(1095998,'2015-02-07 06:53:39',439317,'/lander-5'),
(1095999,'2015-02-07 06:53:47',439315,'/products'),
(1096000,'2015-02-07 06:55:34',439314,'/the-original-mr-fuzzy'),
(1096001,'2015-02-07 06:56:12',439315,'/the-forever-love-bear'),
(1096002,'2015-02-07 06:57:44',439316,'/products'),
(1096003,'2015-02-07 07:01:19',439316,'/the-original-mr-fuzzy'),
(1096004,'2015-02-07 07:02:53',439318,'/home'),
(1096005,'2015-02-07 07:03:45',439319,'/lander-3'),
(1096006,'2015-02-07 07:03:50',439318,'/products'),
(1096007,'2015-02-07 07:04:08',439316,'/cart'),
(1096008,'2015-02-07 07:05:23',439318,'/the-original-mr-fuzzy'),
(1096009,'2015-02-07 07:06:18',439316,'/shipping'),
(1096010,'2015-02-07 07:07:38',439316,'/billing-2'),
(1096011,'2015-02-07 07:14:32',439320,'/home'),
(1096012,'2015-02-07 07:25:43',439321,'/home'),
(1096013,'2015-02-07 07:28:20',439322,'/lander-5'),
(1096014,'2015-02-07 07:28:46',439323,'/lander-5'),
(1096015,'2015-02-07 07:31:24',439324,'/lander-5'),
(1096016,'2015-02-07 07:33:45',439323,'/products'),
(1096017,'2015-02-07 07:34:31',439325,'/lander-5'),
(1096018,'2015-02-07 07:34:56',439323,'/the-original-mr-fuzzy'),
(1096019,'2015-02-07 07:35:29',439324,'/products'),
(1096020,'2015-02-07 07:36:06',439325,'/products'),
(1096021,'2015-02-07 07:36:30',439324,'/the-original-mr-fuzzy'),
(1096022,'2015-02-07 07:37:25',439325,'/the-original-mr-fuzzy'),
(1096023,'2015-02-07 07:38:31',439326,'/lander-5'),
(1096024,'2015-02-07 07:41:21',439325,'/cart'),
(1096025,'2015-02-07 07:42:36',439325,'/shipping'),
(1096026,'2015-02-07 07:42:51',439327,'/home'),
(1096027,'2015-02-07 07:43:31',439328,'/home'),
(1096028,'2015-02-07 07:44:03',439329,'/lander-5'),
(1096029,'2015-02-07 07:44:06',439326,'/products'),
(1096030,'2015-02-07 07:45:04',439330,'/lander-3'),
(1096031,'2015-02-07 07:46:43',439330,'/products'),
(1096032,'2015-02-07 07:47:19',439326,'/the-original-mr-fuzzy'),
(1096033,'2015-02-07 07:49:18',439328,'/products'),
(1096034,'2015-02-07 07:49:49',439330,'/the-original-mr-fuzzy'),
(1096035,'2015-02-07 07:50:49',439326,'/cart'),
(1096036,'2015-02-07 07:52:37',439331,'/lander-5'),
(1096037,'2015-02-07 07:53:50',439326,'/shipping'),
(1096038,'2015-02-07 07:56:49',439326,'/billing-2'),
(1096039,'2015-02-07 07:59:09',439332,'/lander-5'),
(1096040,'2015-02-07 08:00:29',439332,'/products'),
(1096041,'2015-02-07 08:01:39',439332,'/the-birthday-sugar-panda'),
(1096042,'2015-02-07 08:03:17',439332,'/cart'),
(1096043,'2015-02-07 08:05:07',439333,'/home'),
(1096044,'2015-02-07 08:09:57',439333,'/products'),
(1096045,'2015-02-07 08:10:40',439333,'/the-original-mr-fuzzy'),
(1096046,'2015-02-07 08:17:47',439334,'/lander-5'),
(1096047,'2015-02-07 08:19:34',439335,'/lander-5'),
(1096048,'2015-02-07 08:20:33',439334,'/products'),
(1096049,'2015-02-07 08:23:47',439335,'/products'),
(1096050,'2015-02-07 08:24:47',439334,'/the-birthday-sugar-panda'),
(1096051,'2015-02-07 08:24:53',439335,'/the-original-mr-fuzzy'),
(1096052,'2015-02-07 08:25:45',439335,'/cart'),
(1096053,'2015-02-07 08:26:05',439336,'/lander-5'),
(1096054,'2015-02-07 08:27:19',439337,'/lander-5'),
(1096055,'2015-02-07 08:28:05',439336,'/products'),
(1096056,'2015-02-07 08:29:22',439337,'/products'),
(1096057,'2015-02-07 08:29:27',439336,'/the-original-mr-fuzzy'),
(1096058,'2015-02-07 08:31:13',439338,'/lander-5'),
(1096059,'2015-02-07 08:31:37',439339,'/lander-5'),
(1096060,'2015-02-07 08:32:22',439340,'/lander-5'),
(1096061,'2015-02-07 08:32:38',439337,'/the-birthday-sugar-panda'),
(1096062,'2015-02-07 08:34:03',439338,'/products'),
(1096063,'2015-02-07 08:34:03',439341,'/lander-5'),
(1096064,'2015-02-07 08:36:02',439339,'/products'),
(1096065,'2015-02-07 08:36:17',439340,'/products'),
(1096066,'2015-02-07 08:37:13',439338,'/the-original-mr-fuzzy'),
(1096067,'2015-02-07 08:37:23',439339,'/the-original-mr-fuzzy'),
(1096068,'2015-02-07 08:37:41',439340,'/the-original-mr-fuzzy'),
(1096069,'2015-02-07 08:39:22',439342,'/home'),
(1096070,'2015-02-07 08:39:54',439338,'/cart'),
(1096071,'2015-02-07 08:40:56',439342,'/products'),
(1096072,'2015-02-07 08:42:20',439343,'/lander-5'),
(1096073,'2015-02-07 08:43:26',439344,'/home'),
(1096074,'2015-02-07 08:43:40',439342,'/the-original-mr-fuzzy'),
(1096075,'2015-02-07 08:43:45',439338,'/shipping'),
(1096076,'2015-02-07 08:43:47',439345,'/home'),
(1096077,'2015-02-07 08:43:49',439346,'/home'),
(1096078,'2015-02-07 08:44:21',439345,'/products'),
(1096079,'2015-02-07 08:44:54',439343,'/products'),
(1096080,'2015-02-07 08:45:18',439343,'/the-hudson-river-mini-bear'),
(1096081,'2015-02-07 08:45:33',439338,'/billing-2'),
(1096082,'2015-02-07 08:45:37',439347,'/home'),
(1096083,'2015-02-07 08:45:51',439345,'/the-original-mr-fuzzy'),
(1096084,'2015-02-07 08:46:36',439347,'/products'),
(1096085,'2015-02-07 08:46:59',439344,'/products'),
(1096086,'2015-02-07 08:47:16',439347,'/the-forever-love-bear'),
(1096087,'2015-02-07 08:48:25',439346,'/products'),
(1096088,'2015-02-07 08:48:26',439343,'/cart'),
(1096089,'2015-02-07 08:48:59',439348,'/home'),
(1096090,'2015-02-07 08:49:20',439344,'/the-birthday-sugar-panda'),
(1096091,'2015-02-07 08:51:07',439343,'/shipping'),
(1096092,'2015-02-07 08:51:46',439349,'/home'),
(1096093,'2015-02-07 08:52:50',439344,'/cart'),
(1096094,'2015-02-07 08:53:02',439346,'/the-original-mr-fuzzy'),
(1096095,'2015-02-07 08:54:20',439344,'/shipping'),
(1096096,'2015-02-07 08:56:58',439344,'/billing-2'),
(1096097,'2015-02-07 08:59:28',439350,'/home'),
(1096098,'2015-02-07 08:59:30',439344,'/thank-you-for-your-order'),
(1096099,'2015-02-07 08:59:55',439351,'/home'),
(1096100,'2015-02-07 09:00:24',439351,'/products'),
(1096101,'2015-02-07 09:01:37',439351,'/the-hudson-river-mini-bear'),
(1096102,'2015-02-07 09:03:11',439352,'/lander-5'),
(1096103,'2015-02-07 09:03:36',439351,'/cart'),
(1096104,'2015-02-07 09:04:09',439353,'/home'),
(1096105,'2015-02-07 09:04:39',439350,'/products'),
(1096106,'2015-02-07 09:05:28',439353,'/products'),
(1096107,'2015-02-07 09:06:21',439351,'/shipping'),
(1096108,'2015-02-07 09:06:27',439354,'/lander-3'),
(1096109,'2015-02-07 09:07:06',439350,'/the-original-mr-fuzzy'),
(1096110,'2015-02-07 09:07:57',439351,'/billing-2'),
(1096111,'2015-02-07 09:08:03',439354,'/products'),
(1096112,'2015-02-07 09:08:20',439353,'/the-original-mr-fuzzy'),
(1096113,'2015-02-07 09:08:43',439351,'/thank-you-for-your-order'),
(1096114,'2015-02-07 09:09:23',439353,'/cart'),
(1096115,'2015-02-07 09:11:07',439353,'/shipping'),
(1096116,'2015-02-07 09:11:08',439350,'/cart'),
(1096117,'2015-02-07 09:11:36',439355,'/lander-3'),
(1096118,'2015-02-07 09:12:00',439356,'/lander-5'),
(1096119,'2015-02-07 09:12:08',439357,'/lander-5'),
(1096120,'2015-02-07 09:13:49',439353,'/billing-2'),
(1096121,'2015-02-07 09:14:49',439358,'/lander-5'),
(1096122,'2015-02-07 09:16:43',439355,'/products'),
(1096123,'2015-02-07 09:16:56',439357,'/products'),
(1096124,'2015-02-07 09:18:19',439355,'/the-original-mr-fuzzy'),
(1096125,'2015-02-07 09:20:49',439355,'/cart'),
(1096126,'2015-02-07 09:22:53',439359,'/lander-3'),
(1096127,'2015-02-07 09:24:28',439355,'/shipping'),
(1096128,'2015-02-07 09:25:33',439360,'/home'),
(1096129,'2015-02-07 09:27:01',439355,'/billing-2'),
(1096130,'2015-02-07 09:27:53',439355,'/thank-you-for-your-order'),
(1096131,'2015-02-07 09:30:33',439361,'/home'),
(1096132,'2015-02-07 09:32:37',439362,'/lander-5'),
(1096133,'2015-02-07 09:34:58',439363,'/lander-5'),
(1096134,'2015-02-07 09:35:36',439362,'/products'),
(1096135,'2015-02-07 09:36:07',439364,'/lander-5'),
(1096136,'2015-02-07 09:36:53',439365,'/lander-5'),
(1096137,'2015-02-07 09:37:15',439365,'/products'),
(1096138,'2015-02-07 09:38:04',439366,'/home'),
(1096139,'2015-02-07 09:39:12',439362,'/the-original-mr-fuzzy'),
(1096140,'2015-02-07 09:39:47',439367,'/lander-5'),
(1096141,'2015-02-07 09:40:08',439368,'/lander-5'),
(1096142,'2015-02-07 09:40:57',439368,'/products'),
(1096143,'2015-02-07 09:41:19',439365,'/the-hudson-river-mini-bear'),
(1096144,'2015-02-07 09:41:45',439366,'/products'),
(1096145,'2015-02-07 09:42:00',439369,'/lander-5'),
(1096146,'2015-02-07 09:42:09',439370,'/lander-5'),
(1096147,'2015-02-07 09:42:13',439366,'/the-original-mr-fuzzy'),
(1096148,'2015-02-07 09:44:04',439368,'/the-birthday-sugar-panda'),
(1096149,'2015-02-07 09:45:08',439370,'/products'),
(1096150,'2015-02-07 09:45:43',439368,'/cart'),
(1096151,'2015-02-07 09:45:51',439370,'/the-original-mr-fuzzy'),
(1096152,'2015-02-07 09:47:03',439371,'/lander-5'),
(1096153,'2015-02-07 09:49:54',439372,'/home'),
(1096154,'2015-02-07 09:51:00',439373,'/home'),
(1096155,'2015-02-07 09:51:01',439371,'/products'),
(1096156,'2015-02-07 09:51:54',439372,'/products'),
(1096157,'2015-02-07 09:53:18',439374,'/lander-5'),
(1096158,'2015-02-07 09:53:48',439371,'/the-original-mr-fuzzy'),
(1096159,'2015-02-07 09:54:36',439372,'/the-original-mr-fuzzy'),
(1096160,'2015-02-07 09:54:54',439374,'/products'),
(1096161,'2015-02-07 09:55:49',439373,'/products'),
(1096162,'2015-02-07 09:56:18',439373,'/the-original-mr-fuzzy'),
(1096163,'2015-02-07 09:57:49',439374,'/the-original-mr-fuzzy'),
(1096164,'2015-02-07 09:58:13',439375,'/home'),
(1096165,'2015-02-07 09:58:34',439372,'/cart'),
(1096166,'2015-02-07 10:00:14',439376,'/home'),
(1096167,'2015-02-07 10:00:35',439372,'/shipping'),
(1096168,'2015-02-07 10:02:00',439372,'/billing-2'),
(1096169,'2015-02-07 10:02:26',439377,'/lander-5'),
(1096170,'2015-02-07 10:03:01',439375,'/products'),
(1096171,'2015-02-07 10:03:08',439377,'/products'),
(1096172,'2015-02-07 10:03:29',439372,'/thank-you-for-your-order'),
(1096173,'2015-02-07 10:03:56',439376,'/products'),
(1096174,'2015-02-07 10:06:10',439376,'/the-original-mr-fuzzy'),
(1096175,'2015-02-07 10:06:24',439377,'/the-original-mr-fuzzy'),
(1096176,'2015-02-07 10:06:29',439378,'/lander-5'),
(1096177,'2015-02-07 10:06:46',439379,'/lander-3'),
(1096178,'2015-02-07 10:07:01',439375,'/the-forever-love-bear'),
(1096179,'2015-02-07 10:07:28',439380,'/lander-5'),
(1096180,'2015-02-07 10:07:43',439381,'/home'),
(1096181,'2015-02-07 10:07:53',439376,'/cart'),
(1096182,'2015-02-07 10:08:36',439381,'/products'),
(1096183,'2015-02-07 10:08:54',439382,'/home'),
(1096184,'2015-02-07 10:09:07',439383,'/home'),
(1096185,'2015-02-07 10:09:33',439376,'/shipping'),
(1096186,'2015-02-07 10:10:20',439381,'/the-original-mr-fuzzy'),
(1096187,'2015-02-07 10:10:33',439375,'/cart'),
(1096188,'2015-02-07 10:10:52',439384,'/home'),
(1096189,'2015-02-07 10:11:26',439379,'/products'),
(1096190,'2015-02-07 10:11:46',439383,'/products'),
(1096191,'2015-02-07 10:11:56',439376,'/billing-2'),
(1096192,'2015-02-07 10:12:02',439379,'/the-original-mr-fuzzy'),
(1096193,'2015-02-07 10:12:13',439385,'/lander-5'),
(1096194,'2015-02-07 10:12:31',439376,'/thank-you-for-your-order'),
(1096195,'2015-02-07 10:12:52',439375,'/shipping'),
(1096196,'2015-02-07 10:13:08',439383,'/the-original-mr-fuzzy'),
(1096197,'2015-02-07 10:13:15',439385,'/products'),
(1096198,'2015-02-07 10:13:16',439379,'/cart'),
(1096199,'2015-02-07 10:13:49',439382,'/products'),
(1096200,'2015-02-07 10:14:19',439379,'/shipping'),
(1096201,'2015-02-07 10:14:50',439375,'/billing-2'),
(1096202,'2015-02-07 10:15:31',439386,'/lander-5'),
(1096203,'2015-02-07 10:16:04',439382,'/the-original-mr-fuzzy'),
(1096204,'2015-02-07 10:16:30',439387,'/lander-3'),
(1096205,'2015-02-07 10:16:31',439386,'/products'),
(1096206,'2015-02-07 10:16:48',439388,'/home'),
(1096207,'2015-02-07 10:17:02',439379,'/billing-2'),
(1096208,'2015-02-07 10:17:53',439389,'/lander-3'),
(1096209,'2015-02-07 10:18:54',439388,'/products'),
(1096210,'2015-02-07 10:19:04',439375,'/thank-you-for-your-order'),
(1096211,'2015-02-07 10:20:00',439388,'/the-original-mr-fuzzy'),
(1096212,'2015-02-07 10:20:04',439387,'/products'),
(1096213,'2015-02-07 10:20:41',439389,'/products'),
(1096214,'2015-02-07 10:20:47',439386,'/the-original-mr-fuzzy'),
(1096215,'2015-02-07 10:21:52',439390,'/lander-5'),
(1096216,'2015-02-07 10:23:47',439387,'/the-original-mr-fuzzy'),
(1096217,'2015-02-07 10:25:59',439391,'/lander-5'),
(1096218,'2015-02-07 10:26:11',439392,'/home'),
(1096219,'2015-02-07 10:27:11',439393,'/lander-3'),
(1096220,'2015-02-07 10:27:50',439394,'/lander-5'),
(1096221,'2015-02-07 10:28:14',439395,'/lander-3'),
(1096222,'2015-02-07 10:29:02',439395,'/products'),
(1096223,'2015-02-07 10:29:18',439392,'/products'),
(1096224,'2015-02-07 10:29:20',439391,'/products'),
(1096225,'2015-02-07 10:29:40',439396,'/lander-3'),
(1096226,'2015-02-07 10:31:03',439393,'/products'),
(1096227,'2015-02-07 10:31:33',439392,'/the-original-mr-fuzzy'),
(1096228,'2015-02-07 10:31:40',439394,'/products'),
(1096229,'2015-02-07 10:32:10',439397,'/lander-5'),
(1096230,'2015-02-07 10:32:15',439391,'/the-original-mr-fuzzy'),
(1096231,'2015-02-07 10:32:21',439398,'/lander-5'),
(1096232,'2015-02-07 10:32:50',439391,'/cart'),
(1096233,'2015-02-07 10:33:17',439393,'/the-original-mr-fuzzy'),
(1096234,'2015-02-07 10:34:16',439399,'/lander-5'),
(1096235,'2015-02-07 10:35:45',439393,'/cart'),
(1096236,'2015-02-07 10:35:49',439394,'/the-original-mr-fuzzy'),
(1096237,'2015-02-07 10:36:18',439391,'/shipping'),
(1096238,'2015-02-07 10:36:40',439398,'/products'),
(1096239,'2015-02-07 10:37:16',439398,'/the-birthday-sugar-panda'),
(1096240,'2015-02-07 10:38:31',439399,'/products'),
(1096241,'2015-02-07 10:38:50',439393,'/shipping'),
(1096242,'2015-02-07 10:39:32',439391,'/billing-2'),
(1096243,'2015-02-07 10:39:50',439400,'/lander-5'),
(1096244,'2015-02-07 10:41:30',439401,'/home'),
(1096245,'2015-02-07 10:42:01',439399,'/the-forever-love-bear'),
(1096246,'2015-02-07 10:44:36',439402,'/lander-5'),
(1096247,'2015-02-07 10:44:37',439403,'/lander-5'),
(1096248,'2015-02-07 10:44:49',439391,'/thank-you-for-your-order'),
(1096249,'2015-02-07 10:44:51',439399,'/cart'),
(1096250,'2015-02-07 10:45:08',439401,'/products'),
(1096251,'2015-02-07 10:46:00',439399,'/shipping'),
(1096252,'2015-02-07 10:46:17',439402,'/products'),
(1096253,'2015-02-07 10:46:40',439402,'/the-original-mr-fuzzy'),
(1096254,'2015-02-07 10:47:15',439404,'/home'),
(1096255,'2015-02-07 10:47:22',439401,'/the-hudson-river-mini-bear'),
(1096256,'2015-02-07 10:47:49',439399,'/billing-2'),
(1096257,'2015-02-07 10:48:36',439405,'/lander-5'),
(1096258,'2015-02-07 10:49:35',439406,'/lander-5'),
(1096259,'2015-02-07 10:49:36',439407,'/lander-5'),
(1096260,'2015-02-07 10:50:16',439408,'/lander-3'),
(1096261,'2015-02-07 10:50:51',439405,'/products'),
(1096262,'2015-02-07 10:51:05',439399,'/thank-you-for-your-order'),
(1096263,'2015-02-07 10:51:42',439409,'/home'),
(1096264,'2015-02-07 10:52:34',439408,'/products'),
(1096265,'2015-02-07 10:52:35',439404,'/products'),
(1096266,'2015-02-07 10:53:37',439410,'/lander-5'),
(1096267,'2015-02-07 10:54:10',439408,'/the-original-mr-fuzzy'),
(1096268,'2015-02-07 10:54:11',439411,'/lander-5'),
(1096269,'2015-02-07 10:54:51',439411,'/products'),
(1096270,'2015-02-07 10:55:16',439405,'/the-birthday-sugar-panda'),
(1096271,'2015-02-07 10:56:24',439404,'/the-original-mr-fuzzy'),
(1096272,'2015-02-07 10:56:24',439410,'/products'),
(1096273,'2015-02-07 10:57:23',439411,'/the-original-mr-fuzzy'),
(1096274,'2015-02-07 10:58:01',439405,'/cart'),
(1096275,'2015-02-07 10:58:32',439411,'/cart'),
(1096276,'2015-02-07 10:59:41',439410,'/the-birthday-sugar-panda'),
(1096277,'2015-02-07 10:59:49',439412,'/home'),
(1096278,'2015-02-07 11:01:23',439413,'/lander-5'),
(1096279,'2015-02-07 11:01:45',439413,'/products'),
(1096280,'2015-02-07 11:02:48',439414,'/lander-3'),
(1096281,'2015-02-07 11:04:18',439413,'/the-forever-love-bear'),
(1096282,'2015-02-07 11:04:53',439415,'/home'),
(1096283,'2015-02-07 11:05:01',439413,'/cart'),
(1096284,'2015-02-07 11:05:17',439416,'/lander-5'),
(1096285,'2015-02-07 11:06:02',439414,'/products'),
(1096286,'2015-02-07 11:08:20',439413,'/shipping'),
(1096287,'2015-02-07 11:10:19',439413,'/billing-2'),
(1096288,'2015-02-07 11:12:50',439417,'/lander-5'),
(1096289,'2015-02-07 11:12:59',439418,'/lander-5'),
(1096290,'2015-02-07 11:13:52',439419,'/lander-5'),
(1096291,'2015-02-07 11:14:00',439418,'/products'),
(1096292,'2015-02-07 11:14:29',439418,'/the-birthday-sugar-panda'),
(1096293,'2015-02-07 11:15:26',439413,'/thank-you-for-your-order'),
(1096294,'2015-02-07 11:16:26',439419,'/products'),
(1096295,'2015-02-07 11:19:46',439419,'/the-original-mr-fuzzy'),
(1096296,'2015-02-07 11:21:56',439420,'/lander-5'),
(1096297,'2015-02-07 11:22:25',439421,'/lander-5'),
(1096298,'2015-02-07 11:23:11',439419,'/cart'),
(1096299,'2015-02-07 11:24:50',439420,'/products'),
(1096300,'2015-02-07 11:25:13',439419,'/shipping'),
(1096301,'2015-02-07 11:26:15',439422,'/lander-3'),
(1096302,'2015-02-07 11:26:27',439419,'/billing-2'),
(1096303,'2015-02-07 11:26:36',439420,'/the-original-mr-fuzzy'),
(1096304,'2015-02-07 11:27:54',439423,'/home'),
(1096305,'2015-02-07 11:28:12',439424,'/lander-5'),
(1096306,'2015-02-07 11:29:53',439423,'/products'),
(1096307,'2015-02-07 11:29:55',439425,'/lander-5'),
(1096308,'2015-02-07 11:30:07',439420,'/cart'),
(1096309,'2015-02-07 11:30:13',439426,'/lander-5'),
(1096310,'2015-02-07 11:31:17',439419,'/thank-you-for-your-order'),
(1096311,'2015-02-07 11:31:27',439427,'/lander-5'),
(1096312,'2015-02-07 11:31:58',439422,'/products'),
(1096313,'2015-02-07 11:32:15',439428,'/lander-5'),
(1096314,'2015-02-07 11:32:52',439423,'/the-original-mr-fuzzy'),
(1096315,'2015-02-07 11:33:06',439429,'/home'),
(1096316,'2015-02-07 11:34:47',439430,'/home'),
(1096317,'2015-02-07 11:35:17',439430,'/products'),
(1096318,'2015-02-07 11:35:27',439425,'/products'),
(1096319,'2015-02-07 11:35:58',439425,'/the-original-mr-fuzzy'),
(1096320,'2015-02-07 11:36:09',439423,'/cart'),
(1096321,'2015-02-07 11:37:02',439429,'/products'),
(1096322,'2015-02-07 11:39:18',439429,'/the-original-mr-fuzzy'),
(1096323,'2015-02-07 11:39:18',439431,'/home'),
(1096324,'2015-02-07 11:39:36',439423,'/shipping'),
(1096325,'2015-02-07 11:40:02',439432,'/home'),
(1096326,'2015-02-07 11:42:22',439423,'/billing-2'),
(1096327,'2015-02-07 11:43:55',439432,'/products'),
(1096328,'2015-02-07 11:45:25',439423,'/thank-you-for-your-order'),
(1096329,'2015-02-07 11:51:47',439433,'/home'),
(1096330,'2015-02-07 11:54:07',439434,'/lander-5'),
(1096331,'2015-02-07 11:54:38',439434,'/products'),
(1096332,'2015-02-07 11:54:41',439435,'/lander-3'),
(1096333,'2015-02-07 11:55:17',439434,'/the-birthday-sugar-panda'),
(1096334,'2015-02-07 11:55:20',439435,'/products'),
(1096335,'2015-02-07 11:55:58',439435,'/the-original-mr-fuzzy'),
(1096336,'2015-02-07 11:56:02',439436,'/lander-3'),
(1096337,'2015-02-07 11:57:03',439434,'/cart'),
(1096338,'2015-02-07 11:59:50',439437,'/lander-5'),
(1096339,'2015-02-07 12:00:42',439434,'/shipping'),
(1096340,'2015-02-07 12:01:04',439438,'/lander-5'),
(1096341,'2015-02-07 12:01:43',439439,'/lander-5'),
(1096342,'2015-02-07 12:01:46',439434,'/billing-2'),
(1096343,'2015-02-07 12:03:44',439440,'/lander-5'),
(1096344,'2015-02-07 12:04:03',439441,'/lander-5'),
(1096345,'2015-02-07 12:04:34',439439,'/products'),
(1096346,'2015-02-07 12:04:57',439442,'/lander-5'),
(1096347,'2015-02-07 12:05:03',439443,'/home'),
(1096348,'2015-02-07 12:05:17',439444,'/lander-3'),
(1096349,'2015-02-07 12:05:46',439443,'/products'),
(1096350,'2015-02-07 12:06:18',439438,'/products'),
(1096351,'2015-02-07 12:06:42',439443,'/the-birthday-sugar-panda'),
(1096352,'2015-02-07 12:07:07',439439,'/the-birthday-sugar-panda'),
(1096353,'2015-02-07 12:07:10',439434,'/thank-you-for-your-order'),
(1096354,'2015-02-07 12:07:14',439438,'/the-original-mr-fuzzy'),
(1096355,'2015-02-07 12:08:08',439445,'/home'),
(1096356,'2015-02-07 12:08:59',439446,'/home'),
(1096357,'2015-02-07 12:09:06',439439,'/cart'),
(1096358,'2015-02-07 12:09:30',439438,'/cart'),
(1096359,'2015-02-07 12:09:52',439441,'/products'),
(1096360,'2015-02-07 12:09:56',439438,'/shipping'),
(1096361,'2015-02-07 12:10:45',439441,'/the-original-mr-fuzzy'),
(1096362,'2015-02-07 12:11:36',439446,'/products'),
(1096363,'2015-02-07 12:12:28',439438,'/billing-2'),
(1096364,'2015-02-07 12:12:52',439446,'/the-original-mr-fuzzy'),
(1096365,'2015-02-07 12:13:44',439445,'/products'),
(1096366,'2015-02-07 12:14:07',439438,'/thank-you-for-your-order'),
(1096367,'2015-02-07 12:15:29',439445,'/the-birthday-sugar-panda'),
(1096368,'2015-02-07 12:16:30',439447,'/home'),
(1096369,'2015-02-07 12:18:08',439445,'/cart'),
(1096370,'2015-02-07 12:19:36',439448,'/home'),
(1096371,'2015-02-07 12:19:47',439445,'/shipping'),
(1096372,'2015-02-07 12:20:09',439445,'/billing-2'),
(1096373,'2015-02-07 12:22:06',439445,'/thank-you-for-your-order'),
(1096374,'2015-02-07 12:22:29',439449,'/lander-5'),
(1096375,'2015-02-07 12:23:48',439450,'/lander-5'),
(1096376,'2015-02-07 12:24:49',439448,'/products'),
(1096377,'2015-02-07 12:25:38',439448,'/the-original-mr-fuzzy'),
(1096378,'2015-02-07 12:26:00',439451,'/lander-5'),
(1096379,'2015-02-07 12:26:27',439449,'/products'),
(1096380,'2015-02-07 12:28:40',439450,'/products'),
(1096381,'2015-02-07 12:30:39',439450,'/the-original-mr-fuzzy'),
(1096382,'2015-02-07 12:30:55',439449,'/the-original-mr-fuzzy'),
(1096383,'2015-02-07 12:31:03',439452,'/home'),
(1096384,'2015-02-07 12:34:09',439449,'/cart'),
(1096385,'2015-02-07 12:34:46',439452,'/products'),
(1096386,'2015-02-07 12:35:25',439452,'/the-original-mr-fuzzy'),
(1096387,'2015-02-07 12:35:54',439452,'/cart'),
(1096388,'2015-02-07 12:37:10',439449,'/shipping'),
(1096389,'2015-02-07 12:39:08',439453,'/home'),
(1096390,'2015-02-07 12:42:45',439454,'/lander-5'),
(1096391,'2015-02-07 12:47:53',439454,'/products'),
(1096392,'2015-02-07 12:49:22',439454,'/the-hudson-river-mini-bear'),
(1096393,'2015-02-07 12:51:45',439455,'/lander-3'),
(1096394,'2015-02-07 12:52:08',439455,'/products'),
(1096395,'2015-02-07 12:52:39',439454,'/cart'),
(1096396,'2015-02-07 12:52:58',439455,'/the-birthday-sugar-panda'),
(1096397,'2015-02-07 12:53:41',439456,'/lander-3'),
(1096398,'2015-02-07 12:55:15',439454,'/shipping'),
(1096399,'2015-02-07 12:56:34',439455,'/cart'),
(1096400,'2015-02-07 12:57:57',439457,'/lander-5'),
(1096401,'2015-02-07 12:58:33',439456,'/products'),
(1096402,'2015-02-07 12:59:21',439457,'/products'),
(1096403,'2015-02-07 13:00:13',439455,'/shipping'),
(1096404,'2015-02-07 13:01:49',439458,'/home'),
(1096405,'2015-02-07 13:02:25',439456,'/the-birthday-sugar-panda'),
(1096406,'2015-02-07 13:02:41',439457,'/the-original-mr-fuzzy'),
(1096407,'2015-02-07 13:02:51',439455,'/billing-2'),
(1096408,'2015-02-07 13:03:03',439458,'/products'),
(1096409,'2015-02-07 13:03:07',439457,'/cart'),
(1096410,'2015-02-07 13:03:26',439458,'/the-original-mr-fuzzy'),
(1096411,'2015-02-07 13:06:03',439457,'/shipping'),
(1096412,'2015-02-07 13:07:00',439459,'/lander-5'),
(1096413,'2015-02-07 13:07:28',439459,'/products'),
(1096414,'2015-02-07 13:07:37',439460,'/lander-3'),
(1096415,'2015-02-07 13:07:58',439459,'/the-forever-love-bear'),
(1096416,'2015-02-07 13:09:04',439457,'/billing-2'),
(1096417,'2015-02-07 13:09:50',439459,'/cart'),
(1096418,'2015-02-07 13:11:46',439460,'/products'),
(1096419,'2015-02-07 13:12:52',439460,'/the-forever-love-bear'),
(1096420,'2015-02-07 13:13:12',439459,'/shipping'),
(1096421,'2015-02-07 13:13:19',439457,'/thank-you-for-your-order'),
(1096422,'2015-02-07 13:13:58',439461,'/lander-5'),
(1096423,'2015-02-07 13:14:13',439459,'/billing-2'),
(1096424,'2015-02-07 13:14:42',439462,'/lander-5'),
(1096425,'2015-02-07 13:16:53',439460,'/cart'),
(1096426,'2015-02-07 13:18:37',439459,'/thank-you-for-your-order'),
(1096427,'2015-02-07 13:18:40',439463,'/lander-5'),
(1096428,'2015-02-07 13:19:29',439461,'/products'),
(1096429,'2015-02-07 13:20:33',439464,'/lander-5'),
(1096430,'2015-02-07 13:22:47',439465,'/lander-3'),
(1096431,'2015-02-07 13:23:13',439461,'/the-forever-love-bear'),
(1096432,'2015-02-07 13:23:15',439464,'/products'),
(1096433,'2015-02-07 13:26:09',439466,'/home'),
(1096434,'2015-02-07 13:26:17',439461,'/cart'),
(1096435,'2015-02-07 13:26:50',439461,'/shipping'),
(1096436,'2015-02-07 13:27:21',439467,'/lander-3'),
(1096437,'2015-02-07 13:27:30',439468,'/lander-3'),
(1096438,'2015-02-07 13:28:00',439467,'/products'),
(1096439,'2015-02-07 13:30:21',439467,'/the-original-mr-fuzzy'),
(1096440,'2015-02-07 13:31:34',439469,'/home'),
(1096441,'2015-02-07 13:31:58',439466,'/products'),
(1096442,'2015-02-07 13:32:40',439470,'/lander-5'),
(1096443,'2015-02-07 13:33:48',439471,'/lander-5'),
(1096444,'2015-02-07 13:33:51',439466,'/the-original-mr-fuzzy'),
(1096445,'2015-02-07 13:33:53',439469,'/products'),
(1096446,'2015-02-07 13:35:21',439469,'/the-original-mr-fuzzy'),
(1096447,'2015-02-07 13:36:05',439472,'/home'),
(1096448,'2015-02-07 13:38:32',439471,'/products'),
(1096449,'2015-02-07 13:39:54',439472,'/products'),
(1096450,'2015-02-07 13:39:55',439473,'/lander-5'),
(1096451,'2015-02-07 13:40:42',439474,'/lander-5'),
(1096452,'2015-02-07 13:42:40',439475,'/lander-5'),
(1096453,'2015-02-07 13:42:58',439471,'/the-original-mr-fuzzy'),
(1096454,'2015-02-07 13:43:27',439473,'/products'),
(1096455,'2015-02-07 13:45:51',439471,'/cart'),
(1096456,'2015-02-07 13:46:16',439475,'/products'),
(1096457,'2015-02-07 13:46:46',439476,'/lander-3'),
(1096458,'2015-02-07 13:47:22',439477,'/lander-3'),
(1096459,'2015-02-07 13:47:39',439478,'/lander-5'),
(1096460,'2015-02-07 13:47:45',439473,'/the-birthday-sugar-panda'),
(1096461,'2015-02-07 13:47:59',439477,'/products'),
(1096462,'2015-02-07 13:48:25',439479,'/home'),
(1096463,'2015-02-07 13:49:34',439479,'/products'),
(1096464,'2015-02-07 13:49:48',439475,'/the-original-mr-fuzzy'),
(1096465,'2015-02-07 13:49:52',439480,'/lander-5'),
(1096466,'2015-02-07 13:50:59',439475,'/cart'),
(1096467,'2015-02-07 13:51:25',439478,'/products'),
(1096468,'2015-02-07 13:51:33',439480,'/products'),
(1096469,'2015-02-07 13:52:28',439477,'/the-original-mr-fuzzy'),
(1096470,'2015-02-07 13:53:55',439479,'/the-birthday-sugar-panda'),
(1096471,'2015-02-07 13:54:04',439475,'/shipping'),
(1096472,'2015-02-07 13:54:08',439478,'/the-original-mr-fuzzy'),
(1096473,'2015-02-07 13:54:25',439479,'/cart'),
(1096474,'2015-02-07 13:55:36',439475,'/billing-2'),
(1096475,'2015-02-07 13:55:44',439481,'/lander-5'),
(1096476,'2015-02-07 13:56:01',439480,'/the-original-mr-fuzzy'),
(1096477,'2015-02-07 13:57:03',439479,'/shipping'),
(1096478,'2015-02-07 13:58:23',439479,'/billing-2'),
(1096479,'2015-02-07 13:59:07',439475,'/thank-you-for-your-order'),
(1096480,'2015-02-07 13:59:28',439481,'/products'),
(1096481,'2015-02-07 13:59:43',439481,'/the-original-mr-fuzzy'),
(1096482,'2015-02-07 14:00:29',439482,'/lander-3'),
(1096483,'2015-02-07 14:01:52',439481,'/cart'),
(1096484,'2015-02-07 14:02:02',439483,'/lander-3'),
(1096485,'2015-02-07 14:02:10',439479,'/thank-you-for-your-order'),
(1096486,'2015-02-07 14:03:11',439484,'/lander-5'),
(1096487,'2015-02-07 14:05:29',439481,'/shipping'),
(1096488,'2015-02-07 14:07:15',439481,'/billing-2'),
(1096489,'2015-02-07 14:08:15',439485,'/lander-5'),
(1096490,'2015-02-07 14:08:16',439484,'/products'),
(1096491,'2015-02-07 14:09:17',439486,'/lander-5'),
(1096492,'2015-02-07 14:09:52',439481,'/thank-you-for-your-order'),
(1096493,'2015-02-07 14:10:32',439485,'/products'),
(1096494,'2015-02-07 14:11:23',439485,'/the-original-mr-fuzzy'),
(1096495,'2015-02-07 14:14:26',439487,'/home'),
(1096496,'2015-02-07 14:14:32',439488,'/home'),
(1096497,'2015-02-07 14:14:49',439489,'/lander-5'),
(1096498,'2015-02-07 14:16:54',439489,'/products'),
(1096499,'2015-02-07 14:17:00',439490,'/lander-5'),
(1096500,'2015-02-07 14:17:04',439491,'/home'),
(1096501,'2015-02-07 14:17:23',439492,'/lander-5'),
(1096502,'2015-02-07 14:17:48',439487,'/products'),
(1096503,'2015-02-07 14:18:19',439493,'/home'),
(1096504,'2015-02-07 14:19:51',439490,'/products'),
(1096505,'2015-02-07 14:20:38',439494,'/lander-5'),
(1096506,'2015-02-07 14:21:02',439487,'/the-original-mr-fuzzy'),
(1096507,'2015-02-07 14:21:10',439495,'/lander-5'),
(1096508,'2015-02-07 14:21:27',439489,'/the-birthday-sugar-panda'),
(1096509,'2015-02-07 14:23:03',439492,'/products'),
(1096510,'2015-02-07 14:23:50',439490,'/the-birthday-sugar-panda'),
(1096511,'2015-02-07 14:24:36',439492,'/the-original-mr-fuzzy'),
(1096512,'2015-02-07 14:25:18',439494,'/products'),
(1096513,'2015-02-07 14:26:43',439496,'/lander-5'),
(1096514,'2015-02-07 14:27:29',439497,'/lander-5'),
(1096515,'2015-02-07 14:29:14',439497,'/products'),
(1096516,'2015-02-07 14:29:44',439494,'/the-original-mr-fuzzy'),
(1096517,'2015-02-07 14:31:12',439497,'/the-original-mr-fuzzy'),
(1096518,'2015-02-07 14:32:06',439497,'/cart'),
(1096519,'2015-02-07 14:32:12',439496,'/products'),
(1096520,'2015-02-07 14:32:47',439498,'/home'),
(1096521,'2015-02-07 14:36:11',439496,'/the-original-mr-fuzzy'),
(1096522,'2015-02-07 14:37:44',439496,'/cart'),
(1096523,'2015-02-07 14:37:51',439498,'/products'),
(1096524,'2015-02-07 14:39:36',439499,'/lander-5'),
(1096525,'2015-02-07 14:39:54',439498,'/the-hudson-river-mini-bear'),
(1096526,'2015-02-07 14:41:29',439499,'/products'),
(1096527,'2015-02-07 14:42:30',439500,'/lander-5'),
(1096528,'2015-02-07 14:42:57',439498,'/cart'),
(1096529,'2015-02-07 14:43:31',439501,'/lander-5'),
(1096530,'2015-02-07 14:45:13',439502,'/home'),
(1096531,'2015-02-07 14:45:35',439499,'/the-original-mr-fuzzy'),
(1096532,'2015-02-07 14:45:39',439498,'/shipping'),
(1096533,'2015-02-07 14:45:51',439500,'/products'),
(1096534,'2015-02-07 14:46:33',439501,'/products'),
(1096535,'2015-02-07 14:46:38',439502,'/products'),
(1096536,'2015-02-07 14:46:43',439500,'/the-forever-love-bear'),
(1096537,'2015-02-07 14:47:13',439498,'/billing-2'),
(1096538,'2015-02-07 14:47:13',439502,'/the-forever-love-bear'),
(1096539,'2015-02-07 14:48:24',439498,'/thank-you-for-your-order'),
(1096540,'2015-02-07 14:48:24',439502,'/cart'),
(1096541,'2015-02-07 14:48:59',439503,'/lander-5'),
(1096542,'2015-02-07 14:50:42',439504,'/lander-5'),
(1096543,'2015-02-07 14:51:35',439504,'/products'),
(1096544,'2015-02-07 14:51:41',439503,'/products'),
(1096545,'2015-02-07 14:52:53',439505,'/lander-5'),
(1096546,'2015-02-07 14:54:24',439506,'/home'),
(1096547,'2015-02-07 14:54:29',439504,'/the-original-mr-fuzzy'),
(1096548,'2015-02-07 14:55:45',439507,'/home'),
(1096549,'2015-02-07 14:56:12',439503,'/the-forever-love-bear'),
(1096550,'2015-02-07 14:57:33',439508,'/home'),
(1096551,'2015-02-07 14:58:09',439504,'/cart'),
(1096552,'2015-02-07 14:58:17',439505,'/products'),
(1096553,'2015-02-07 14:59:00',439505,'/the-forever-love-bear'),
(1096554,'2015-02-07 14:59:38',439508,'/products'),
(1096555,'2015-02-07 15:00:04',439507,'/products'),
(1096556,'2015-02-07 15:00:27',439504,'/shipping'),
(1096557,'2015-02-07 15:01:26',439509,'/lander-5'),
(1096558,'2015-02-07 15:02:12',439510,'/home'),
(1096559,'2015-02-07 15:02:24',439505,'/cart'),
(1096560,'2015-02-07 15:02:39',439504,'/billing-2'),
(1096561,'2015-02-07 15:03:05',439508,'/the-forever-love-bear'),
(1096562,'2015-02-07 15:05:03',439508,'/cart'),
(1096563,'2015-02-07 15:05:22',439504,'/thank-you-for-your-order'),
(1096564,'2015-02-07 15:06:06',439510,'/products'),
(1096565,'2015-02-07 15:07:41',439510,'/the-birthday-sugar-panda'),
(1096566,'2015-02-07 15:08:21',439511,'/lander-5'),
(1096567,'2015-02-07 15:08:49',439512,'/home'),
(1096568,'2015-02-07 15:10:13',439513,'/lander-5'),
(1096569,'2015-02-07 15:11:37',439511,'/products'),
(1096570,'2015-02-07 15:12:48',439514,'/lander-3'),
(1096571,'2015-02-07 15:12:52',439515,'/lander-5'),
(1096572,'2015-02-07 15:13:15',439515,'/products'),
(1096573,'2015-02-07 15:13:23',439511,'/the-birthday-sugar-panda'),
(1096574,'2015-02-07 15:13:37',439513,'/products'),
(1096575,'2015-02-07 15:13:58',439516,'/lander-3'),
(1096576,'2015-02-07 15:15:49',439517,'/lander-3'),
(1096577,'2015-02-07 15:15:53',439515,'/the-birthday-sugar-panda'),
(1096578,'2015-02-07 15:17:07',439516,'/products'),
(1096579,'2015-02-07 15:17:10',439517,'/products'),
(1096580,'2015-02-07 15:17:25',439513,'/the-original-mr-fuzzy'),
(1096581,'2015-02-07 15:17:30',439517,'/the-original-mr-fuzzy'),
(1096582,'2015-02-07 15:17:51',439514,'/products'),
(1096583,'2015-02-07 15:18:46',439515,'/cart'),
(1096584,'2015-02-07 15:20:35',439516,'/the-original-mr-fuzzy'),
(1096585,'2015-02-07 15:21:49',439515,'/shipping'),
(1096586,'2015-02-07 15:22:28',439514,'/the-original-mr-fuzzy'),
(1096587,'2015-02-07 15:24:50',439518,'/lander-3'),
(1096588,'2015-02-07 15:24:52',439515,'/billing-2'),
(1096589,'2015-02-07 15:24:52',439519,'/home'),
(1096590,'2015-02-07 15:30:21',439519,'/products'),
(1096591,'2015-02-07 15:31:34',439520,'/lander-5'),
(1096592,'2015-02-07 15:34:39',439519,'/the-birthday-sugar-panda'),
(1096593,'2015-02-07 15:35:25',439519,'/cart'),
(1096594,'2015-02-07 15:36:02',439521,'/lander-5'),
(1096595,'2015-02-07 15:36:15',439519,'/shipping'),
(1096596,'2015-02-07 15:36:58',439522,'/home'),
(1096597,'2015-02-07 15:38:45',439519,'/billing-2'),
(1096598,'2015-02-07 15:39:10',439523,'/home'),
(1096599,'2015-02-07 15:41:09',439524,'/home'),
(1096600,'2015-02-07 15:43:02',439519,'/thank-you-for-your-order'),
(1096601,'2015-02-07 15:43:17',439525,'/lander-5'),
(1096602,'2015-02-07 15:43:45',439523,'/products'),
(1096603,'2015-02-07 15:44:36',439524,'/products'),
(1096604,'2015-02-07 15:45:12',439526,'/lander-5'),
(1096605,'2015-02-07 15:45:27',439525,'/products'),
(1096606,'2015-02-07 15:46:19',439523,'/the-original-mr-fuzzy'),
(1096607,'2015-02-07 15:48:15',439526,'/products'),
(1096608,'2015-02-07 15:48:35',439527,'/lander-3'),
(1096609,'2015-02-07 15:48:44',439524,'/the-original-mr-fuzzy'),
(1096610,'2015-02-07 15:49:04',439528,'/lander-5'),
(1096611,'2015-02-07 15:49:17',439525,'/the-original-mr-fuzzy'),
(1096612,'2015-02-07 15:50:05',439527,'/products'),
(1096613,'2015-02-07 15:50:23',439526,'/the-birthday-sugar-panda'),
(1096614,'2015-02-07 15:50:48',439524,'/cart'),
(1096615,'2015-02-07 15:52:01',439529,'/lander-5'),
(1096616,'2015-02-07 15:52:41',439524,'/shipping'),
(1096617,'2015-02-07 15:53:14',439528,'/products'),
(1096618,'2015-02-07 15:53:24',439527,'/the-forever-love-bear'),
(1096619,'2015-02-07 15:54:20',439526,'/cart'),
(1096620,'2015-02-07 15:54:21',439528,'/the-forever-love-bear'),
(1096621,'2015-02-07 15:56:35',439528,'/cart'),
(1096622,'2015-02-07 15:57:01',439530,'/lander-3'),
(1096623,'2015-02-07 15:57:04',439531,'/lander-5'),
(1096624,'2015-02-07 15:59:57',439532,'/lander-5'),
(1096625,'2015-02-07 16:02:52',439533,'/home'),
(1096626,'2015-02-07 16:11:53',439534,'/lander-5'),
(1096627,'2015-02-07 16:12:21',439535,'/lander-5'),
(1096628,'2015-02-07 16:14:09',439534,'/products'),
(1096629,'2015-02-07 16:15:43',439536,'/home'),
(1096630,'2015-02-07 16:15:44',439537,'/home'),
(1096631,'2015-02-07 16:15:45',439535,'/products'),
(1096632,'2015-02-07 16:16:49',439538,'/lander-3'),
(1096633,'2015-02-07 16:17:56',439539,'/home'),
(1096634,'2015-02-07 16:17:57',439540,'/home'),
(1096635,'2015-02-07 16:18:04',439541,'/lander-3'),
(1096636,'2015-02-07 16:18:06',439542,'/lander-5'),
(1096637,'2015-02-07 16:18:22',439534,'/the-forever-love-bear'),
(1096638,'2015-02-07 16:18:25',439538,'/products'),
(1096639,'2015-02-07 16:19:45',439541,'/products'),
(1096640,'2015-02-07 16:19:54',439536,'/products'),
(1096641,'2015-02-07 16:20:00',439535,'/the-original-mr-fuzzy'),
(1096642,'2015-02-07 16:20:14',439539,'/products'),
(1096643,'2015-02-07 16:20:29',439538,'/the-original-mr-fuzzy'),
(1096644,'2015-02-07 16:20:52',439534,'/cart'),
(1096645,'2015-02-07 16:20:54',439540,'/products'),
(1096646,'2015-02-07 16:21:47',439535,'/cart'),
(1096647,'2015-02-07 16:22:32',439543,'/home'),
(1096648,'2015-02-07 16:23:04',439539,'/the-hudson-river-mini-bear'),
(1096649,'2015-02-07 16:23:16',439538,'/cart'),
(1096650,'2015-02-07 16:23:23',439544,'/home'),
(1096651,'2015-02-07 16:23:45',439543,'/products'),
(1096652,'2015-02-07 16:23:48',439536,'/the-original-mr-fuzzy'),
(1096653,'2015-02-07 16:23:52',439534,'/shipping'),
(1096654,'2015-02-07 16:24:13',439540,'/the-original-mr-fuzzy'),
(1096655,'2015-02-07 16:24:47',439536,'/cart'),
(1096656,'2015-02-07 16:25:19',439544,'/products'),
(1096657,'2015-02-07 16:26:19',439539,'/cart'),
(1096658,'2015-02-07 16:26:39',439536,'/shipping'),
(1096659,'2015-02-07 16:26:52',439534,'/billing-2'),
(1096660,'2015-02-07 16:27:11',439543,'/the-original-mr-fuzzy'),
(1096661,'2015-02-07 16:27:34',439545,'/home'),
(1096662,'2015-02-07 16:27:49',439544,'/the-birthday-sugar-panda'),
(1096663,'2015-02-07 16:28:01',439536,'/billing-2'),
(1096664,'2015-02-07 16:29:12',439545,'/products'),
(1096665,'2015-02-07 16:29:28',439546,'/home'),
(1096666,'2015-02-07 16:29:52',439539,'/shipping'),
(1096667,'2015-02-07 16:30:16',439539,'/billing-2'),
(1096668,'2015-02-07 16:31:12',439545,'/the-birthday-sugar-panda'),
(1096669,'2015-02-07 16:33:17',439547,'/lander-3'),
(1096670,'2015-02-07 16:34:07',439548,'/lander-5'),
(1096671,'2015-02-07 16:35:04',439545,'/cart'),
(1096672,'2015-02-07 16:37:10',439549,'/lander-3'),
(1096673,'2015-02-07 16:37:58',439547,'/products'),
(1096674,'2015-02-07 16:39:31',439550,'/lander-3'),
(1096675,'2015-02-07 16:40:11',439547,'/the-original-mr-fuzzy'),
(1096676,'2015-02-07 16:40:12',439551,'/lander-5'),
(1096677,'2015-02-07 16:41:02',439550,'/products'),
(1096678,'2015-02-07 16:42:06',439552,'/home'),
(1096679,'2015-02-07 16:42:28',439552,'/products'),
(1096680,'2015-02-07 16:42:34',439553,'/lander-5'),
(1096681,'2015-02-07 16:42:55',439552,'/the-original-mr-fuzzy'),
(1096682,'2015-02-07 16:43:49',439554,'/home'),
(1096683,'2015-02-07 16:45:24',439555,'/lander-5'),
(1096684,'2015-02-07 16:47:22',439556,'/lander-5'),
(1096685,'2015-02-07 16:47:50',439553,'/products'),
(1096686,'2015-02-07 16:52:00',439553,'/the-original-mr-fuzzy'),
(1096687,'2015-02-07 16:54:11',439557,'/lander-5'),
(1096688,'2015-02-07 16:54:15',439558,'/lander-5'),
(1096689,'2015-02-07 16:56:44',439557,'/products'),
(1096690,'2015-02-07 16:57:47',439559,'/lander-3'),
(1096691,'2015-02-07 16:58:18',439557,'/the-hudson-river-mini-bear'),
(1096692,'2015-02-07 16:58:25',439559,'/products'),
(1096693,'2015-02-07 16:58:55',439560,'/lander-3'),
(1096694,'2015-02-07 17:00:10',439557,'/cart'),
(1096695,'2015-02-07 17:02:18',439559,'/the-hudson-river-mini-bear'),
(1096696,'2015-02-07 17:03:15',439559,'/cart'),
(1096697,'2015-02-07 17:04:44',439561,'/lander-5'),
(1096698,'2015-02-07 17:09:01',439562,'/lander-3'),
(1096699,'2015-02-07 17:13:19',439562,'/products'),
(1096700,'2015-02-07 17:22:49',439563,'/home'),
(1096701,'2015-02-07 17:23:03',439564,'/lander-5'),
(1096702,'2015-02-07 17:23:26',439565,'/home'),
(1096703,'2015-02-07 17:23:30',439566,'/lander-5'),
(1096704,'2015-02-07 17:23:32',439567,'/lander-5'),
(1096705,'2015-02-07 17:24:05',439564,'/products'),
(1096706,'2015-02-07 17:25:01',439567,'/products'),
(1096707,'2015-02-07 17:25:19',439566,'/products'),
(1096708,'2015-02-07 17:25:20',439564,'/the-original-mr-fuzzy'),
(1096709,'2015-02-07 17:25:38',439567,'/the-original-mr-fuzzy'),
(1096710,'2015-02-07 17:26:01',439565,'/products'),
(1096711,'2015-02-07 17:28:00',439568,'/lander-5'),
(1096712,'2015-02-07 17:28:16',439566,'/the-birthday-sugar-panda'),
(1096713,'2015-02-07 17:28:25',439569,'/lander-5'),
(1096714,'2015-02-07 17:28:38',439567,'/cart'),
(1096715,'2015-02-07 17:29:10',439565,'/the-original-mr-fuzzy'),
(1096716,'2015-02-07 17:29:39',439566,'/cart'),
(1096717,'2015-02-07 17:30:42',439566,'/shipping'),
(1096718,'2015-02-07 17:30:53',439569,'/products'),
(1096719,'2015-02-07 17:31:10',439566,'/billing-2'),
(1096720,'2015-02-07 17:31:33',439565,'/cart'),
(1096721,'2015-02-07 17:32:15',439570,'/lander-3'),
(1096722,'2015-02-07 17:33:27',439566,'/thank-you-for-your-order'),
(1096723,'2015-02-07 17:36:01',439571,'/lander-5'),
(1096724,'2015-02-07 17:37:39',439571,'/products'),
(1096725,'2015-02-07 17:40:29',439571,'/the-original-mr-fuzzy'),
(1096726,'2015-02-07 17:43:28',439572,'/home'),
(1096727,'2015-02-07 17:46:32',439572,'/products'),
(1096728,'2015-02-07 17:47:10',439573,'/lander-3'),
(1096729,'2015-02-07 17:47:50',439574,'/lander-5'),
(1096730,'2015-02-07 17:48:46',439575,'/home'),
(1096731,'2015-02-07 17:51:17',439576,'/lander-5'),
(1096732,'2015-02-07 17:52:07',439577,'/home'),
(1096733,'2015-02-07 17:52:44',439573,'/products'),
(1096734,'2015-02-07 17:53:19',439576,'/products'),
(1096735,'2015-02-07 17:54:13',439578,'/lander-5'),
(1096736,'2015-02-07 17:55:56',439573,'/the-original-mr-fuzzy'),
(1096737,'2015-02-07 17:56:11',439576,'/the-original-mr-fuzzy'),
(1096738,'2015-02-07 17:57:02',439577,'/products'),
(1096739,'2015-02-07 17:57:10',439579,'/lander-3'),
(1096740,'2015-02-07 17:58:42',439580,'/home'),
(1096741,'2015-02-07 17:59:29',439579,'/products'),
(1096742,'2015-02-07 18:00:02',439581,'/home'),
(1096743,'2015-02-07 18:01:09',439582,'/lander-5'),
(1096744,'2015-02-07 18:01:28',439577,'/the-forever-love-bear'),
(1096745,'2015-02-07 18:01:51',439581,'/products'),
(1096746,'2015-02-07 18:02:36',439583,'/lander-5'),
(1096747,'2015-02-07 18:04:34',439577,'/cart'),
(1096748,'2015-02-07 18:06:02',439577,'/shipping'),
(1096749,'2015-02-07 18:06:23',439581,'/the-birthday-sugar-panda'),
(1096750,'2015-02-07 18:06:50',439577,'/billing-2'),
(1096751,'2015-02-07 18:08:29',439584,'/home'),
(1096752,'2015-02-07 18:08:53',439584,'/products'),
(1096753,'2015-02-07 18:09:08',439584,'/the-forever-love-bear'),
(1096754,'2015-02-07 18:10:05',439577,'/thank-you-for-your-order'),
(1096755,'2015-02-07 18:11:35',439584,'/cart'),
(1096756,'2015-02-07 18:15:24',439584,'/shipping'),
(1096757,'2015-02-07 18:26:17',439585,'/home'),
(1096758,'2015-02-07 18:29:38',439585,'/products'),
(1096759,'2015-02-07 18:30:20',439585,'/the-original-mr-fuzzy'),
(1096760,'2015-02-07 18:32:51',439585,'/cart'),
(1096761,'2015-02-07 18:32:56',439586,'/lander-5'),
(1096762,'2015-02-07 18:33:18',439586,'/products'),
(1096763,'2015-02-07 18:35:45',439586,'/the-original-mr-fuzzy'),
(1096764,'2015-02-07 18:36:27',439585,'/shipping'),
(1096765,'2015-02-07 18:36:37',439587,'/lander-5'),
(1096766,'2015-02-07 18:37:01',439587,'/products'),
(1096767,'2015-02-07 18:38:05',439587,'/the-original-mr-fuzzy'),
(1096768,'2015-02-07 18:38:33',439588,'/home'),
(1096769,'2015-02-07 18:38:41',439585,'/billing-2'),
(1096770,'2015-02-07 18:38:53',439589,'/lander-5'),
(1096771,'2015-02-07 18:40:05',439590,'/lander-5'),
(1096772,'2015-02-07 18:42:17',439585,'/thank-you-for-your-order'),
(1096773,'2015-02-07 18:43:32',439588,'/products'),
(1096774,'2015-02-07 18:45:05',439590,'/products'),
(1096775,'2015-02-07 18:45:07',439591,'/lander-5'),
(1096776,'2015-02-07 18:45:43',439588,'/the-original-mr-fuzzy'),
(1096777,'2015-02-07 18:46:13',439592,'/home'),
(1096778,'2015-02-07 18:48:57',439591,'/products'),
(1096779,'2015-02-07 18:50:52',439592,'/products'),
(1096780,'2015-02-07 18:52:00',439591,'/the-original-mr-fuzzy'),
(1096781,'2015-02-07 18:53:03',439593,'/lander-5'),
(1096782,'2015-02-07 18:53:12',439591,'/cart'),
(1096783,'2015-02-07 18:54:10',439594,'/lander-5'),
(1096784,'2015-02-07 18:54:53',439592,'/the-original-mr-fuzzy'),
(1096785,'2015-02-07 18:55:50',439593,'/products'),
(1096786,'2015-02-07 18:55:51',439591,'/shipping'),
(1096787,'2015-02-07 18:56:33',439592,'/cart'),
(1096788,'2015-02-07 18:57:43',439593,'/the-forever-love-bear'),
(1096789,'2015-02-07 18:58:23',439593,'/cart'),
(1096790,'2015-02-07 18:58:30',439591,'/billing-2'),
(1096791,'2015-02-07 19:00:30',439593,'/shipping'),
(1096792,'2015-02-07 19:00:52',439593,'/billing-2'),
(1096793,'2015-02-07 19:01:00',439591,'/thank-you-for-your-order'),
(1096794,'2015-02-07 19:01:59',439593,'/thank-you-for-your-order'),
(1096795,'2015-02-07 19:03:26',439595,'/lander-5'),
(1096796,'2015-02-07 19:05:15',439596,'/home'),
(1096797,'2015-02-07 19:05:45',439597,'/lander-5'),
(1096798,'2015-02-07 19:07:07',439596,'/products'),
(1096799,'2015-02-07 19:08:10',439597,'/products'),
(1096800,'2015-02-07 19:08:39',439596,'/the-original-mr-fuzzy'),
(1096801,'2015-02-07 19:09:56',439597,'/the-original-mr-fuzzy'),
(1096802,'2015-02-07 19:10:09',439598,'/home'),
(1096803,'2015-02-07 19:11:01',439599,'/lander-3'),
(1096804,'2015-02-07 19:11:29',439597,'/cart'),
(1096805,'2015-02-07 19:11:31',439599,'/products'),
(1096806,'2015-02-07 19:13:47',439597,'/shipping'),
(1096807,'2015-02-07 19:14:03',439600,'/home'),
(1096808,'2015-02-07 19:15:15',439601,'/lander-3'),
(1096809,'2015-02-07 19:15:32',439599,'/the-original-mr-fuzzy'),
(1096810,'2015-02-07 19:18:49',439602,'/lander-5'),
(1096811,'2015-02-07 19:19:34',439603,'/lander-5'),
(1096812,'2015-02-07 19:19:36',439601,'/products'),
(1096813,'2015-02-07 19:20:49',439601,'/the-original-mr-fuzzy'),
(1096814,'2015-02-07 19:20:50',439604,'/home'),
(1096815,'2015-02-07 19:22:32',439601,'/cart'),
(1096816,'2015-02-07 19:22:37',439605,'/home'),
(1096817,'2015-02-07 19:23:44',439601,'/shipping'),
(1096818,'2015-02-07 19:25:03',439603,'/products'),
(1096819,'2015-02-07 19:27:43',439603,'/the-original-mr-fuzzy'),
(1096820,'2015-02-07 19:29:50',439606,'/lander-5'),
(1096821,'2015-02-07 19:31:35',439607,'/lander-5'),
(1096822,'2015-02-07 19:31:48',439606,'/products'),
(1096823,'2015-02-07 19:32:36',439608,'/lander-3'),
(1096824,'2015-02-07 19:33:02',439607,'/products'),
(1096825,'2015-02-07 19:33:35',439607,'/the-original-mr-fuzzy'),
(1096826,'2015-02-07 19:34:14',439608,'/products'),
(1096827,'2015-02-07 19:48:10',439609,'/home'),
(1096828,'2015-02-07 19:50:02',439609,'/products'),
(1096829,'2015-02-07 19:53:28',439610,'/lander-5'),
(1096830,'2015-02-07 19:55:03',439611,'/lander-3'),
(1096831,'2015-02-07 19:57:45',439612,'/home'),
(1096832,'2015-02-07 19:58:27',439612,'/products'),
(1096833,'2015-02-07 19:58:38',439613,'/home'),
(1096834,'2015-02-07 20:01:48',439612,'/the-original-mr-fuzzy'),
(1096835,'2015-02-07 20:02:38',439613,'/products'),
(1096836,'2015-02-07 20:04:16',439613,'/the-birthday-sugar-panda'),
(1096837,'2015-02-07 20:04:30',439614,'/lander-5'),
(1096838,'2015-02-07 20:06:26',439615,'/lander-3'),
(1096839,'2015-02-07 20:07:45',439615,'/products'),
(1096840,'2015-02-07 20:07:47',439613,'/cart'),
(1096841,'2015-02-07 20:09:41',439616,'/lander-5'),
(1096842,'2015-02-07 20:09:59',439615,'/the-original-mr-fuzzy'),
(1096843,'2015-02-07 20:10:11',439613,'/shipping'),
(1096844,'2015-02-07 20:11:49',439616,'/products'),
(1096845,'2015-02-07 20:12:31',439613,'/billing-2'),
(1096846,'2015-02-07 20:12:37',439617,'/home'),
(1096847,'2015-02-07 20:13:28',439616,'/the-original-mr-fuzzy'),
(1096848,'2015-02-07 20:14:36',439618,'/lander-3'),
(1096849,'2015-02-07 20:15:19',439613,'/thank-you-for-your-order'),
(1096850,'2015-02-07 20:18:58',439619,'/lander-5'),
(1096851,'2015-02-07 20:19:44',439620,'/home'),
(1096852,'2015-02-07 20:19:59',439618,'/products'),
(1096853,'2015-02-07 20:27:04',439621,'/lander-5'),
(1096854,'2015-02-07 20:31:24',439622,'/lander-5'),
(1096855,'2015-02-07 20:38:53',439623,'/home'),
(1096856,'2015-02-07 20:40:24',439623,'/products'),
(1096857,'2015-02-07 20:43:56',439624,'/lander-3'),
(1096858,'2015-02-07 20:49:41',439624,'/products'),
(1096859,'2015-02-07 20:50:34',439625,'/lander-3'),
(1096860,'2015-02-07 20:50:58',439624,'/the-original-mr-fuzzy'),
(1096861,'2015-02-07 20:51:46',439625,'/products'),
(1096862,'2015-02-07 20:53:00',439625,'/the-birthday-sugar-panda'),
(1096863,'2015-02-07 20:54:02',439625,'/cart'),
(1096864,'2015-02-07 20:54:23',439626,'/lander-5'),
(1096865,'2015-02-07 20:54:48',439626,'/products'),
(1096866,'2015-02-07 21:00:17',439627,'/lander-5'),
(1096867,'2015-02-07 21:03:14',439628,'/lander-5'),
(1096868,'2015-02-07 21:04:14',439627,'/products'),
(1096869,'2015-02-07 21:04:49',439629,'/lander-5'),
(1096870,'2015-02-07 21:06:06',439628,'/products'),
(1096871,'2015-02-07 21:06:16',439627,'/the-hudson-river-mini-bear'),
(1096872,'2015-02-07 21:06:44',439629,'/products'),
(1096873,'2015-02-07 21:07:06',439630,'/home'),
(1096874,'2015-02-07 21:07:54',439628,'/the-original-mr-fuzzy'),
(1096875,'2015-02-07 21:09:08',439631,'/home'),
(1096876,'2015-02-07 21:09:26',439628,'/cart'),
(1096877,'2015-02-07 21:10:30',439631,'/products'),
(1096878,'2015-02-07 21:11:44',439632,'/lander-5'),
(1096879,'2015-02-07 21:13:08',439631,'/the-original-mr-fuzzy'),
(1096880,'2015-02-07 21:13:30',439632,'/products'),
(1096881,'2015-02-07 21:13:39',439631,'/cart'),
(1096882,'2015-02-07 21:14:31',439631,'/shipping'),
(1096883,'2015-02-07 21:15:57',439631,'/billing-2'),
(1096884,'2015-02-07 21:16:35',439632,'/the-original-mr-fuzzy'),
(1096885,'2015-02-07 21:20:19',439633,'/lander-3'),
(1096886,'2015-02-07 21:21:58',439633,'/products'),
(1096887,'2015-02-07 21:24:51',439634,'/lander-3'),
(1096888,'2015-02-07 21:27:52',439635,'/lander-3'),
(1096889,'2015-02-07 21:28:59',439636,'/lander-5'),
(1096890,'2015-02-07 21:32:31',439637,'/home'),
(1096891,'2015-02-07 21:33:38',439637,'/products'),
(1096892,'2015-02-07 21:33:46',439636,'/products'),
(1096893,'2015-02-07 21:34:13',439638,'/home'),
(1096894,'2015-02-07 21:36:32',439637,'/the-original-mr-fuzzy'),
(1096895,'2015-02-07 21:39:21',439638,'/products'),
(1096896,'2015-02-07 21:39:43',439639,'/lander-5'),
(1096897,'2015-02-07 21:40:26',439640,'/home'),
(1096898,'2015-02-07 21:42:15',439641,'/home'),
(1096899,'2015-02-07 21:44:29',439639,'/products'),
(1096900,'2015-02-07 21:45:04',439639,'/the-original-mr-fuzzy'),
(1096901,'2015-02-07 21:45:43',439642,'/lander-5'),
(1096902,'2015-02-07 21:45:57',439643,'/home'),
(1096903,'2015-02-07 21:46:15',439644,'/lander-5'),
(1096904,'2015-02-07 21:48:03',439645,'/lander-5'),
(1096905,'2015-02-07 21:48:36',439643,'/products'),
(1096906,'2015-02-07 21:50:28',439642,'/products'),
(1096907,'2015-02-07 21:50:33',439645,'/products'),
(1096908,'2015-02-07 21:50:42',439646,'/home'),
(1096909,'2015-02-07 21:50:57',439647,'/lander-5'),
(1096910,'2015-02-07 21:51:47',439643,'/the-birthday-sugar-panda'),
(1096911,'2015-02-07 21:53:16',439642,'/the-birthday-sugar-panda'),
(1096912,'2015-02-07 21:53:25',439645,'/the-original-mr-fuzzy'),
(1096913,'2015-02-07 21:54:27',439642,'/cart'),
(1096914,'2015-02-07 21:54:38',439645,'/cart'),
(1096915,'2015-02-07 21:54:51',439642,'/shipping'),
(1096916,'2015-02-07 21:55:38',439646,'/products'),
(1096917,'2015-02-07 21:55:44',439643,'/cart'),
(1096918,'2015-02-07 21:56:39',439647,'/products'),
(1096919,'2015-02-07 21:57:06',439647,'/the-original-mr-fuzzy'),
(1096920,'2015-02-07 21:57:38',439642,'/billing-2'),
(1096921,'2015-02-07 21:58:23',439643,'/shipping'),
(1096922,'2015-02-07 21:58:31',439647,'/cart'),
(1096923,'2015-02-07 21:58:53',439643,'/billing-2'),
(1096924,'2015-02-07 22:00:09',439646,'/the-original-mr-fuzzy'),
(1096925,'2015-02-07 22:01:15',439646,'/cart'),
(1096926,'2015-02-07 22:02:31',439642,'/thank-you-for-your-order'),
(1096927,'2015-02-07 22:03:56',439643,'/thank-you-for-your-order'),
(1096928,'2015-02-07 22:11:22',439648,'/lander-5'),
(1096929,'2015-02-07 22:13:45',439649,'/home'),
(1096930,'2015-02-07 22:13:52',439648,'/products'),
(1096931,'2015-02-07 22:14:47',439649,'/products'),
(1096932,'2015-02-07 22:15:35',439648,'/the-original-mr-fuzzy'),
(1096933,'2015-02-07 22:17:20',439649,'/the-forever-love-bear'),
(1096934,'2015-02-07 22:18:43',439649,'/cart'),
(1096935,'2015-02-07 22:18:59',439648,'/cart'),
(1096936,'2015-02-07 22:19:58',439648,'/shipping'),
(1096937,'2015-02-07 22:22:09',439650,'/lander-5'),
(1096938,'2015-02-07 22:22:30',439649,'/shipping'),
(1096939,'2015-02-07 22:22:31',439648,'/billing-2'),
(1096940,'2015-02-07 22:24:42',439649,'/billing-2'),
(1096941,'2015-02-07 22:25:13',439651,'/lander-5'),
(1096942,'2015-02-07 22:27:19',439648,'/thank-you-for-your-order'),
(1096943,'2015-02-07 22:27:49',439649,'/thank-you-for-your-order'),
(1096944,'2015-02-07 22:33:02',439652,'/lander-5'),
(1096945,'2015-02-07 22:35:45',439653,'/home'),
(1096946,'2015-02-07 22:38:42',439654,'/home'),
(1096947,'2015-02-07 22:38:46',439653,'/products'),
(1096948,'2015-02-07 22:39:47',439655,'/lander-5'),
(1096949,'2015-02-07 22:41:02',439656,'/home'),
(1096950,'2015-02-07 22:41:43',439653,'/the-original-mr-fuzzy'),
(1096951,'2015-02-07 22:42:17',439654,'/products'),
(1096952,'2015-02-07 22:42:20',439655,'/products'),
(1096953,'2015-02-07 22:43:50',439656,'/products'),
(1096954,'2015-02-07 22:44:35',439657,'/lander-5'),
(1096955,'2015-02-07 22:44:41',439654,'/the-original-mr-fuzzy'),
(1096956,'2015-02-07 22:45:15',439655,'/the-original-mr-fuzzy'),
(1096957,'2015-02-07 22:45:50',439658,'/lander-5'),
(1096958,'2015-02-07 22:46:31',439656,'/the-original-mr-fuzzy'),
(1096959,'2015-02-07 22:47:47',439655,'/cart'),
(1096960,'2015-02-07 22:47:56',439656,'/cart'),
(1096961,'2015-02-07 22:48:10',439659,'/lander-5'),
(1096962,'2015-02-07 22:48:18',439654,'/cart'),
(1096963,'2015-02-07 22:49:29',439656,'/shipping'),
(1096964,'2015-02-07 22:49:34',439654,'/shipping'),
(1096965,'2015-02-07 22:49:38',439655,'/shipping'),
(1096966,'2015-02-07 22:50:25',439660,'/home'),
(1096967,'2015-02-07 22:51:00',439656,'/billing-2'),
(1096968,'2015-02-07 22:51:48',439655,'/billing-2'),
(1096969,'2015-02-07 22:52:33',439654,'/billing-2'),
(1096970,'2015-02-07 22:53:12',439654,'/thank-you-for-your-order'),
(1096971,'2015-02-07 22:53:57',439661,'/lander-5'),
(1096972,'2015-02-07 22:54:58',439662,'/home'),
(1096973,'2015-02-07 22:55:32',439655,'/thank-you-for-your-order'),
(1096974,'2015-02-07 22:56:26',439663,'/lander-3'),
(1096975,'2015-02-07 22:56:46',439656,'/thank-you-for-your-order'),
(1096976,'2015-02-07 22:59:05',439662,'/products'),
(1096977,'2015-02-07 22:59:37',439664,'/home'),
(1096978,'2015-02-07 23:01:55',439665,'/lander-5'),
(1096979,'2015-02-07 23:03:33',439662,'/the-original-mr-fuzzy'),
(1096980,'2015-02-07 23:06:08',439666,'/home'),
(1096981,'2015-02-07 23:06:18',439662,'/cart'),
(1096982,'2015-02-07 23:08:08',439662,'/shipping'),
(1096983,'2015-02-07 23:08:56',439662,'/billing-2'),
(1096984,'2015-02-07 23:09:06',439667,'/lander-5'),
(1096985,'2015-02-07 23:10:20',439662,'/thank-you-for-your-order'),
(1096986,'2015-02-07 23:16:03',439668,'/home'),
(1096987,'2015-02-07 23:16:46',439668,'/products'),
(1096988,'2015-02-07 23:17:30',439668,'/the-original-mr-fuzzy'),
(1096989,'2015-02-07 23:19:41',439669,'/home'),
(1096990,'2015-02-07 23:20:37',439670,'/lander-5'),
(1096991,'2015-02-07 23:21:34',439671,'/home'),
(1096992,'2015-02-07 23:22:10',439672,'/lander-3'),
(1096993,'2015-02-07 23:23:00',439669,'/products'),
(1096994,'2015-02-07 23:25:44',439673,'/lander-3'),
(1096995,'2015-02-07 23:26:50',439671,'/products'),
(1096996,'2015-02-07 23:26:55',439674,'/lander-3'),
(1096997,'2015-02-07 23:27:09',439673,'/products'),
(1096998,'2015-02-07 23:28:10',439674,'/products'),
(1096999,'2015-02-07 23:29:32',439675,'/home'),
(1097000,'2015-02-07 23:30:26',439673,'/the-original-mr-fuzzy'),
(1097001,'2015-02-07 23:31:32',439676,'/home'),
(1097002,'2015-02-07 23:32:10',439673,'/cart'),
(1097003,'2015-02-07 23:32:48',439673,'/shipping'),
(1097004,'2015-02-07 23:34:04',439676,'/products'),
(1097005,'2015-02-07 23:34:13',439677,'/lander-3'),
(1097006,'2015-02-07 23:36:29',439678,'/home'),
(1097007,'2015-02-07 23:39:13',439679,'/home'),
(1097008,'2015-02-07 23:39:52',439678,'/products'),
(1097009,'2015-02-07 23:40:35',439678,'/the-hudson-river-mini-bear'),
(1097010,'2015-02-07 23:41:10',439679,'/products'),
(1097011,'2015-02-07 23:43:27',439679,'/the-original-mr-fuzzy'),
(1097012,'2015-02-07 23:44:14',439678,'/cart'),
(1097013,'2015-02-07 23:45:07',439678,'/shipping'),
(1097014,'2015-02-07 23:47:01',439680,'/lander-3'),
(1097015,'2015-02-07 23:47:09',439678,'/billing-2'),
(1097016,'2015-02-07 23:49:03',439680,'/products'),
(1097017,'2015-02-07 23:50:39',439681,'/lander-5'),
(1097018,'2015-02-07 23:51:15',439682,'/home'),
(1097019,'2015-02-07 23:54:00',439682,'/products'),
(1097020,'2015-02-07 23:55:36',439681,'/products'),
(1097021,'2015-02-07 23:56:54',439682,'/the-birthday-sugar-panda'),
(1097022,'2015-02-07 23:58:37',439682,'/cart'),
(1097023,'2015-02-08 00:00:15',439681,'/the-original-mr-fuzzy'),
(1097024,'2015-02-08 00:00:47',439682,'/shipping'),
(1097025,'2015-02-08 00:02:24',439682,'/billing-2'),
(1097026,'2015-02-08 00:05:09',439683,'/lander-3'),
(1097027,'2015-02-08 00:05:16',439684,'/lander-5'),
(1097028,'2015-02-08 00:05:21',439685,'/home'),
(1097029,'2015-02-08 00:07:11',439682,'/thank-you-for-your-order'),
(1097030,'2015-02-08 00:07:43',439685,'/products'),
(1097031,'2015-02-08 00:08:03',439683,'/products'),
(1097032,'2015-02-08 00:08:22',439683,'/the-forever-love-bear'),
(1097033,'2015-02-08 00:09:10',439684,'/products'),
(1097034,'2015-02-08 00:09:24',439685,'/the-forever-love-bear'),
(1097035,'2015-02-08 00:10:38',439684,'/the-forever-love-bear'),
(1097036,'2015-02-08 00:11:30',439684,'/cart'),
(1097037,'2015-02-08 00:12:13',439684,'/shipping'),
(1097038,'2015-02-08 00:13:52',439684,'/billing-2'),
(1097039,'2015-02-08 00:15:42',439686,'/home'),
(1097040,'2015-02-08 00:16:59',439687,'/home'),
(1097041,'2015-02-08 00:17:26',439684,'/thank-you-for-your-order'),
(1097042,'2015-02-08 00:18:16',439688,'/lander-5'),
(1097043,'2015-02-08 00:21:19',439688,'/products'),
(1097044,'2015-02-08 00:25:07',439688,'/the-forever-love-bear'),
(1097045,'2015-02-08 00:26:29',439689,'/lander-5'),
(1097046,'2015-02-08 00:27:30',439688,'/cart'),
(1097047,'2015-02-08 00:27:51',439688,'/shipping'),
(1097048,'2015-02-08 00:27:52',439690,'/lander-5'),
(1097049,'2015-02-08 00:29:05',439690,'/products'),
(1097050,'2015-02-08 00:29:47',439689,'/products'),
(1097051,'2015-02-08 00:30:14',439689,'/the-original-mr-fuzzy'),
(1097052,'2015-02-08 00:30:55',439688,'/billing-2'),
(1097053,'2015-02-08 00:31:51',439689,'/cart'),
(1097054,'2015-02-08 00:32:55',439690,'/the-forever-love-bear'),
(1097055,'2015-02-08 00:33:48',439688,'/thank-you-for-your-order'),
(1097056,'2015-02-08 00:44:16',439691,'/lander-5'),
(1097057,'2015-02-08 00:49:10',439692,'/lander-5'),
(1097058,'2015-02-08 00:50:14',439693,'/lander-5'),
(1097059,'2015-02-08 00:54:30',439694,'/home'),
(1097060,'2015-02-08 00:59:31',439694,'/products'),
(1097061,'2015-02-08 01:01:30',439695,'/lander-5'),
(1097062,'2015-02-08 01:03:49',439694,'/the-forever-love-bear'),
(1097063,'2015-02-08 01:04:22',439694,'/cart'),
(1097064,'2015-02-08 01:04:38',439696,'/home'),
(1097065,'2015-02-08 01:06:49',439695,'/products'),
(1097066,'2015-02-08 01:07:14',439694,'/shipping'),
(1097067,'2015-02-08 01:07:45',439695,'/the-original-mr-fuzzy'),
(1097068,'2015-02-08 01:08:51',439695,'/cart'),
(1097069,'2015-02-08 01:14:24',439697,'/home'),
(1097070,'2015-02-08 01:15:58',439698,'/lander-5'),
(1097071,'2015-02-08 01:17:16',439698,'/products'),
(1097072,'2015-02-08 01:18:03',439697,'/products'),
(1097073,'2015-02-08 01:18:22',439697,'/the-hudson-river-mini-bear'),
(1097074,'2015-02-08 01:20:15',439698,'/the-forever-love-bear'),
(1097075,'2015-02-08 01:20:37',439699,'/lander-5'),
(1097076,'2015-02-08 01:21:49',439697,'/cart'),
(1097077,'2015-02-08 01:22:46',439699,'/products'),
(1097078,'2015-02-08 01:22:48',439698,'/cart'),
(1097079,'2015-02-08 01:23:15',439699,'/the-birthday-sugar-panda'),
(1097080,'2015-02-08 01:23:49',439700,'/home'),
(1097081,'2015-02-08 01:23:58',439697,'/shipping'),
(1097082,'2015-02-08 01:24:39',439698,'/shipping'),
(1097083,'2015-02-08 01:25:16',439697,'/billing-2'),
(1097084,'2015-02-08 01:25:16',439699,'/cart'),
(1097085,'2015-02-08 01:26:42',439701,'/lander-5'),
(1097086,'2015-02-08 01:27:28',439698,'/billing-2'),
(1097087,'2015-02-08 01:27:43',439700,'/products'),
(1097088,'2015-02-08 01:27:45',439699,'/shipping'),
(1097089,'2015-02-08 01:28:28',439697,'/thank-you-for-your-order'),
(1097090,'2015-02-08 01:28:49',439699,'/billing-2'),
(1097091,'2015-02-08 01:29:02',439698,'/thank-you-for-your-order'),
(1097092,'2015-02-08 01:31:43',439699,'/thank-you-for-your-order'),
(1097093,'2015-02-08 01:31:57',439701,'/products'),
(1097094,'2015-02-08 01:33:47',439702,'/lander-3'),
(1097095,'2015-02-08 01:33:57',439701,'/the-forever-love-bear'),
(1097096,'2015-02-08 01:34:27',439703,'/lander-5'),
(1097097,'2015-02-08 01:36:57',439702,'/products'),
(1097098,'2015-02-08 01:40:46',439704,'/lander-5'),
(1097099,'2015-02-08 01:40:51',439702,'/the-birthday-sugar-panda'),
(1097100,'2015-02-08 01:45:04',439705,'/home'),
(1097101,'2015-02-08 01:47:18',439705,'/products'),
(1097102,'2015-02-08 01:49:55',439706,'/lander-5'),
(1097103,'2015-02-08 01:50:12',439707,'/home'),
(1097104,'2015-02-08 01:50:25',439708,'/lander-5'),
(1097105,'2015-02-08 01:51:45',439705,'/the-forever-love-bear'),
(1097106,'2015-02-08 01:52:41',439707,'/products'),
(1097107,'2015-02-08 01:54:07',439707,'/the-birthday-sugar-panda'),
(1097108,'2015-02-08 01:54:26',439708,'/products'),
(1097109,'2015-02-08 01:56:50',439708,'/the-forever-love-bear'),
(1097110,'2015-02-08 01:57:16',439709,'/lander-3'),
(1097111,'2015-02-08 02:02:59',439710,'/home'),
(1097112,'2015-02-08 02:07:18',439710,'/products'),
(1097113,'2015-02-08 02:10:19',439710,'/the-forever-love-bear'),
(1097114,'2015-02-08 02:11:32',439711,'/home'),
(1097115,'2015-02-08 02:12:20',439710,'/cart'),
(1097116,'2015-02-08 02:14:29',439712,'/lander-5'),
(1097117,'2015-02-08 02:15:14',439710,'/shipping'),
(1097118,'2015-02-08 02:16:22',439713,'/lander-5'),
(1097119,'2015-02-08 02:16:52',439714,'/lander-5'),
(1097120,'2015-02-08 02:17:38',439710,'/billing-2'),
(1097121,'2015-02-08 02:17:45',439713,'/products'),
(1097122,'2015-02-08 02:18:30',439715,'/lander-5'),
(1097123,'2015-02-08 02:20:58',439713,'/the-original-mr-fuzzy'),
(1097124,'2015-02-08 02:21:40',439710,'/thank-you-for-your-order'),
(1097125,'2015-02-08 02:24:34',439713,'/cart'),
(1097126,'2015-02-08 02:27:43',439713,'/shipping'),
(1097127,'2015-02-08 02:30:12',439716,'/home'),
(1097128,'2015-02-08 02:30:22',439713,'/billing-2'),
(1097129,'2015-02-08 02:34:50',439716,'/products'),
(1097130,'2015-02-08 02:36:03',439713,'/thank-you-for-your-order'),
(1097131,'2015-02-08 02:37:13',439716,'/the-forever-love-bear'),
(1097132,'2015-02-08 02:37:50',439716,'/cart'),
(1097133,'2015-02-08 02:43:24',439717,'/lander-3'),
(1097134,'2015-02-08 02:44:56',439718,'/lander-5'),
(1097135,'2015-02-08 02:46:58',439719,'/lander-5'),
(1097136,'2015-02-08 02:47:44',439720,'/lander-5'),
(1097137,'2015-02-08 02:47:49',439718,'/products'),
(1097138,'2015-02-08 02:49:51',439718,'/the-forever-love-bear'),
(1097139,'2015-02-08 02:59:08',439721,'/home'),
(1097140,'2015-02-08 03:02:04',439721,'/products'),
(1097141,'2015-02-08 03:02:50',439722,'/lander-5'),
(1097142,'2015-02-08 03:04:19',439723,'/home'),
(1097143,'2015-02-08 03:05:43',439723,'/products'),
(1097144,'2015-02-08 03:07:15',439724,'/lander-5'),
(1097145,'2015-02-08 03:08:28',439723,'/the-original-mr-fuzzy'),
(1097146,'2015-02-08 03:13:01',439724,'/products'),
(1097147,'2015-02-08 03:15:59',439724,'/the-original-mr-fuzzy'),
(1097148,'2015-02-08 03:22:04',439725,'/lander-5'),
(1097149,'2015-02-08 03:22:22',439726,'/lander-5'),
(1097150,'2015-02-08 03:24:34',439726,'/products'),
(1097151,'2015-02-08 03:25:39',439727,'/lander-3'),
(1097152,'2015-02-08 03:26:27',439728,'/lander-3'),
(1097153,'2015-02-08 03:26:29',439726,'/the-forever-love-bear'),
(1097154,'2015-02-08 03:28:02',439729,'/lander-5'),
(1097155,'2015-02-08 03:29:19',439726,'/cart'),
(1097156,'2015-02-08 03:32:26',439726,'/shipping'),
(1097157,'2015-02-08 03:35:50',439730,'/lander-3'),
(1097158,'2015-02-08 04:00:24',439731,'/lander-5'),
(1097159,'2015-02-08 04:02:43',439731,'/products'),
(1097160,'2015-02-08 04:03:11',439731,'/the-hudson-river-mini-bear'),
(1097161,'2015-02-08 04:04:06',439731,'/cart'),
(1097162,'2015-02-08 04:06:06',439732,'/lander-5'),
(1097163,'2015-02-08 04:09:26',439733,'/home'),
(1097164,'2015-02-08 04:09:28',439732,'/products'),
(1097165,'2015-02-08 04:10:06',439733,'/products'),
(1097166,'2015-02-08 04:10:51',439733,'/the-forever-love-bear'),
(1097167,'2015-02-08 04:12:20',439734,'/lander-5'),
(1097168,'2015-02-08 04:13:15',439735,'/home'),
(1097169,'2015-02-08 04:15:13',439735,'/products'),
(1097170,'2015-02-08 04:15:17',439734,'/products'),
(1097171,'2015-02-08 04:17:20',439734,'/the-forever-love-bear'),
(1097172,'2015-02-08 04:20:17',439734,'/cart'),
(1097173,'2015-02-08 04:22:31',439734,'/shipping'),
(1097174,'2015-02-08 04:25:19',439734,'/billing-2'),
(1097175,'2015-02-08 04:29:12',439736,'/lander-3'),
(1097176,'2015-02-08 04:33:57',439737,'/lander-5'),
(1097177,'2015-02-08 04:34:28',439738,'/home'),
(1097178,'2015-02-08 04:35:01',439738,'/products'),
(1097179,'2015-02-08 04:35:33',439739,'/lander-5'),
(1097180,'2015-02-08 04:36:43',439738,'/the-forever-love-bear'),
(1097181,'2015-02-08 04:38:14',439737,'/products'),
(1097182,'2015-02-08 04:41:38',439737,'/the-forever-love-bear'),
(1097183,'2015-02-08 04:42:16',439737,'/cart'),
(1097184,'2015-02-08 04:43:47',439737,'/shipping'),
(1097185,'2015-02-08 04:46:33',439737,'/billing-2'),
(1097186,'2015-02-08 04:49:26',439740,'/lander-5'),
(1097187,'2015-02-08 04:51:55',439737,'/thank-you-for-your-order'),
(1097188,'2015-02-08 04:54:36',439741,'/lander-5'),
(1097189,'2015-02-08 04:54:51',439742,'/lander-5'),
(1097190,'2015-02-08 04:57:22',439741,'/products'),
(1097191,'2015-02-08 04:58:20',439743,'/home'),
(1097192,'2015-02-08 04:59:51',439744,'/home'),
(1097193,'2015-02-08 04:59:53',439741,'/the-forever-love-bear'),
(1097194,'2015-02-08 05:00:31',439744,'/products'),
(1097195,'2015-02-08 05:03:19',439744,'/the-original-mr-fuzzy'),
(1097196,'2015-02-08 05:04:18',439745,'/lander-5'),
(1097197,'2015-02-08 05:04:30',439744,'/cart'),
(1097198,'2015-02-08 05:05:01',439744,'/shipping'),
(1097199,'2015-02-08 05:06:44',439745,'/products'),
(1097200,'2015-02-08 05:07:12',439744,'/billing-2'),
(1097201,'2015-02-08 05:08:29',439745,'/the-forever-love-bear'),
(1097202,'2015-02-08 05:11:12',439744,'/thank-you-for-your-order'),
(1097203,'2015-02-08 05:12:08',439745,'/cart'),
(1097204,'2015-02-08 05:13:27',439745,'/shipping'),
(1097205,'2015-02-08 05:18:53',439746,'/lander-5'),
(1097206,'2015-02-08 05:22:36',439747,'/lander-5'),
(1097207,'2015-02-08 05:28:17',439747,'/products'),
(1097208,'2015-02-08 05:32:50',439747,'/the-original-mr-fuzzy'),
(1097209,'2015-02-08 05:51:57',439748,'/home'),
(1097210,'2015-02-08 05:57:13',439748,'/products'),
(1097211,'2015-02-08 05:57:19',439749,'/lander-5'),
(1097212,'2015-02-08 06:01:11',439748,'/the-forever-love-bear'),
(1097213,'2015-02-08 06:02:20',439749,'/products'),
(1097214,'2015-02-08 06:03:50',439749,'/the-forever-love-bear'),
(1097215,'2015-02-08 06:07:08',439749,'/cart'),
(1097216,'2015-02-08 06:08:14',439749,'/shipping'),
(1097217,'2015-02-08 06:10:31',439749,'/billing-2'),
(1097218,'2015-02-08 06:10:56',439750,'/lander-5'),
(1097219,'2015-02-08 06:15:05',439750,'/products'),
(1097220,'2015-02-08 06:15:49',439751,'/lander-5'),
(1097221,'2015-02-08 06:17:50',439752,'/lander-3'),
(1097222,'2015-02-08 06:19:19',439750,'/the-birthday-sugar-panda'),
(1097223,'2015-02-08 06:19:57',439753,'/home'),
(1097224,'2015-02-08 06:20:48',439750,'/cart'),
(1097225,'2015-02-08 06:21:25',439751,'/products'),
(1097226,'2015-02-08 06:22:00',439750,'/shipping'),
(1097227,'2015-02-08 06:23:39',439750,'/billing-2'),
(1097228,'2015-02-08 06:24:36',439751,'/the-original-mr-fuzzy'),
(1097229,'2015-02-08 06:24:55',439753,'/products'),
(1097230,'2015-02-08 06:25:23',439751,'/cart'),
(1097231,'2015-02-08 06:26:11',439754,'/lander-3'),
(1097232,'2015-02-08 06:27:02',439750,'/thank-you-for-your-order'),
(1097233,'2015-02-08 06:27:44',439751,'/shipping'),
(1097234,'2015-02-08 06:28:46',439751,'/billing-2'),
(1097235,'2015-02-08 06:28:57',439754,'/products'),
(1097236,'2015-02-08 06:31:16',439755,'/home'),
(1097237,'2015-02-08 06:31:52',439754,'/the-forever-love-bear'),
(1097238,'2015-02-08 06:33:05',439751,'/thank-you-for-your-order'),
(1097239,'2015-02-08 06:34:31',439754,'/cart'),
(1097240,'2015-02-08 06:36:51',439755,'/products'),
(1097241,'2015-02-08 06:37:16',439755,'/the-forever-love-bear'),
(1097242,'2015-02-08 06:37:37',439756,'/home'),
(1097243,'2015-02-08 06:40:28',439755,'/cart'),
(1097244,'2015-02-08 06:42:05',439756,'/products'),
(1097245,'2015-02-08 06:43:47',439757,'/lander-5'),
(1097246,'2015-02-08 06:46:49',439757,'/products'),
(1097247,'2015-02-08 06:48:43',439757,'/the-original-mr-fuzzy'),
(1097248,'2015-02-08 07:03:41',439758,'/lander-5'),
(1097249,'2015-02-08 07:03:51',439759,'/lander-3'),
(1097250,'2015-02-08 07:04:38',439758,'/products'),
(1097251,'2015-02-08 07:08:11',439758,'/the-hudson-river-mini-bear'),
(1097252,'2015-02-08 07:13:24',439760,'/home'),
(1097253,'2015-02-08 07:17:16',439761,'/lander-5'),
(1097254,'2015-02-08 07:21:28',439762,'/lander-5'),
(1097255,'2015-02-08 07:22:24',439763,'/lander-5'),
(1097256,'2015-02-08 07:23:33',439764,'/lander-5'),
(1097257,'2015-02-08 07:24:08',439765,'/home'),
(1097258,'2015-02-08 07:24:57',439766,'/lander-3'),
(1097259,'2015-02-08 07:27:28',439765,'/products'),
(1097260,'2015-02-08 07:30:26',439765,'/the-original-mr-fuzzy'),
(1097261,'2015-02-08 07:33:30',439767,'/lander-5'),
(1097262,'2015-02-08 07:38:23',439768,'/lander-3'),
(1097263,'2015-02-08 07:45:35',439769,'/lander-5'),
(1097264,'2015-02-08 07:49:11',439769,'/products'),
(1097265,'2015-02-08 07:49:51',439770,'/lander-5'),
(1097266,'2015-02-08 07:53:07',439769,'/the-original-mr-fuzzy'),
(1097267,'2015-02-08 07:54:07',439770,'/products'),
(1097268,'2015-02-08 07:55:51',439770,'/the-forever-love-bear'),
(1097269,'2015-02-08 07:57:07',439769,'/cart'),
(1097270,'2015-02-08 07:57:47',439769,'/shipping'),
(1097271,'2015-02-08 07:58:33',439770,'/cart'),
(1097272,'2015-02-08 08:00:35',439769,'/billing-2'),
(1097273,'2015-02-08 08:01:41',439770,'/shipping'),
(1097274,'2015-02-08 08:03:30',439770,'/billing-2'),
(1097275,'2015-02-08 08:06:17',439769,'/thank-you-for-your-order'),
(1097276,'2015-02-08 08:06:18',439771,'/lander-3'),
(1097277,'2015-02-08 08:06:40',439772,'/lander-3'),
(1097278,'2015-02-08 08:08:00',439773,'/lander-3'),
(1097279,'2015-02-08 08:08:05',439770,'/thank-you-for-your-order'),
(1097280,'2015-02-08 08:08:58',439773,'/products'),
(1097281,'2015-02-08 08:09:57',439773,'/the-forever-love-bear'),
(1097282,'2015-02-08 08:10:59',439773,'/cart'),
(1097283,'2015-02-08 08:12:02',439774,'/lander-5'),
(1097284,'2015-02-08 08:13:12',439775,'/lander-3'),
(1097285,'2015-02-08 08:17:30',439776,'/lander-5'),
(1097286,'2015-02-08 08:20:03',439776,'/products'),
(1097287,'2015-02-08 08:22:45',439777,'/home'),
(1097288,'2015-02-08 08:22:55',439778,'/lander-3'),
(1097289,'2015-02-08 08:23:56',439776,'/the-forever-love-bear'),
(1097290,'2015-02-08 08:25:21',439777,'/products'),
(1097291,'2015-02-08 08:25:31',439779,'/lander-3'),
(1097292,'2015-02-08 08:27:17',439778,'/products'),
(1097293,'2015-02-08 08:27:54',439776,'/cart'),
(1097294,'2015-02-08 08:28:21',439777,'/the-forever-love-bear'),
(1097295,'2015-02-08 08:33:53',439780,'/lander-5'),
(1097296,'2015-02-08 08:36:01',439780,'/products'),
(1097297,'2015-02-08 08:39:04',439780,'/the-original-mr-fuzzy'),
(1097298,'2015-02-08 08:40:17',439781,'/lander-3'),
(1097299,'2015-02-08 08:40:27',439782,'/home'),
(1097300,'2015-02-08 08:43:23',439783,'/home'),
(1097301,'2015-02-08 08:45:47',439783,'/products'),
(1097302,'2015-02-08 08:47:25',439783,'/the-birthday-sugar-panda'),
(1097303,'2015-02-08 08:49:10',439783,'/cart'),
(1097304,'2015-02-08 08:50:12',439784,'/home'),
(1097305,'2015-02-08 08:51:43',439783,'/shipping'),
(1097306,'2015-02-08 08:52:04',439783,'/billing-2'),
(1097307,'2015-02-08 08:52:53',439785,'/lander-3'),
(1097308,'2015-02-08 08:54:15',439785,'/products'),
(1097309,'2015-02-08 08:54:28',439784,'/products'),
(1097310,'2015-02-08 08:55:30',439786,'/lander-5'),
(1097311,'2015-02-08 08:56:14',439785,'/the-forever-love-bear'),
(1097312,'2015-02-08 08:57:18',439783,'/thank-you-for-your-order'),
(1097313,'2015-02-08 08:57:40',439784,'/the-forever-love-bear'),
(1097314,'2015-02-08 08:58:05',439785,'/cart'),
(1097315,'2015-02-08 08:58:50',439787,'/lander-5'),
(1097316,'2015-02-08 08:59:09',439786,'/products'),
(1097317,'2015-02-08 08:59:45',439787,'/products'),
(1097318,'2015-02-08 09:00:27',439788,'/home'),
(1097319,'2015-02-08 09:00:43',439789,'/home'),
(1097320,'2015-02-08 09:01:21',439784,'/cart'),
(1097321,'2015-02-08 09:02:57',439790,'/home'),
(1097322,'2015-02-08 09:04:07',439790,'/products'),
(1097323,'2015-02-08 09:04:16',439791,'/lander-5'),
(1097324,'2015-02-08 09:05:39',439792,'/lander-3'),
(1097325,'2015-02-08 09:05:57',439791,'/products'),
(1097326,'2015-02-08 09:08:15',439793,'/lander-5'),
(1097327,'2015-02-08 09:08:38',439790,'/the-forever-love-bear'),
(1097328,'2015-02-08 09:09:06',439791,'/the-original-mr-fuzzy'),
(1097329,'2015-02-08 09:11:23',439794,'/home'),
(1097330,'2015-02-08 09:13:01',439795,'/home'),
(1097331,'2015-02-08 09:13:19',439796,'/lander-3'),
(1097332,'2015-02-08 09:13:37',439795,'/products'),
(1097333,'2015-02-08 09:14:21',439797,'/home'),
(1097334,'2015-02-08 09:15:18',439798,'/home'),
(1097335,'2015-02-08 09:15:41',439799,'/lander-3'),
(1097336,'2015-02-08 09:16:53',439799,'/products'),
(1097337,'2015-02-08 09:17:03',439794,'/products'),
(1097338,'2015-02-08 09:17:19',439800,'/lander-3'),
(1097339,'2015-02-08 09:17:49',439801,'/lander-5'),
(1097340,'2015-02-08 09:17:51',439795,'/the-forever-love-bear'),
(1097341,'2015-02-08 09:18:07',439799,'/the-forever-love-bear'),
(1097342,'2015-02-08 09:18:13',439802,'/lander-5'),
(1097343,'2015-02-08 09:18:19',439798,'/products'),
(1097344,'2015-02-08 09:18:57',439794,'/the-hudson-river-mini-bear'),
(1097345,'2015-02-08 09:19:23',439799,'/cart'),
(1097346,'2015-02-08 09:20:16',439798,'/the-forever-love-bear'),
(1097347,'2015-02-08 09:20:23',439794,'/cart'),
(1097348,'2015-02-08 09:20:23',439800,'/products'),
(1097349,'2015-02-08 09:20:58',439799,'/shipping'),
(1097350,'2015-02-08 09:21:28',439798,'/cart'),
(1097351,'2015-02-08 09:22:10',439803,'/lander-5'),
(1097352,'2015-02-08 09:22:26',439804,'/home'),
(1097353,'2015-02-08 09:23:16',439804,'/products'),
(1097354,'2015-02-08 09:23:26',439794,'/shipping'),
(1097355,'2015-02-08 09:23:46',439805,'/home'),
(1097356,'2015-02-08 09:23:54',439806,'/lander-5'),
(1097357,'2015-02-08 09:24:02',439799,'/billing-2'),
(1097358,'2015-02-08 09:24:36',439803,'/products'),
(1097359,'2015-02-08 09:24:50',439800,'/the-forever-love-bear'),
(1097360,'2015-02-08 09:24:54',439806,'/products'),
(1097361,'2015-02-08 09:25:07',439798,'/shipping'),
(1097362,'2015-02-08 09:25:14',439794,'/billing-2'),
(1097363,'2015-02-08 09:25:15',439803,'/the-forever-love-bear'),
(1097364,'2015-02-08 09:25:54',439807,'/lander-5'),
(1097365,'2015-02-08 09:26:52',439798,'/billing-2'),
(1097366,'2015-02-08 09:27:03',439807,'/products'),
(1097367,'2015-02-08 09:27:10',439800,'/cart'),
(1097368,'2015-02-08 09:27:13',439805,'/products'),
(1097369,'2015-02-08 09:27:19',439807,'/the-forever-love-bear'),
(1097370,'2015-02-08 09:28:32',439806,'/the-original-mr-fuzzy'),
(1097371,'2015-02-08 09:30:09',439805,'/the-forever-love-bear'),
(1097372,'2015-02-08 09:31:05',439807,'/cart'),
(1097373,'2015-02-08 09:31:48',439808,'/home'),
(1097374,'2015-02-08 09:33:35',439809,'/lander-5'),
(1097375,'2015-02-08 09:34:55',439808,'/products'),
(1097376,'2015-02-08 09:36:36',439810,'/lander-5'),
(1097377,'2015-02-08 09:39:23',439811,'/home'),
(1097378,'2015-02-08 09:39:59',439810,'/products'),
(1097379,'2015-02-08 09:41:46',439811,'/products'),
(1097380,'2015-02-08 09:45:13',439811,'/the-birthday-sugar-panda'),
(1097381,'2015-02-08 09:45:42',439811,'/cart'),
(1097382,'2015-02-08 09:46:03',439812,'/lander-5'),
(1097383,'2015-02-08 09:47:52',439812,'/products'),
(1097384,'2015-02-08 09:49:33',439811,'/shipping'),
(1097385,'2015-02-08 09:50:32',439811,'/billing-2'),
(1097386,'2015-02-08 09:50:50',439812,'/the-forever-love-bear'),
(1097387,'2015-02-08 09:52:31',439812,'/cart'),
(1097388,'2015-02-08 09:54:51',439813,'/lander-5'),
(1097389,'2015-02-08 09:55:13',439813,'/products'),
(1097390,'2015-02-08 09:55:56',439812,'/shipping'),
(1097391,'2015-02-08 09:57:10',439812,'/billing-2'),
(1097392,'2015-02-08 09:58:39',439812,'/thank-you-for-your-order'),
(1097393,'2015-02-08 09:59:22',439814,'/lander-5'),
(1097394,'2015-02-08 10:02:03',439814,'/products'),
(1097395,'2015-02-08 10:03:23',439815,'/home'),
(1097396,'2015-02-08 10:03:37',439816,'/lander-5'),
(1097397,'2015-02-08 10:04:13',439817,'/lander-3'),
(1097398,'2015-02-08 10:05:17',439818,'/home'),
(1097399,'2015-02-08 10:06:17',439814,'/the-original-mr-fuzzy'),
(1097400,'2015-02-08 10:06:25',439818,'/products'),
(1097401,'2015-02-08 10:08:02',439816,'/products'),
(1097402,'2015-02-08 10:09:19',439817,'/products'),
(1097403,'2015-02-08 10:10:11',439819,'/lander-5'),
(1097404,'2015-02-08 10:10:30',439818,'/the-birthday-sugar-panda'),
(1097405,'2015-02-08 10:11:10',439816,'/the-forever-love-bear'),
(1097406,'2015-02-08 10:11:23',439820,'/lander-3'),
(1097407,'2015-02-08 10:11:25',439821,'/lander-5'),
(1097408,'2015-02-08 10:11:54',439821,'/products'),
(1097409,'2015-02-08 10:11:59',439818,'/cart'),
(1097410,'2015-02-08 10:12:04',439817,'/the-birthday-sugar-panda'),
(1097411,'2015-02-08 10:12:21',439822,'/lander-5'),
(1097412,'2015-02-08 10:12:56',439820,'/products'),
(1097413,'2015-02-08 10:14:01',439816,'/cart'),
(1097414,'2015-02-08 10:14:57',439821,'/the-hudson-river-mini-bear'),
(1097415,'2015-02-08 10:15:39',439816,'/shipping'),
(1097416,'2015-02-08 10:16:03',439820,'/the-forever-love-bear'),
(1097417,'2015-02-08 10:17:03',439823,'/lander-3'),
(1097418,'2015-02-08 10:17:04',439821,'/cart'),
(1097419,'2015-02-08 10:17:45',439823,'/products'),
(1097420,'2015-02-08 10:18:03',439822,'/products'),
(1097421,'2015-02-08 10:18:14',439821,'/shipping'),
(1097422,'2015-02-08 10:18:30',439816,'/billing-2'),
(1097423,'2015-02-08 10:19:17',439822,'/the-original-mr-fuzzy'),
(1097424,'2015-02-08 10:19:43',439821,'/billing-2'),
(1097425,'2015-02-08 10:20:03',439816,'/thank-you-for-your-order'),
(1097426,'2015-02-08 10:21:22',439822,'/cart'),
(1097427,'2015-02-08 10:22:20',439824,'/lander-3'),
(1097428,'2015-02-08 10:22:30',439821,'/thank-you-for-your-order'),
(1097429,'2015-02-08 10:24:05',439825,'/home'),
(1097430,'2015-02-08 10:25:25',439825,'/products'),
(1097431,'2015-02-08 10:26:37',439825,'/the-forever-love-bear'),
(1097432,'2015-02-08 10:28:57',439826,'/lander-3'),
(1097433,'2015-02-08 10:40:41',439827,'/lander-3'),
(1097434,'2015-02-08 10:41:18',439828,'/lander-5'),
(1097435,'2015-02-08 10:46:25',439828,'/products'),
(1097436,'2015-02-08 10:47:07',439829,'/lander-3'),
(1097437,'2015-02-08 10:49:26',439830,'/home'),
(1097438,'2015-02-08 10:51:06',439829,'/products'),
(1097439,'2015-02-08 10:52:32',439830,'/products'),
(1097440,'2015-02-08 10:52:49',439831,'/lander-3'),
(1097441,'2015-02-08 10:53:07',439829,'/the-forever-love-bear'),
(1097442,'2015-02-08 10:54:21',439830,'/the-forever-love-bear'),
(1097443,'2015-02-08 10:56:57',439832,'/home'),
(1097444,'2015-02-08 10:57:59',439830,'/cart'),
(1097445,'2015-02-08 10:58:32',439830,'/shipping'),
(1097446,'2015-02-08 11:00:01',439830,'/billing-2'),
(1097447,'2015-02-08 11:00:10',439833,'/lander-5'),
(1097448,'2015-02-08 11:00:23',439832,'/products'),
(1097449,'2015-02-08 11:00:52',439833,'/products'),
(1097450,'2015-02-08 11:02:17',439834,'/home'),
(1097451,'2015-02-08 11:02:47',439835,'/lander-5'),
(1097452,'2015-02-08 11:03:07',439836,'/home'),
(1097453,'2015-02-08 11:03:09',439832,'/the-forever-love-bear'),
(1097454,'2015-02-08 11:03:11',439835,'/products'),
(1097455,'2015-02-08 11:03:20',439834,'/products'),
(1097456,'2015-02-08 11:03:31',439830,'/thank-you-for-your-order'),
(1097457,'2015-02-08 11:03:44',439832,'/cart'),
(1097458,'2015-02-08 11:04:24',439835,'/the-forever-love-bear'),
(1097459,'2015-02-08 11:04:35',439833,'/the-forever-love-bear'),
(1097460,'2015-02-08 11:05:32',439837,'/lander-5'),
(1097461,'2015-02-08 11:06:17',439832,'/shipping'),
(1097462,'2015-02-08 11:06:29',439836,'/products'),
(1097463,'2015-02-08 11:07:06',439833,'/cart'),
(1097464,'2015-02-08 11:07:30',439835,'/cart'),
(1097465,'2015-02-08 11:08:54',439832,'/billing-2'),
(1097466,'2015-02-08 11:08:56',439838,'/home'),
(1097467,'2015-02-08 11:08:58',439837,'/products'),
(1097468,'2015-02-08 11:09:00',439839,'/lander-3'),
(1097469,'2015-02-08 11:09:22',439837,'/the-forever-love-bear'),
(1097470,'2015-02-08 11:10:00',439836,'/the-forever-love-bear'),
(1097471,'2015-02-08 11:10:17',439835,'/shipping'),
(1097472,'2015-02-08 11:10:22',439840,'/lander-3'),
(1097473,'2015-02-08 11:10:41',439833,'/shipping'),
(1097474,'2015-02-08 11:10:55',439838,'/products'),
(1097475,'2015-02-08 11:11:53',439837,'/cart'),
(1097476,'2015-02-08 11:12:07',439839,'/products'),
(1097477,'2015-02-08 11:12:14',439841,'/lander-5'),
(1097478,'2015-02-08 11:12:15',439832,'/thank-you-for-your-order'),
(1097479,'2015-02-08 11:12:43',439835,'/billing-2'),
(1097480,'2015-02-08 11:13:36',439837,'/shipping'),
(1097481,'2015-02-08 11:13:55',439836,'/cart'),
(1097482,'2015-02-08 11:14:04',439840,'/products'),
(1097483,'2015-02-08 11:14:11',439837,'/billing-2'),
(1097484,'2015-02-08 11:15:02',439842,'/lander-3'),
(1097485,'2015-02-08 11:15:21',439839,'/the-hudson-river-mini-bear'),
(1097486,'2015-02-08 11:15:23',439838,'/the-forever-love-bear'),
(1097487,'2015-02-08 11:16:22',439837,'/thank-you-for-your-order'),
(1097488,'2015-02-08 11:16:34',439840,'/the-birthday-sugar-panda'),
(1097489,'2015-02-08 11:16:43',439836,'/shipping'),
(1097490,'2015-02-08 11:16:48',439843,'/lander-5'),
(1097491,'2015-02-08 11:17:02',439840,'/cart'),
(1097492,'2015-02-08 11:17:46',439836,'/billing-2'),
(1097493,'2015-02-08 11:20:30',439840,'/shipping'),
(1097494,'2015-02-08 11:22:39',439844,'/lander-3'),
(1097495,'2015-02-08 11:22:48',439840,'/billing-2'),
(1097496,'2015-02-08 11:23:18',439845,'/home'),
(1097497,'2015-02-08 11:23:27',439836,'/thank-you-for-your-order'),
(1097498,'2015-02-08 11:27:08',439846,'/lander-5'),
(1097499,'2015-02-08 11:27:58',439844,'/products'),
(1097500,'2015-02-08 11:31:17',439847,'/lander-5'),
(1097501,'2015-02-08 11:36:01',439847,'/products'),
(1097502,'2015-02-08 11:38:33',439847,'/the-forever-love-bear'),
(1097503,'2015-02-08 11:38:57',439848,'/lander-5'),
(1097504,'2015-02-08 11:42:28',439849,'/lander-3'),
(1097505,'2015-02-08 11:43:55',439848,'/products'),
(1097506,'2015-02-08 11:44:26',439848,'/the-original-mr-fuzzy'),
(1097507,'2015-02-08 11:46:05',439848,'/cart'),
(1097508,'2015-02-08 11:47:10',439848,'/shipping'),
(1097509,'2015-02-08 11:47:52',439848,'/billing-2'),
(1097510,'2015-02-08 11:49:16',439850,'/home'),
(1097511,'2015-02-08 11:50:43',439851,'/lander-5'),
(1097512,'2015-02-08 11:50:48',439850,'/products'),
(1097513,'2015-02-08 11:51:08',439852,'/lander-5'),
(1097514,'2015-02-08 11:51:39',439848,'/thank-you-for-your-order'),
(1097515,'2015-02-08 11:52:17',439853,'/lander-3'),
(1097516,'2015-02-08 11:52:20',439854,'/home'),
(1097517,'2015-02-08 11:52:36',439855,'/home'),
(1097518,'2015-02-08 11:52:54',439851,'/products'),
(1097519,'2015-02-08 11:53:01',439856,'/lander-5'),
(1097520,'2015-02-08 11:53:10',439857,'/lander-5'),
(1097521,'2015-02-08 11:53:33',439856,'/products'),
(1097522,'2015-02-08 11:54:22',439850,'/the-forever-love-bear'),
(1097523,'2015-02-08 11:54:22',439858,'/home'),
(1097524,'2015-02-08 11:55:39',439851,'/the-forever-love-bear'),
(1097525,'2015-02-08 11:55:39',439856,'/the-birthday-sugar-panda'),
(1097526,'2015-02-08 11:56:54',439853,'/products'),
(1097527,'2015-02-08 11:57:00',439851,'/cart'),
(1097528,'2015-02-08 11:57:07',439857,'/products'),
(1097529,'2015-02-08 11:57:10',439850,'/cart'),
(1097530,'2015-02-08 11:57:54',439858,'/products'),
(1097531,'2015-02-08 11:57:56',439854,'/products'),
(1097532,'2015-02-08 11:58:50',439851,'/shipping'),
(1097533,'2015-02-08 11:59:03',439857,'/the-original-mr-fuzzy'),
(1097534,'2015-02-08 11:59:09',439856,'/cart'),
(1097535,'2015-02-08 11:59:14',439854,'/the-original-mr-fuzzy'),
(1097536,'2015-02-08 11:59:45',439853,'/the-forever-love-bear'),
(1097537,'2015-02-08 12:01:02',439858,'/the-forever-love-bear'),
(1097538,'2015-02-08 12:01:12',439856,'/shipping'),
(1097539,'2015-02-08 12:01:21',439853,'/cart'),
(1097540,'2015-02-08 12:01:26',439859,'/home'),
(1097541,'2015-02-08 12:02:21',439858,'/cart'),
(1097542,'2015-02-08 12:02:43',439860,'/lander-3'),
(1097543,'2015-02-08 12:02:47',439861,'/lander-5'),
(1097544,'2015-02-08 12:03:09',439858,'/shipping'),
(1097545,'2015-02-08 12:03:16',439856,'/billing-2'),
(1097546,'2015-02-08 12:03:28',439862,'/lander-3'),
(1097547,'2015-02-08 12:03:33',439863,'/lander-5'),
(1097548,'2015-02-08 12:04:38',439856,'/thank-you-for-your-order'),
(1097549,'2015-02-08 12:05:14',439858,'/billing-2'),
(1097550,'2015-02-08 12:05:28',439864,'/home'),
(1097551,'2015-02-08 12:06:15',439864,'/products'),
(1097552,'2015-02-08 12:06:20',439865,'/lander-5'),
(1097553,'2015-02-08 12:06:32',439866,'/lander-5'),
(1097554,'2015-02-08 12:07:34',439863,'/products'),
(1097555,'2015-02-08 12:07:55',439867,'/home'),
(1097556,'2015-02-08 12:08:05',439868,'/lander-5'),
(1097557,'2015-02-08 12:08:07',439860,'/products'),
(1097558,'2015-02-08 12:08:21',439863,'/the-forever-love-bear'),
(1097559,'2015-02-08 12:08:37',439865,'/products'),
(1097560,'2015-02-08 12:09:17',439867,'/products'),
(1097561,'2015-02-08 12:09:22',439864,'/the-original-mr-fuzzy'),
(1097562,'2015-02-08 12:10:06',439869,'/lander-3'),
(1097563,'2015-02-08 12:10:36',439858,'/thank-you-for-your-order'),
(1097564,'2015-02-08 12:11:41',439868,'/products'),
(1097565,'2015-02-08 12:12:03',439866,'/products'),
(1097566,'2015-02-08 12:13:56',439868,'/the-forever-love-bear'),
(1097567,'2015-02-08 12:16:11',439866,'/the-forever-love-bear'),
(1097568,'2015-02-08 12:16:54',439868,'/cart'),
(1097569,'2015-02-08 12:17:54',439870,'/lander-5'),
(1097570,'2015-02-08 12:17:59',439868,'/shipping'),
(1097571,'2015-02-08 12:18:23',439870,'/products'),
(1097572,'2015-02-08 12:21:22',439870,'/the-original-mr-fuzzy'),
(1097573,'2015-02-08 12:28:28',439871,'/lander-5'),
(1097574,'2015-02-08 12:28:36',439872,'/home'),
(1097575,'2015-02-08 12:29:14',439873,'/lander-3'),
(1097576,'2015-02-08 12:30:42',439871,'/products'),
(1097577,'2015-02-08 12:31:45',439874,'/lander-5'),
(1097578,'2015-02-08 12:32:38',439872,'/products'),
(1097579,'2015-02-08 12:33:38',439875,'/lander-3'),
(1097580,'2015-02-08 12:34:11',439871,'/the-forever-love-bear'),
(1097581,'2015-02-08 12:34:29',439876,'/lander-5'),
(1097582,'2015-02-08 12:35:53',439876,'/products'),
(1097583,'2015-02-08 12:36:16',439877,'/lander-3'),
(1097584,'2015-02-08 12:36:28',439872,'/the-forever-love-bear'),
(1097585,'2015-02-08 12:37:16',439878,'/lander-5'),
(1097586,'2015-02-08 12:39:42',439879,'/lander-5'),
(1097587,'2015-02-08 12:39:57',439876,'/the-forever-love-bear'),
(1097588,'2015-02-08 12:42:27',439878,'/products'),
(1097589,'2015-02-08 12:43:07',439876,'/cart'),
(1097590,'2015-02-08 12:43:35',439880,'/lander-3'),
(1097591,'2015-02-08 12:44:55',439879,'/products'),
(1097592,'2015-02-08 12:44:55',439881,'/lander-3'),
(1097593,'2015-02-08 12:45:47',439876,'/shipping'),
(1097594,'2015-02-08 12:46:29',439882,'/lander-5'),
(1097595,'2015-02-08 12:46:34',439878,'/the-original-mr-fuzzy'),
(1097596,'2015-02-08 12:46:47',439876,'/billing-2'),
(1097597,'2015-02-08 12:47:04',439882,'/products'),
(1097598,'2015-02-08 12:47:28',439880,'/products'),
(1097599,'2015-02-08 12:48:05',439876,'/thank-you-for-your-order'),
(1097600,'2015-02-08 12:48:39',439879,'/the-forever-love-bear'),
(1097601,'2015-02-08 12:48:43',439882,'/the-original-mr-fuzzy'),
(1097602,'2015-02-08 12:49:28',439878,'/cart'),
(1097603,'2015-02-08 12:52:05',439878,'/shipping'),
(1097604,'2015-02-08 12:52:49',439883,'/lander-5'),
(1097605,'2015-02-08 12:53:23',439878,'/billing-2'),
(1097606,'2015-02-08 12:54:48',439884,'/lander-5'),
(1097607,'2015-02-08 12:57:02',439884,'/products'),
(1097608,'2015-02-08 12:57:12',439885,'/lander-5'),
(1097609,'2015-02-08 12:58:15',439884,'/the-forever-love-bear'),
(1097610,'2015-02-08 12:58:40',439885,'/products'),
(1097611,'2015-02-08 12:59:34',439885,'/the-hudson-river-mini-bear'),
(1097612,'2015-02-08 13:03:59',439886,'/home'),
(1097613,'2015-02-08 13:04:49',439887,'/lander-5'),
(1097614,'2015-02-08 13:05:42',439887,'/products'),
(1097615,'2015-02-08 13:06:17',439887,'/the-forever-love-bear'),
(1097616,'2015-02-08 13:07:05',439888,'/lander-3'),
(1097617,'2015-02-08 13:07:14',439887,'/cart'),
(1097618,'2015-02-08 13:08:23',439887,'/shipping'),
(1097619,'2015-02-08 13:09:15',439889,'/lander-3'),
(1097620,'2015-02-08 13:11:29',439890,'/home'),
(1097621,'2015-02-08 13:12:25',439890,'/products'),
(1097622,'2015-02-08 13:12:27',439891,'/home'),
(1097623,'2015-02-08 13:15:30',439892,'/lander-3'),
(1097624,'2015-02-08 13:15:58',439893,'/lander-3'),
(1097625,'2015-02-08 13:16:20',439892,'/products'),
(1097626,'2015-02-08 13:16:50',439890,'/the-forever-love-bear'),
(1097627,'2015-02-08 13:17:03',439891,'/products'),
(1097628,'2015-02-08 13:18:43',439892,'/the-forever-love-bear'),
(1097629,'2015-02-08 13:19:04',439894,'/home'),
(1097630,'2015-02-08 13:19:44',439890,'/cart'),
(1097631,'2015-02-08 13:20:08',439895,'/lander-5'),
(1097632,'2015-02-08 13:20:40',439894,'/products'),
(1097633,'2015-02-08 13:20:54',439890,'/shipping'),
(1097634,'2015-02-08 13:21:56',439896,'/lander-3'),
(1097635,'2015-02-08 13:22:13',439897,'/lander-5'),
(1097636,'2015-02-08 13:22:33',439896,'/products'),
(1097637,'2015-02-08 13:22:38',439892,'/cart'),
(1097638,'2015-02-08 13:23:30',439897,'/products'),
(1097639,'2015-02-08 13:23:32',439894,'/the-original-mr-fuzzy'),
(1097640,'2015-02-08 13:23:57',439898,'/lander-3'),
(1097641,'2015-02-08 13:24:05',439890,'/billing-2'),
(1097642,'2015-02-08 13:24:41',439892,'/shipping'),
(1097643,'2015-02-08 13:24:46',439899,'/lander-5'),
(1097644,'2015-02-08 13:25:03',439896,'/the-forever-love-bear'),
(1097645,'2015-02-08 13:25:03',439900,'/home'),
(1097646,'2015-02-08 13:25:06',439901,'/lander-5'),
(1097647,'2015-02-08 13:25:57',439901,'/products'),
(1097648,'2015-02-08 13:26:46',439899,'/products'),
(1097649,'2015-02-08 13:27:37',439892,'/billing-2'),
(1097650,'2015-02-08 13:27:47',439901,'/the-forever-love-bear'),
(1097651,'2015-02-08 13:28:45',439901,'/cart'),
(1097652,'2015-02-08 13:29:33',439901,'/shipping'),
(1097653,'2015-02-08 13:29:36',439890,'/thank-you-for-your-order'),
(1097654,'2015-02-08 13:29:39',439900,'/products'),
(1097655,'2015-02-08 13:29:52',439892,'/thank-you-for-your-order'),
(1097656,'2015-02-08 13:29:59',439901,'/billing-2'),
(1097657,'2015-02-08 13:30:26',439899,'/the-forever-love-bear'),
(1097658,'2015-02-08 13:31:23',439900,'/the-birthday-sugar-panda'),
(1097659,'2015-02-08 13:33:35',439899,'/cart'),
(1097660,'2015-02-08 13:34:10',439902,'/home'),
(1097661,'2015-02-08 13:35:01',439900,'/cart'),
(1097662,'2015-02-08 13:35:06',439903,'/home'),
(1097663,'2015-02-08 13:35:30',439900,'/shipping'),
(1097664,'2015-02-08 13:35:58',439902,'/products'),
(1097665,'2015-02-08 13:36:25',439899,'/shipping'),
(1097666,'2015-02-08 13:37:51',439904,'/lander-5'),
(1097667,'2015-02-08 13:37:53',439905,'/lander-3'),
(1097668,'2015-02-08 13:38:16',439899,'/billing-2'),
(1097669,'2015-02-08 13:38:31',439900,'/billing-2'),
(1097670,'2015-02-08 13:38:44',439904,'/products'),
(1097671,'2015-02-08 13:39:43',439902,'/the-birthday-sugar-panda'),
(1097672,'2015-02-08 13:40:24',439906,'/home'),
(1097673,'2015-02-08 13:40:31',439902,'/cart'),
(1097674,'2015-02-08 13:42:39',439905,'/products'),
(1097675,'2015-02-08 13:42:52',439904,'/the-forever-love-bear'),
(1097676,'2015-02-08 13:43:05',439900,'/thank-you-for-your-order'),
(1097677,'2015-02-08 13:43:35',439904,'/cart'),
(1097678,'2015-02-08 13:44:37',439907,'/lander-3'),
(1097679,'2015-02-08 13:45:35',439906,'/products'),
(1097680,'2015-02-08 13:45:47',439904,'/shipping'),
(1097681,'2015-02-08 13:47:21',439904,'/billing-2'),
(1097682,'2015-02-08 13:51:35',439908,'/lander-5'),
(1097683,'2015-02-08 13:52:18',439908,'/products'),
(1097684,'2015-02-08 13:52:30',439904,'/thank-you-for-your-order'),
(1097685,'2015-02-08 13:52:38',439908,'/the-forever-love-bear'),
(1097686,'2015-02-08 13:59:29',439909,'/lander-3'),
(1097687,'2015-02-08 13:59:57',439910,'/lander-5'),
(1097688,'2015-02-08 14:01:23',439911,'/home'),
(1097689,'2015-02-08 14:05:13',439912,'/lander-3'),
(1097690,'2015-02-08 14:11:45',439913,'/lander-3'),
(1097691,'2015-02-08 14:12:05',439914,'/home'),
(1097692,'2015-02-08 14:12:33',439915,'/home'),
(1097693,'2015-02-08 14:16:44',439914,'/products'),
(1097694,'2015-02-08 14:17:38',439915,'/products'),
(1097695,'2015-02-08 14:19:00',439915,'/the-forever-love-bear'),
(1097696,'2015-02-08 14:19:02',439914,'/the-original-mr-fuzzy'),
(1097697,'2015-02-08 14:19:46',439914,'/cart'),
(1097698,'2015-02-08 14:20:06',439915,'/cart'),
(1097699,'2015-02-08 14:20:54',439914,'/shipping'),
(1097700,'2015-02-08 14:22:08',439916,'/lander-5'),
(1097701,'2015-02-08 14:22:23',439915,'/shipping'),
(1097702,'2015-02-08 14:22:45',439916,'/products'),
(1097703,'2015-02-08 14:22:47',439915,'/billing-2'),
(1097704,'2015-02-08 14:23:48',439915,'/thank-you-for-your-order'),
(1097705,'2015-02-08 14:26:52',439916,'/the-forever-love-bear'),
(1097706,'2015-02-08 14:27:37',439917,'/lander-5'),
(1097707,'2015-02-08 14:28:43',439918,'/home'),
(1097708,'2015-02-08 14:28:53',439919,'/lander-5'),
(1097709,'2015-02-08 14:30:05',439920,'/lander-5'),
(1097710,'2015-02-08 14:32:03',439920,'/products'),
(1097711,'2015-02-08 14:34:22',439921,'/lander-5'),
(1097712,'2015-02-08 14:35:02',439920,'/the-hudson-river-mini-bear'),
(1097713,'2015-02-08 14:36:42',439922,'/lander-5'),
(1097714,'2015-02-08 14:37:34',439923,'/lander-5'),
(1097715,'2015-02-08 14:37:53',439924,'/home'),
(1097716,'2015-02-08 14:37:56',439920,'/cart'),
(1097717,'2015-02-08 14:45:51',439925,'/home'),
(1097718,'2015-02-08 14:48:40',439926,'/lander-5'),
(1097719,'2015-02-08 14:48:42',439927,'/home'),
(1097720,'2015-02-08 14:49:11',439928,'/home'),
(1097721,'2015-02-08 14:50:04',439927,'/products'),
(1097722,'2015-02-08 14:50:05',439929,'/lander-5'),
(1097723,'2015-02-08 14:50:42',439925,'/products'),
(1097724,'2015-02-08 14:53:00',439925,'/the-forever-love-bear'),
(1097725,'2015-02-08 14:53:22',439929,'/products'),
(1097726,'2015-02-08 14:53:50',439928,'/products'),
(1097727,'2015-02-08 14:53:52',439926,'/products'),
(1097728,'2015-02-08 14:54:33',439927,'/the-forever-love-bear'),
(1097729,'2015-02-08 14:55:44',439928,'/the-forever-love-bear'),
(1097730,'2015-02-08 14:56:12',439926,'/the-forever-love-bear'),
(1097731,'2015-02-08 14:56:28',439925,'/cart'),
(1097732,'2015-02-08 14:56:49',439928,'/cart'),
(1097733,'2015-02-08 14:56:59',439925,'/shipping'),
(1097734,'2015-02-08 14:57:07',439926,'/cart'),
(1097735,'2015-02-08 14:58:01',439929,'/the-forever-love-bear'),
(1097736,'2015-02-08 14:59:41',439926,'/shipping'),
(1097737,'2015-02-08 14:59:44',439925,'/billing-2'),
(1097738,'2015-02-08 15:00:13',439926,'/billing-2'),
(1097739,'2015-02-08 15:00:15',439929,'/cart'),
(1097740,'2015-02-08 15:00:35',439928,'/shipping'),
(1097741,'2015-02-08 15:03:09',439930,'/lander-3'),
(1097742,'2015-02-08 15:03:26',439928,'/billing-2'),
(1097743,'2015-02-08 15:03:56',439929,'/shipping'),
(1097744,'2015-02-08 15:04:27',439925,'/thank-you-for-your-order'),
(1097745,'2015-02-08 15:04:35',439926,'/thank-you-for-your-order'),
(1097746,'2015-02-08 15:04:35',439929,'/billing-2'),
(1097747,'2015-02-08 15:05:22',439928,'/thank-you-for-your-order'),
(1097748,'2015-02-08 15:07:06',439931,'/lander-5'),
(1097749,'2015-02-08 15:07:41',439932,'/lander-5'),
(1097750,'2015-02-08 15:09:25',439933,'/home'),
(1097751,'2015-02-08 15:10:33',439934,'/home'),
(1097752,'2015-02-08 15:11:44',439934,'/products'),
(1097753,'2015-02-08 15:12:54',439933,'/products'),
(1097754,'2015-02-08 15:13:18',439934,'/the-forever-love-bear'),
(1097755,'2015-02-08 15:14:38',439934,'/cart'),
(1097756,'2015-02-08 15:15:29',439934,'/shipping'),
(1097757,'2015-02-08 15:15:31',439935,'/lander-5'),
(1097758,'2015-02-08 15:16:56',439933,'/the-original-mr-fuzzy'),
(1097759,'2015-02-08 15:17:03',439934,'/billing-2'),
(1097760,'2015-02-08 15:18:01',439935,'/products'),
(1097761,'2015-02-08 15:18:04',439936,'/home'),
(1097762,'2015-02-08 15:18:39',439937,'/lander-3'),
(1097763,'2015-02-08 15:20:06',439938,'/home'),
(1097764,'2015-02-08 15:20:49',439933,'/cart'),
(1097765,'2015-02-08 15:21:53',439934,'/thank-you-for-your-order'),
(1097766,'2015-02-08 15:22:21',439935,'/the-forever-love-bear'),
(1097767,'2015-02-08 15:23:11',439939,'/lander-5'),
(1097768,'2015-02-08 15:23:59',439933,'/shipping'),
(1097769,'2015-02-08 15:24:10',439939,'/products'),
(1097770,'2015-02-08 15:24:17',439940,'/lander-3'),
(1097771,'2015-02-08 15:26:27',439941,'/lander-3'),
(1097772,'2015-02-08 15:27:05',439933,'/billing-2'),
(1097773,'2015-02-08 15:27:07',439942,'/lander-5'),
(1097774,'2015-02-08 15:27:36',439939,'/the-original-mr-fuzzy'),
(1097775,'2015-02-08 15:28:16',439933,'/thank-you-for-your-order'),
(1097776,'2015-02-08 15:28:35',439940,'/products'),
(1097777,'2015-02-08 15:29:21',439941,'/products'),
(1097778,'2015-02-08 15:29:39',439941,'/the-forever-love-bear'),
(1097779,'2015-02-08 15:32:31',439940,'/the-forever-love-bear'),
(1097780,'2015-02-08 15:32:44',439942,'/products'),
(1097781,'2015-02-08 15:34:24',439940,'/cart'),
(1097782,'2015-02-08 15:34:24',439943,'/lander-5'),
(1097783,'2015-02-08 15:34:39',439944,'/lander-5'),
(1097784,'2015-02-08 15:35:26',439942,'/the-forever-love-bear'),
(1097785,'2015-02-08 15:36:26',439945,'/lander-5'),
(1097786,'2015-02-08 15:38:57',439944,'/products'),
(1097787,'2015-02-08 15:40:51',439945,'/products'),
(1097788,'2015-02-08 15:41:10',439945,'/the-birthday-sugar-panda'),
(1097789,'2015-02-08 15:42:27',439944,'/the-original-mr-fuzzy'),
(1097790,'2015-02-08 15:43:47',439944,'/cart'),
(1097791,'2015-02-08 15:45:22',439944,'/shipping'),
(1097792,'2015-02-08 15:46:25',439946,'/lander-5'),
(1097793,'2015-02-08 15:46:28',439944,'/billing-2'),
(1097794,'2015-02-08 15:46:42',439947,'/lander-5'),
(1097795,'2015-02-08 15:48:26',439948,'/lander-5'),
(1097796,'2015-02-08 15:49:20',439949,'/lander-5'),
(1097797,'2015-02-08 15:49:35',439948,'/products'),
(1097798,'2015-02-08 15:50:51',439946,'/products'),
(1097799,'2015-02-08 15:51:01',439948,'/the-original-mr-fuzzy'),
(1097800,'2015-02-08 15:52:26',439947,'/products'),
(1097801,'2015-02-08 15:52:45',439950,'/lander-5'),
(1097802,'2015-02-08 15:53:27',439949,'/products'),
(1097803,'2015-02-08 15:55:23',439951,'/lander-5'),
(1097804,'2015-02-08 15:55:26',439950,'/products'),
(1097805,'2015-02-08 15:56:29',439947,'/the-forever-love-bear'),
(1097806,'2015-02-08 15:57:00',439949,'/the-original-mr-fuzzy'),
(1097807,'2015-02-08 15:57:08',439947,'/cart'),
(1097808,'2015-02-08 15:58:18',439951,'/products'),
(1097809,'2015-02-08 15:58:36',439947,'/shipping'),
(1097810,'2015-02-08 15:59:03',439947,'/billing-2'),
(1097811,'2015-02-08 15:59:38',439952,'/lander-5'),
(1097812,'2015-02-08 15:59:49',439950,'/the-forever-love-bear'),
(1097813,'2015-02-08 16:00:14',439953,'/lander-5'),
(1097814,'2015-02-08 16:01:03',439954,'/home'),
(1097815,'2015-02-08 16:03:00',439955,'/lander-5'),
(1097816,'2015-02-08 16:03:27',439947,'/thank-you-for-your-order'),
(1097817,'2015-02-08 16:03:34',439956,'/lander-5'),
(1097818,'2015-02-08 16:03:53',439955,'/products'),
(1097819,'2015-02-08 16:04:22',439953,'/products'),
(1097820,'2015-02-08 16:05:30',439957,'/lander-5'),
(1097821,'2015-02-08 16:05:52',439955,'/the-forever-love-bear'),
(1097822,'2015-02-08 16:06:34',439953,'/the-forever-love-bear'),
(1097823,'2015-02-08 16:06:58',439958,'/lander-5'),
(1097824,'2015-02-08 16:09:00',439953,'/cart'),
(1097825,'2015-02-08 16:10:05',439959,'/lander-3'),
(1097826,'2015-02-08 16:10:48',439957,'/products'),
(1097827,'2015-02-08 16:10:49',439958,'/products'),
(1097828,'2015-02-08 16:11:06',439958,'/the-forever-love-bear'),
(1097829,'2015-02-08 16:11:26',439960,'/lander-5'),
(1097830,'2015-02-08 16:11:33',439961,'/home'),
(1097831,'2015-02-08 16:11:44',439959,'/products'),
(1097832,'2015-02-08 16:12:22',439962,'/lander-3'),
(1097833,'2015-02-08 16:12:33',439959,'/the-birthday-sugar-panda'),
(1097834,'2015-02-08 16:13:11',439963,'/home'),
(1097835,'2015-02-08 16:13:52',439957,'/the-original-mr-fuzzy'),
(1097836,'2015-02-08 16:15:03',439959,'/cart'),
(1097837,'2015-02-08 16:16:01',439964,'/lander-5'),
(1097838,'2015-02-08 16:16:05',439960,'/products'),
(1097839,'2015-02-08 16:16:11',439961,'/products'),
(1097840,'2015-02-08 16:19:05',439960,'/the-original-mr-fuzzy'),
(1097841,'2015-02-08 16:20:32',439965,'/home'),
(1097842,'2015-02-08 16:21:58',439965,'/products'),
(1097843,'2015-02-08 16:23:40',439966,'/lander-5'),
(1097844,'2015-02-08 16:24:06',439967,'/lander-5'),
(1097845,'2015-02-08 16:24:18',439968,'/lander-3'),
(1097846,'2015-02-08 16:25:26',439965,'/the-forever-love-bear'),
(1097847,'2015-02-08 16:25:37',439969,'/lander-3'),
(1097848,'2015-02-08 16:26:46',439966,'/products'),
(1097849,'2015-02-08 16:27:24',439969,'/products'),
(1097850,'2015-02-08 16:28:00',439969,'/the-forever-love-bear'),
(1097851,'2015-02-08 16:28:51',439967,'/products'),
(1097852,'2015-02-08 16:30:26',439966,'/the-forever-love-bear'),
(1097853,'2015-02-08 16:31:28',439969,'/cart'),
(1097854,'2015-02-08 16:31:35',439966,'/cart'),
(1097855,'2015-02-08 16:32:06',439967,'/the-forever-love-bear'),
(1097856,'2015-02-08 16:33:09',439970,'/lander-3'),
(1097857,'2015-02-08 16:33:34',439967,'/cart'),
(1097858,'2015-02-08 16:33:48',439966,'/shipping'),
(1097859,'2015-02-08 16:34:15',439969,'/shipping'),
(1097860,'2015-02-08 16:35:21',439966,'/billing-2'),
(1097861,'2015-02-08 16:36:16',439970,'/products'),
(1097862,'2015-02-08 16:37:01',439971,'/home'),
(1097863,'2015-02-08 16:37:04',439966,'/thank-you-for-your-order'),
(1097864,'2015-02-08 16:37:04',439972,'/home'),
(1097865,'2015-02-08 16:37:24',439969,'/billing-2'),
(1097866,'2015-02-08 16:37:39',439973,'/home'),
(1097867,'2015-02-08 16:37:52',439974,'/lander-5'),
(1097868,'2015-02-08 16:39:37',439975,'/lander-5'),
(1097869,'2015-02-08 16:39:49',439971,'/products'),
(1097870,'2015-02-08 16:40:02',439973,'/products'),
(1097871,'2015-02-08 16:40:04',439972,'/products'),
(1097872,'2015-02-08 16:41:37',439971,'/the-original-mr-fuzzy'),
(1097873,'2015-02-08 16:42:35',439972,'/the-forever-love-bear'),
(1097874,'2015-02-08 16:42:35',439973,'/the-forever-love-bear'),
(1097875,'2015-02-08 16:42:43',439976,'/home'),
(1097876,'2015-02-08 16:43:00',439977,'/lander-5'),
(1097877,'2015-02-08 16:43:44',439978,'/lander-5'),
(1097878,'2015-02-08 16:44:10',439972,'/cart'),
(1097879,'2015-02-08 16:45:18',439979,'/lander-5'),
(1097880,'2015-02-08 16:46:46',439980,'/lander-3'),
(1097881,'2015-02-08 16:47:30',439972,'/shipping'),
(1097882,'2015-02-08 16:47:40',439977,'/products'),
(1097883,'2015-02-08 16:48:06',439978,'/products'),
(1097884,'2015-02-08 16:48:10',439977,'/the-original-mr-fuzzy'),
(1097885,'2015-02-08 16:49:23',439981,'/lander-5'),
(1097886,'2015-02-08 16:49:30',439972,'/billing-2'),
(1097887,'2015-02-08 16:51:32',439978,'/the-forever-love-bear'),
(1097888,'2015-02-08 16:51:47',439981,'/products'),
(1097889,'2015-02-08 16:52:15',439978,'/cart'),
(1097890,'2015-02-08 16:53:58',439981,'/the-original-mr-fuzzy'),
(1097891,'2015-02-08 16:54:48',439982,'/lander-5'),
(1097892,'2015-02-08 16:58:22',439983,'/home'),
(1097893,'2015-02-08 16:59:20',439982,'/products'),
(1097894,'2015-02-08 17:00:13',439983,'/products'),
(1097895,'2015-02-08 17:00:35',439983,'/the-forever-love-bear'),
(1097896,'2015-02-08 17:02:40',439983,'/cart'),
(1097897,'2015-02-08 17:02:47',439984,'/lander-3'),
(1097898,'2015-02-08 17:03:26',439985,'/lander-5'),
(1097899,'2015-02-08 17:04:45',439986,'/lander-3'),
(1097900,'2015-02-08 17:04:56',439987,'/home'),
(1097901,'2015-02-08 17:07:17',439985,'/products'),
(1097902,'2015-02-08 17:08:39',439988,'/home'),
(1097903,'2015-02-08 17:08:45',439989,'/home'),
(1097904,'2015-02-08 17:09:34',439990,'/lander-5'),
(1097905,'2015-02-08 17:11:01',439988,'/products'),
(1097906,'2015-02-08 17:11:09',439985,'/the-original-mr-fuzzy'),
(1097907,'2015-02-08 17:11:19',439988,'/the-forever-love-bear'),
(1097908,'2015-02-08 17:11:43',439985,'/cart'),
(1097909,'2015-02-08 17:12:35',439985,'/shipping'),
(1097910,'2015-02-08 17:13:49',439991,'/lander-5'),
(1097911,'2015-02-08 17:14:22',439992,'/lander-5'),
(1097912,'2015-02-08 17:14:46',439988,'/cart'),
(1097913,'2015-02-08 17:15:23',439993,'/home'),
(1097914,'2015-02-08 17:15:33',439994,'/lander-3'),
(1097915,'2015-02-08 17:15:42',439985,'/billing-2'),
(1097916,'2015-02-08 17:15:54',439988,'/shipping'),
(1097917,'2015-02-08 17:16:15',439992,'/products'),
(1097918,'2015-02-08 17:17:16',439993,'/products'),
(1097919,'2015-02-08 17:19:09',439992,'/the-forever-love-bear'),
(1097920,'2015-02-08 17:19:41',439992,'/cart'),
(1097921,'2015-02-08 17:20:58',439985,'/thank-you-for-your-order'),
(1097922,'2015-02-08 17:21:26',439995,'/lander-3'),
(1097923,'2015-02-08 17:21:46',439993,'/the-forever-love-bear'),
(1097924,'2015-02-08 17:22:24',439992,'/shipping'),
(1097925,'2015-02-08 17:22:54',439992,'/billing-2'),
(1097926,'2015-02-08 17:24:38',439993,'/cart'),
(1097927,'2015-02-08 17:25:01',439996,'/lander-5'),
(1097928,'2015-02-08 17:27:52',439992,'/thank-you-for-your-order'),
(1097929,'2015-02-08 17:29:55',439997,'/home'),
(1097930,'2015-02-08 17:30:59',439998,'/home'),
(1097931,'2015-02-08 17:31:21',439997,'/products'),
(1097932,'2015-02-08 17:31:41',439997,'/the-forever-love-bear'),
(1097933,'2015-02-08 17:32:27',439999,'/lander-3'),
(1097934,'2015-02-08 17:33:32',440000,'/lander-3'),
(1097935,'2015-02-08 17:33:56',440001,'/lander-5'),
(1097936,'2015-02-08 17:34:18',440002,'/home'),
(1097937,'2015-02-08 17:35:13',440003,'/lander-5'),
(1097938,'2015-02-08 17:35:16',439999,'/products'),
(1097939,'2015-02-08 17:36:24',439999,'/the-original-mr-fuzzy'),
(1097940,'2015-02-08 17:36:32',440003,'/products'),
(1097941,'2015-02-08 17:37:12',440001,'/products'),
(1097942,'2015-02-08 17:37:30',440003,'/the-forever-love-bear'),
(1097943,'2015-02-08 17:37:34',440002,'/products'),
(1097944,'2015-02-08 17:37:45',439999,'/cart'),
(1097945,'2015-02-08 17:39:27',440004,'/lander-5'),
(1097946,'2015-02-08 17:39:51',440003,'/cart'),
(1097947,'2015-02-08 17:40:29',439999,'/shipping'),
(1097948,'2015-02-08 17:41:40',440001,'/the-forever-love-bear'),
(1097949,'2015-02-08 17:42:03',439999,'/billing-2'),
(1097950,'2015-02-08 17:42:15',440004,'/products'),
(1097951,'2015-02-08 17:42:41',440003,'/shipping'),
(1097952,'2015-02-08 17:42:42',440005,'/lander-5'),
(1097953,'2015-02-08 17:43:02',440001,'/cart'),
(1097954,'2015-02-08 17:44:25',440003,'/billing-2'),
(1097955,'2015-02-08 17:44:35',440001,'/shipping'),
(1097956,'2015-02-08 17:47:37',440005,'/products'),
(1097957,'2015-02-08 17:47:41',440001,'/billing-2'),
(1097958,'2015-02-08 17:49:27',440006,'/lander-3'),
(1097959,'2015-02-08 17:49:55',440007,'/lander-3'),
(1097960,'2015-02-08 17:52:04',440005,'/the-hudson-river-mini-bear'),
(1097961,'2015-02-08 17:52:54',440006,'/products'),
(1097962,'2015-02-08 17:53:11',440008,'/lander-3'),
(1097963,'2015-02-08 17:53:23',440009,'/lander-3'),
(1097964,'2015-02-08 17:54:18',440006,'/the-original-mr-fuzzy'),
(1097965,'2015-02-08 17:55:02',440009,'/products'),
(1097966,'2015-02-08 17:56:24',440010,'/lander-5'),
(1097967,'2015-02-08 17:56:41',440011,'/home'),
(1097968,'2015-02-08 17:57:11',440008,'/products'),
(1097969,'2015-02-08 17:57:17',440009,'/the-forever-love-bear'),
(1097970,'2015-02-08 17:57:33',440011,'/products'),
(1097971,'2015-02-08 17:57:47',440012,'/lander-5'),
(1097972,'2015-02-08 17:57:56',440006,'/cart'),
(1097973,'2015-02-08 17:58:09',440011,'/the-forever-love-bear'),
(1097974,'2015-02-08 18:00:22',440010,'/products'),
(1097975,'2015-02-08 18:00:41',440009,'/cart'),
(1097976,'2015-02-08 18:01:34',440013,'/lander-5'),
(1097977,'2015-02-08 18:02:39',440009,'/shipping'),
(1097978,'2015-02-08 18:02:46',440010,'/the-forever-love-bear'),
(1097979,'2015-02-08 18:04:18',440014,'/lander-5'),
(1097980,'2015-02-08 18:04:46',440010,'/cart'),
(1097981,'2015-02-08 18:04:50',440014,'/products'),
(1097982,'2015-02-08 18:06:04',440013,'/products'),
(1097983,'2015-02-08 18:07:04',440014,'/the-original-mr-fuzzy'),
(1097984,'2015-02-08 18:10:28',440013,'/the-original-mr-fuzzy'),
(1097985,'2015-02-08 18:12:08',440015,'/lander-5'),
(1097986,'2015-02-08 18:12:41',440016,'/home'),
(1097987,'2015-02-08 18:13:33',440013,'/cart'),
(1097988,'2015-02-08 18:13:52',440015,'/products'),
(1097989,'2015-02-08 18:14:37',440013,'/shipping'),
(1097990,'2015-02-08 18:16:03',440015,'/the-original-mr-fuzzy'),
(1097991,'2015-02-08 18:16:05',440017,'/lander-5'),
(1097992,'2015-02-08 18:17:04',440017,'/products'),
(1097993,'2015-02-08 18:17:42',440015,'/cart'),
(1097994,'2015-02-08 18:18:06',440018,'/home'),
(1097995,'2015-02-08 18:19:50',440019,'/lander-3'),
(1097996,'2015-02-08 18:20:19',440015,'/shipping'),
(1097997,'2015-02-08 18:20:49',440019,'/products'),
(1097998,'2015-02-08 18:21:00',440017,'/the-forever-love-bear'),
(1097999,'2015-02-08 18:21:47',440018,'/products'),
(1098000,'2015-02-08 18:24:25',440019,'/the-hudson-river-mini-bear'),
(1098001,'2015-02-08 18:25:47',440018,'/the-forever-love-bear'),
(1098002,'2015-02-08 18:25:53',440020,'/home'),
(1098003,'2015-02-08 18:26:05',440021,'/home'),
(1098004,'2015-02-08 18:26:45',440019,'/cart'),
(1098005,'2015-02-08 18:27:10',440019,'/shipping'),
(1098006,'2015-02-08 18:28:03',440018,'/cart'),
(1098007,'2015-02-08 18:28:41',440020,'/products'),
(1098008,'2015-02-08 18:28:57',440022,'/lander-5'),
(1098009,'2015-02-08 18:29:04',440019,'/billing-2'),
(1098010,'2015-02-08 18:29:18',440023,'/lander-3'),
(1098011,'2015-02-08 18:29:58',440020,'/the-birthday-sugar-panda'),
(1098012,'2015-02-08 18:30:30',440018,'/shipping'),
(1098013,'2015-02-08 18:30:43',440021,'/products'),
(1098014,'2015-02-08 18:30:44',440020,'/cart'),
(1098015,'2015-02-08 18:31:01',440024,'/lander-5'),
(1098016,'2015-02-08 18:31:45',440022,'/products'),
(1098017,'2015-02-08 18:32:22',440019,'/thank-you-for-your-order'),
(1098018,'2015-02-08 18:32:22',440020,'/shipping'),
(1098019,'2015-02-08 18:33:27',440020,'/billing-2'),
(1098020,'2015-02-08 18:33:33',440023,'/products'),
(1098021,'2015-02-08 18:34:52',440025,'/home'),
(1098022,'2015-02-08 18:34:57',440021,'/the-forever-love-bear'),
(1098023,'2015-02-08 18:35:21',440023,'/the-forever-love-bear'),
(1098024,'2015-02-08 18:35:35',440022,'/the-forever-love-bear'),
(1098025,'2015-02-08 18:37:27',440026,'/home'),
(1098026,'2015-02-08 18:38:25',440027,'/lander-5'),
(1098027,'2015-02-08 18:38:40',440026,'/products'),
(1098028,'2015-02-08 18:38:42',440028,'/lander-5'),
(1098029,'2015-02-08 18:38:55',440025,'/products'),
(1098030,'2015-02-08 18:39:06',440023,'/cart'),
(1098031,'2015-02-08 18:39:20',440029,'/lander-5'),
(1098032,'2015-02-08 18:40:21',440027,'/products'),
(1098033,'2015-02-08 18:40:33',440025,'/the-forever-love-bear'),
(1098034,'2015-02-08 18:41:20',440028,'/products'),
(1098035,'2015-02-08 18:42:03',440023,'/shipping'),
(1098036,'2015-02-08 18:42:19',440030,'/lander-3'),
(1098037,'2015-02-08 18:42:41',440029,'/products'),
(1098038,'2015-02-08 18:42:53',440027,'/the-forever-love-bear'),
(1098039,'2015-02-08 18:44:19',440023,'/billing-2'),
(1098040,'2015-02-08 18:44:20',440027,'/cart'),
(1098041,'2015-02-08 18:44:26',440028,'/the-forever-love-bear'),
(1098042,'2015-02-08 18:46:41',440027,'/shipping'),
(1098043,'2015-02-08 18:47:00',440031,'/lander-5'),
(1098044,'2015-02-08 18:48:35',440027,'/billing-2'),
(1098045,'2015-02-08 18:49:36',440027,'/thank-you-for-your-order'),
(1098046,'2015-02-08 18:51:02',440032,'/lander-5'),
(1098047,'2015-02-08 18:51:21',440031,'/products'),
(1098048,'2015-02-08 18:51:28',440032,'/products'),
(1098049,'2015-02-08 18:51:41',440033,'/home'),
(1098050,'2015-02-08 18:52:00',440034,'/lander-5'),
(1098051,'2015-02-08 18:53:31',440032,'/the-forever-love-bear'),
(1098052,'2015-02-08 18:53:48',440035,'/home'),
(1098053,'2015-02-08 18:54:32',440034,'/products'),
(1098054,'2015-02-08 18:54:33',440031,'/the-forever-love-bear'),
(1098055,'2015-02-08 18:54:58',440034,'/the-forever-love-bear'),
(1098056,'2015-02-08 18:55:47',440032,'/cart'),
(1098057,'2015-02-08 18:57:18',440034,'/cart'),
(1098058,'2015-02-08 18:57:22',440036,'/lander-5'),
(1098059,'2015-02-08 18:57:25',440031,'/cart'),
(1098060,'2015-02-08 18:57:49',440032,'/shipping'),
(1098061,'2015-02-08 18:59:06',440036,'/products'),
(1098062,'2015-02-08 18:59:18',440034,'/shipping'),
(1098063,'2015-02-08 19:00:01',440031,'/shipping'),
(1098064,'2015-02-08 19:00:57',440032,'/billing-2'),
(1098065,'2015-02-08 19:01:31',440034,'/billing-2'),
(1098066,'2015-02-08 19:02:23',440034,'/thank-you-for-your-order'),
(1098067,'2015-02-08 19:02:26',440031,'/billing-2'),
(1098068,'2015-02-08 19:03:41',440036,'/the-forever-love-bear'),
(1098069,'2015-02-08 19:04:14',440037,'/home'),
(1098070,'2015-02-08 19:06:01',440032,'/thank-you-for-your-order'),
(1098071,'2015-02-08 19:06:49',440038,'/home'),
(1098072,'2015-02-08 19:07:23',440037,'/products'),
(1098073,'2015-02-08 19:07:35',440039,'/lander-3'),
(1098074,'2015-02-08 19:08:49',440040,'/lander-5'),
(1098075,'2015-02-08 19:08:52',440041,'/lander-5'),
(1098076,'2015-02-08 19:09:44',440042,'/lander-3'),
(1098077,'2015-02-08 19:09:56',440038,'/products'),
(1098078,'2015-02-08 19:10:17',440043,'/lander-3'),
(1098079,'2015-02-08 19:11:00',440042,'/products'),
(1098080,'2015-02-08 19:11:03',440037,'/the-forever-love-bear'),
(1098081,'2015-02-08 19:11:21',440040,'/products'),
(1098082,'2015-02-08 19:11:41',440042,'/the-original-mr-fuzzy'),
(1098083,'2015-02-08 19:11:50',440037,'/cart'),
(1098084,'2015-02-08 19:12:46',440041,'/products'),
(1098085,'2015-02-08 19:13:00',440040,'/the-forever-love-bear'),
(1098086,'2015-02-08 19:13:21',440044,'/lander-5'),
(1098087,'2015-02-08 19:13:50',440044,'/products'),
(1098088,'2015-02-08 19:13:56',440043,'/products'),
(1098089,'2015-02-08 19:14:17',440038,'/the-original-mr-fuzzy'),
(1098090,'2015-02-08 19:14:22',440044,'/the-original-mr-fuzzy'),
(1098091,'2015-02-08 19:15:25',440037,'/shipping'),
(1098092,'2015-02-08 19:16:36',440041,'/the-forever-love-bear'),
(1098093,'2015-02-08 19:16:47',440037,'/billing-2'),
(1098094,'2015-02-08 19:18:03',440045,'/lander-5'),
(1098095,'2015-02-08 19:18:04',440038,'/cart'),
(1098096,'2015-02-08 19:18:56',440038,'/shipping'),
(1098097,'2015-02-08 19:21:07',440046,'/lander-5'),
(1098098,'2015-02-08 19:21:44',440038,'/billing-2'),
(1098099,'2015-02-08 19:21:46',440047,'/home'),
(1098100,'2015-02-08 19:22:47',440048,'/lander-3'),
(1098101,'2015-02-08 19:24:26',440046,'/products'),
(1098102,'2015-02-08 19:24:45',440046,'/the-original-mr-fuzzy'),
(1098103,'2015-02-08 19:25:59',440038,'/thank-you-for-your-order'),
(1098104,'2015-02-08 19:29:10',440049,'/lander-5'),
(1098105,'2015-02-08 19:31:12',440050,'/lander-5'),
(1098106,'2015-02-08 19:31:31',440051,'/lander-5'),
(1098107,'2015-02-08 19:33:23',440051,'/products'),
(1098108,'2015-02-08 19:33:50',440049,'/products'),
(1098109,'2015-02-08 19:34:24',440052,'/home'),
(1098110,'2015-02-08 19:35:46',440050,'/products'),
(1098111,'2015-02-08 19:35:57',440053,'/lander-5'),
(1098112,'2015-02-08 19:37:30',440053,'/products'),
(1098113,'2015-02-08 19:37:31',440054,'/lander-5'),
(1098114,'2015-02-08 19:37:52',440050,'/the-forever-love-bear'),
(1098115,'2015-02-08 19:38:02',440049,'/the-forever-love-bear'),
(1098116,'2015-02-08 19:38:41',440052,'/products'),
(1098117,'2015-02-08 19:39:27',440050,'/cart'),
(1098118,'2015-02-08 19:39:51',440050,'/shipping'),
(1098119,'2015-02-08 19:40:46',440052,'/the-forever-love-bear'),
(1098120,'2015-02-08 19:41:22',440053,'/the-birthday-sugar-panda'),
(1098121,'2015-02-08 19:41:36',440055,'/lander-5'),
(1098122,'2015-02-08 19:41:49',440054,'/products'),
(1098123,'2015-02-08 19:44:12',440052,'/cart'),
(1098124,'2015-02-08 19:44:13',440055,'/products'),
(1098125,'2015-02-08 19:45:28',440056,'/lander-5'),
(1098126,'2015-02-08 19:45:47',440054,'/the-forever-love-bear'),
(1098127,'2015-02-08 19:46:49',440052,'/shipping'),
(1098128,'2015-02-08 19:46:50',440054,'/cart'),
(1098129,'2015-02-08 19:47:35',440052,'/billing-2'),
(1098130,'2015-02-08 19:47:41',440054,'/shipping'),
(1098131,'2015-02-08 19:47:50',440055,'/the-original-mr-fuzzy'),
(1098132,'2015-02-08 19:48:40',440054,'/billing-2'),
(1098133,'2015-02-08 19:49:52',440057,'/lander-5'),
(1098134,'2015-02-08 19:50:00',440052,'/thank-you-for-your-order'),
(1098135,'2015-02-08 19:50:51',440056,'/products'),
(1098136,'2015-02-08 19:51:47',440058,'/lander-3'),
(1098137,'2015-02-08 19:52:19',440056,'/the-forever-love-bear'),
(1098138,'2015-02-08 19:52:42',440054,'/thank-you-for-your-order'),
(1098139,'2015-02-08 19:52:43',440059,'/home'),
(1098140,'2015-02-08 19:53:54',440060,'/lander-5'),
(1098141,'2015-02-08 19:55:22',440057,'/products'),
(1098142,'2015-02-08 19:55:26',440059,'/products'),
(1098143,'2015-02-08 19:56:01',440057,'/the-forever-love-bear'),
(1098144,'2015-02-08 19:57:11',440061,'/home'),
(1098145,'2015-02-08 19:57:49',440057,'/cart'),
(1098146,'2015-02-08 19:58:29',440059,'/the-forever-love-bear'),
(1098147,'2015-02-08 20:00:18',440059,'/cart'),
(1098148,'2015-02-08 20:00:31',440062,'/lander-5'),
(1098149,'2015-02-08 20:00:47',440063,'/lander-5'),
(1098150,'2015-02-08 20:01:12',440062,'/products'),
(1098151,'2015-02-08 20:03:30',440059,'/shipping'),
(1098152,'2015-02-08 20:04:15',440064,'/lander-5'),
(1098153,'2015-02-08 20:04:33',440063,'/products'),
(1098154,'2015-02-08 20:04:33',440065,'/home'),
(1098155,'2015-02-08 20:04:33',440066,'/lander-5'),
(1098156,'2015-02-08 20:04:37',440067,'/lander-5'),
(1098157,'2015-02-08 20:04:49',440068,'/lander-5'),
(1098158,'2015-02-08 20:05:25',440062,'/the-original-mr-fuzzy'),
(1098159,'2015-02-08 20:06:02',440068,'/products'),
(1098160,'2015-02-08 20:06:45',440069,'/lander-3'),
(1098161,'2015-02-08 20:07:22',440063,'/the-forever-love-bear'),
(1098162,'2015-02-08 20:07:37',440070,'/lander-5'),
(1098163,'2015-02-08 20:07:38',440068,'/the-birthday-sugar-panda'),
(1098164,'2015-02-08 20:08:06',440067,'/products'),
(1098165,'2015-02-08 20:08:40',440062,'/cart'),
(1098166,'2015-02-08 20:08:47',440070,'/products'),
(1098167,'2015-02-08 20:09:16',440067,'/the-forever-love-bear'),
(1098168,'2015-02-08 20:09:21',440068,'/cart'),
(1098169,'2015-02-08 20:09:57',440069,'/products'),
(1098170,'2015-02-08 20:11:01',440062,'/shipping'),
(1098171,'2015-02-08 20:11:05',440068,'/shipping'),
(1098172,'2015-02-08 20:11:36',440070,'/the-birthday-sugar-panda'),
(1098173,'2015-02-08 20:12:17',440068,'/billing-2'),
(1098174,'2015-02-08 20:12:23',440067,'/cart'),
(1098175,'2015-02-08 20:12:34',440071,'/home'),
(1098176,'2015-02-08 20:12:44',440072,'/home'),
(1098177,'2015-02-08 20:12:44',440073,'/lander-3'),
(1098178,'2015-02-08 20:13:18',440062,'/billing-2'),
(1098179,'2015-02-08 20:14:10',440069,'/the-forever-love-bear'),
(1098180,'2015-02-08 20:14:12',440067,'/shipping'),
(1098181,'2015-02-08 20:15:11',440062,'/thank-you-for-your-order'),
(1098182,'2015-02-08 20:15:38',440072,'/products'),
(1098183,'2015-02-08 20:15:46',440073,'/products'),
(1098184,'2015-02-08 20:16:13',440068,'/thank-you-for-your-order'),
(1098185,'2015-02-08 20:16:27',440067,'/billing-2'),
(1098186,'2015-02-08 20:16:49',440072,'/the-birthday-sugar-panda'),
(1098187,'2015-02-08 20:16:54',440074,'/home'),
(1098188,'2015-02-08 20:18:11',440075,'/home'),
(1098189,'2015-02-08 20:18:22',440076,'/home'),
(1098190,'2015-02-08 20:18:29',440067,'/thank-you-for-your-order'),
(1098191,'2015-02-08 20:19:01',440075,'/products'),
(1098192,'2015-02-08 20:19:17',440072,'/cart'),
(1098193,'2015-02-08 20:19:55',440077,'/home'),
(1098194,'2015-02-08 20:21:47',440078,'/lander-3'),
(1098195,'2015-02-08 20:22:20',440078,'/products'),
(1098196,'2015-02-08 20:24:09',440079,'/lander-5'),
(1098197,'2015-02-08 20:24:25',440080,'/home'),
(1098198,'2015-02-08 20:24:37',440081,'/lander-3'),
(1098199,'2015-02-08 20:24:47',440077,'/products'),
(1098200,'2015-02-08 20:25:50',440081,'/products'),
(1098201,'2015-02-08 20:26:18',440082,'/lander-3'),
(1098202,'2015-02-08 20:26:25',440077,'/the-birthday-sugar-panda'),
(1098203,'2015-02-08 20:26:42',440079,'/products'),
(1098204,'2015-02-08 20:27:15',440080,'/products'),
(1098205,'2015-02-08 20:27:42',440083,'/lander-3'),
(1098206,'2015-02-08 20:28:19',440084,'/lander-3'),
(1098207,'2015-02-08 20:28:31',440085,'/home'),
(1098208,'2015-02-08 20:28:32',440086,'/lander-3'),
(1098209,'2015-02-08 20:29:07',440087,'/home'),
(1098210,'2015-02-08 20:29:12',440081,'/the-forever-love-bear'),
(1098211,'2015-02-08 20:29:27',440083,'/products'),
(1098212,'2015-02-08 20:29:50',440086,'/products'),
(1098213,'2015-02-08 20:29:53',440081,'/cart'),
(1098214,'2015-02-08 20:30:18',440086,'/the-original-mr-fuzzy'),
(1098215,'2015-02-08 20:30:26',440088,'/lander-5'),
(1098216,'2015-02-08 20:30:35',440080,'/the-forever-love-bear'),
(1098217,'2015-02-08 20:31:03',440079,'/the-forever-love-bear'),
(1098218,'2015-02-08 20:31:14',440080,'/cart'),
(1098219,'2015-02-08 20:31:14',440089,'/lander-5'),
(1098220,'2015-02-08 20:31:32',440087,'/products'),
(1098221,'2015-02-08 20:32:02',440085,'/products'),
(1098222,'2015-02-08 20:32:19',440081,'/shipping'),
(1098223,'2015-02-08 20:32:47',440080,'/shipping'),
(1098224,'2015-02-08 20:33:59',440088,'/products'),
(1098225,'2015-02-08 20:34:12',440079,'/cart'),
(1098226,'2015-02-08 20:34:12',440085,'/the-birthday-sugar-panda'),
(1098227,'2015-02-08 20:34:32',440089,'/products'),
(1098228,'2015-02-08 20:34:37',440080,'/billing-2'),
(1098229,'2015-02-08 20:34:38',440081,'/billing-2'),
(1098230,'2015-02-08 20:34:54',440089,'/the-hudson-river-mini-bear'),
(1098231,'2015-02-08 20:34:58',440090,'/lander-3'),
(1098232,'2015-02-08 20:35:06',440091,'/lander-5'),
(1098233,'2015-02-08 20:35:13',440081,'/thank-you-for-your-order'),
(1098234,'2015-02-08 20:35:48',440092,'/lander-5'),
(1098235,'2015-02-08 20:35:57',440087,'/the-original-mr-fuzzy'),
(1098236,'2015-02-08 20:36:45',440088,'/the-original-mr-fuzzy'),
(1098237,'2015-02-08 20:37:03',440079,'/shipping'),
(1098238,'2015-02-08 20:37:12',440080,'/thank-you-for-your-order'),
(1098239,'2015-02-08 20:37:13',440093,'/lander-5'),
(1098240,'2015-02-08 20:37:39',440089,'/cart'),
(1098241,'2015-02-08 20:37:48',440088,'/cart'),
(1098242,'2015-02-08 20:37:55',440094,'/home'),
(1098243,'2015-02-08 20:39:24',440095,'/lander-5'),
(1098244,'2015-02-08 20:39:37',440096,'/home'),
(1098245,'2015-02-08 20:39:45',440097,'/home'),
(1098246,'2015-02-08 20:40:17',440098,'/lander-5'),
(1098247,'2015-02-08 20:40:21',440099,'/lander-5'),
(1098248,'2015-02-08 20:40:51',440089,'/shipping'),
(1098249,'2015-02-08 20:40:55',440100,'/lander-3'),
(1098250,'2015-02-08 20:40:58',440101,'/lander-3'),
(1098251,'2015-02-08 20:41:07',440095,'/products'),
(1098252,'2015-02-08 20:41:24',440088,'/shipping'),
(1098253,'2015-02-08 20:41:53',440089,'/billing-2'),
(1098254,'2015-02-08 20:42:07',440102,'/lander-5'),
(1098255,'2015-02-08 20:43:00',440093,'/products'),
(1098256,'2015-02-08 20:44:01',440089,'/thank-you-for-your-order'),
(1098257,'2015-02-08 20:44:14',440088,'/billing-2'),
(1098258,'2015-02-08 20:45:04',440093,'/the-hudson-river-mini-bear'),
(1098259,'2015-02-08 20:45:12',440097,'/products'),
(1098260,'2015-02-08 20:45:13',440099,'/products'),
(1098261,'2015-02-08 20:45:43',440095,'/the-birthday-sugar-panda'),
(1098262,'2015-02-08 20:47:56',440093,'/cart'),
(1098263,'2015-02-08 20:48:31',440097,'/the-forever-love-bear'),
(1098264,'2015-02-08 20:49:15',440093,'/shipping'),
(1098265,'2015-02-08 20:49:18',440088,'/thank-you-for-your-order'),
(1098266,'2015-02-08 20:51:27',440093,'/billing-2'),
(1098267,'2015-02-08 20:51:27',440103,'/home'),
(1098268,'2015-02-08 20:53:36',440104,'/lander-3'),
(1098269,'2015-02-08 20:57:57',440105,'/lander-5'),
(1098270,'2015-02-08 20:58:41',440106,'/home'),
(1098271,'2015-02-08 20:59:26',440107,'/lander-5'),
(1098272,'2015-02-08 20:59:34',440108,'/home'),
(1098273,'2015-02-08 20:59:59',440105,'/products'),
(1098274,'2015-02-08 21:00:08',440107,'/products'),
(1098275,'2015-02-08 21:02:30',440105,'/the-original-mr-fuzzy'),
(1098276,'2015-02-08 21:02:31',440109,'/home'),
(1098277,'2015-02-08 21:03:55',440108,'/products'),
(1098278,'2015-02-08 21:04:16',440106,'/products'),
(1098279,'2015-02-08 21:04:23',440107,'/the-original-mr-fuzzy'),
(1098280,'2015-02-08 21:04:24',440108,'/the-forever-love-bear'),
(1098281,'2015-02-08 21:06:26',440107,'/cart'),
(1098282,'2015-02-08 21:06:36',440110,'/lander-5'),
(1098283,'2015-02-08 21:06:40',440111,'/lander-5'),
(1098284,'2015-02-08 21:06:41',440106,'/the-birthday-sugar-panda'),
(1098285,'2015-02-08 21:07:27',440110,'/products'),
(1098286,'2015-02-08 21:08:17',440112,'/lander-5'),
(1098287,'2015-02-08 21:09:02',440112,'/products'),
(1098288,'2015-02-08 21:10:07',440110,'/the-forever-love-bear'),
(1098289,'2015-02-08 21:10:11',440113,'/home'),
(1098290,'2015-02-08 21:10:15',440107,'/shipping'),
(1098291,'2015-02-08 21:10:37',440114,'/lander-5'),
(1098292,'2015-02-08 21:11:20',440110,'/cart'),
(1098293,'2015-02-08 21:11:52',440112,'/the-original-mr-fuzzy'),
(1098294,'2015-02-08 21:12:59',440115,'/home'),
(1098295,'2015-02-08 21:13:17',440114,'/products'),
(1098296,'2015-02-08 21:13:57',440116,'/lander-5'),
(1098297,'2015-02-08 21:15:04',440112,'/cart'),
(1098298,'2015-02-08 21:15:12',440117,'/home'),
(1098299,'2015-02-08 21:15:33',440112,'/shipping'),
(1098300,'2015-02-08 21:15:41',440113,'/products'),
(1098301,'2015-02-08 21:16:05',440115,'/products'),
(1098302,'2015-02-08 21:16:16',440114,'/the-forever-love-bear'),
(1098303,'2015-02-08 21:16:33',440117,'/products'),
(1098304,'2015-02-08 21:16:56',440118,'/lander-5'),
(1098305,'2015-02-08 21:17:09',440113,'/the-forever-love-bear'),
(1098306,'2015-02-08 21:17:14',440114,'/cart'),
(1098307,'2015-02-08 21:17:32',440115,'/the-forever-love-bear'),
(1098308,'2015-02-08 21:18:44',440116,'/products'),
(1098309,'2015-02-08 21:19:21',440118,'/products'),
(1098310,'2015-02-08 21:19:54',440119,'/home'),
(1098311,'2015-02-08 21:20:01',440117,'/the-original-mr-fuzzy'),
(1098312,'2015-02-08 21:20:08',440118,'/the-forever-love-bear'),
(1098313,'2015-02-08 21:20:19',440119,'/products'),
(1098314,'2015-02-08 21:20:58',440120,'/lander-3'),
(1098315,'2015-02-08 21:21:14',440116,'/the-forever-love-bear'),
(1098316,'2015-02-08 21:22:09',440117,'/cart'),
(1098317,'2015-02-08 21:22:22',440119,'/the-forever-love-bear'),
(1098318,'2015-02-08 21:23:01',440121,'/lander-5'),
(1098319,'2015-02-08 21:23:02',440119,'/cart'),
(1098320,'2015-02-08 21:23:29',440117,'/shipping'),
(1098321,'2015-02-08 21:23:49',440118,'/cart'),
(1098322,'2015-02-08 21:23:58',440122,'/lander-5'),
(1098323,'2015-02-08 21:24:00',440123,'/home'),
(1098324,'2015-02-08 21:24:26',440120,'/products'),
(1098325,'2015-02-08 21:25:10',440118,'/shipping'),
(1098326,'2015-02-08 21:25:13',440117,'/billing-2'),
(1098327,'2015-02-08 21:25:27',440119,'/shipping'),
(1098328,'2015-02-08 21:25:49',440124,'/lander-5'),
(1098329,'2015-02-08 21:26:12',440123,'/products'),
(1098330,'2015-02-08 21:26:51',440118,'/billing-2'),
(1098331,'2015-02-08 21:27:05',440123,'/the-forever-love-bear'),
(1098332,'2015-02-08 21:27:39',440120,'/the-forever-love-bear'),
(1098333,'2015-02-08 21:28:23',440119,'/billing-2'),
(1098334,'2015-02-08 21:29:19',440125,'/lander-5'),
(1098335,'2015-02-08 21:30:27',440120,'/cart'),
(1098336,'2015-02-08 21:30:30',440126,'/lander-3'),
(1098337,'2015-02-08 21:30:36',440117,'/thank-you-for-your-order'),
(1098338,'2015-02-08 21:30:44',440124,'/products'),
(1098339,'2015-02-08 21:30:59',440120,'/shipping'),
(1098340,'2015-02-08 21:31:31',440120,'/billing-2'),
(1098341,'2015-02-08 21:31:49',440125,'/products'),
(1098342,'2015-02-08 21:32:30',440125,'/the-original-mr-fuzzy'),
(1098343,'2015-02-08 21:32:43',440119,'/thank-you-for-your-order'),
(1098344,'2015-02-08 21:34:06',440124,'/the-forever-love-bear'),
(1098345,'2015-02-08 21:34:30',440127,'/lander-5'),
(1098346,'2015-02-08 21:34:44',440124,'/cart'),
(1098347,'2015-02-08 21:36:09',440127,'/products'),
(1098348,'2015-02-08 21:36:13',440128,'/lander-5'),
(1098349,'2015-02-08 21:36:28',440120,'/thank-you-for-your-order'),
(1098350,'2015-02-08 21:36:29',440129,'/lander-3'),
(1098351,'2015-02-08 21:38:03',440127,'/the-forever-love-bear'),
(1098352,'2015-02-08 21:38:19',440130,'/home'),
(1098353,'2015-02-08 21:39:16',440131,'/lander-5'),
(1098354,'2015-02-08 21:39:43',440132,'/lander-5'),
(1098355,'2015-02-08 21:39:46',440131,'/products'),
(1098356,'2015-02-08 21:40:25',440131,'/the-forever-love-bear'),
(1098357,'2015-02-08 21:41:02',440128,'/products'),
(1098358,'2015-02-08 21:42:50',440130,'/products'),
(1098359,'2015-02-08 21:43:50',440128,'/the-forever-love-bear'),
(1098360,'2015-02-08 21:46:08',440133,'/lander-3'),
(1098361,'2015-02-08 21:46:28',440130,'/the-original-mr-fuzzy'),
(1098362,'2015-02-08 21:48:29',440134,'/lander-5'),
(1098363,'2015-02-08 21:48:43',440133,'/products'),
(1098364,'2015-02-08 21:48:57',440135,'/lander-3'),
(1098365,'2015-02-08 21:49:17',440136,'/lander-5'),
(1098366,'2015-02-08 21:49:40',440133,'/the-birthday-sugar-panda'),
(1098367,'2015-02-08 21:51:19',440137,'/lander-5'),
(1098368,'2015-02-08 21:51:57',440138,'/home'),
(1098369,'2015-02-08 21:53:47',440134,'/products'),
(1098370,'2015-02-08 21:53:47',440136,'/products'),
(1098371,'2015-02-08 21:54:05',440139,'/home'),
(1098372,'2015-02-08 21:54:08',440136,'/the-forever-love-bear'),
(1098373,'2015-02-08 21:54:11',440140,'/home'),
(1098374,'2015-02-08 21:54:13',440135,'/products'),
(1098375,'2015-02-08 21:54:59',440135,'/the-original-mr-fuzzy'),
(1098376,'2015-02-08 21:55:03',440138,'/products'),
(1098377,'2015-02-08 21:56:05',440141,'/lander-5'),
(1098378,'2015-02-08 21:56:19',440134,'/the-forever-love-bear'),
(1098379,'2015-02-08 21:56:31',440136,'/cart'),
(1098380,'2015-02-08 21:57:04',440142,'/lander-5'),
(1098381,'2015-02-08 21:57:59',440134,'/cart'),
(1098382,'2015-02-08 21:58:12',440140,'/products'),
(1098383,'2015-02-08 21:58:39',440141,'/products'),
(1098384,'2015-02-08 21:58:42',440138,'/the-forever-love-bear'),
(1098385,'2015-02-08 21:58:45',440136,'/shipping'),
(1098386,'2015-02-08 21:59:20',440143,'/home'),
(1098387,'2015-02-08 21:59:21',440139,'/products'),
(1098388,'2015-02-08 21:59:54',440144,'/lander-5'),
(1098389,'2015-02-08 21:59:57',440142,'/products'),
(1098390,'2015-02-08 22:00:15',440134,'/shipping'),
(1098391,'2015-02-08 22:00:27',440143,'/products'),
(1098392,'2015-02-08 22:00:54',440140,'/the-birthday-sugar-panda'),
(1098393,'2015-02-08 22:00:56',440141,'/the-birthday-sugar-panda'),
(1098394,'2015-02-08 22:01:51',440145,'/home'),
(1098395,'2015-02-08 22:02:32',440134,'/billing-2'),
(1098396,'2015-02-08 22:02:41',440145,'/products'),
(1098397,'2015-02-08 22:03:01',440139,'/the-forever-love-bear'),
(1098398,'2015-02-08 22:03:02',440142,'/the-forever-love-bear'),
(1098399,'2015-02-08 22:03:05',440146,'/lander-5'),
(1098400,'2015-02-08 22:03:20',440134,'/thank-you-for-your-order'),
(1098401,'2015-02-08 22:03:48',440146,'/products'),
(1098402,'2015-02-08 22:03:49',440141,'/cart'),
(1098403,'2015-02-08 22:04:15',440141,'/shipping'),
(1098404,'2015-02-08 22:04:19',440147,'/lander-3'),
(1098405,'2015-02-08 22:04:21',440143,'/the-forever-love-bear'),
(1098406,'2015-02-08 22:04:26',440146,'/the-forever-love-bear'),
(1098407,'2015-02-08 22:04:37',440148,'/lander-3'),
(1098408,'2015-02-08 22:04:55',440143,'/cart'),
(1098409,'2015-02-08 22:04:58',440142,'/cart'),
(1098410,'2015-02-08 22:05:01',440149,'/lander-3'),
(1098411,'2015-02-08 22:05:18',440144,'/products'),
(1098412,'2015-02-08 22:05:19',440145,'/the-forever-love-bear'),
(1098413,'2015-02-08 22:05:50',440139,'/cart'),
(1098414,'2015-02-08 22:06:15',440146,'/cart'),
(1098415,'2015-02-08 22:06:27',440144,'/the-forever-love-bear'),
(1098416,'2015-02-08 22:07:13',440143,'/shipping'),
(1098417,'2015-02-08 22:07:55',440143,'/billing-2'),
(1098418,'2015-02-08 22:07:55',440150,'/home'),
(1098419,'2015-02-08 22:08:06',440145,'/cart'),
(1098420,'2015-02-08 22:08:53',440146,'/shipping'),
(1098421,'2015-02-08 22:10:10',440151,'/lander-5'),
(1098422,'2015-02-08 22:10:21',440144,'/cart'),
(1098423,'2015-02-08 22:10:40',440152,'/lander-5'),
(1098424,'2015-02-08 22:10:50',440153,'/lander-5'),
(1098425,'2015-02-08 22:11:32',440150,'/products'),
(1098426,'2015-02-08 22:12:51',440154,'/lander-3'),
(1098427,'2015-02-08 22:13:02',440144,'/shipping'),
(1098428,'2015-02-08 22:15:10',440144,'/billing-2'),
(1098429,'2015-02-08 22:15:25',440150,'/the-forever-love-bear'),
(1098430,'2015-02-08 22:16:10',440155,'/home'),
(1098431,'2015-02-08 22:16:23',440156,'/lander-5'),
(1098432,'2015-02-08 22:16:25',440154,'/products'),
(1098433,'2015-02-08 22:17:19',440155,'/products'),
(1098434,'2015-02-08 22:17:19',440157,'/lander-5'),
(1098435,'2015-02-08 22:17:50',440158,'/lander-3'),
(1098436,'2015-02-08 22:18:05',440159,'/lander-5'),
(1098437,'2015-02-08 22:18:12',440160,'/lander-5'),
(1098438,'2015-02-08 22:19:18',440160,'/products'),
(1098439,'2015-02-08 22:19:22',440144,'/thank-you-for-your-order'),
(1098440,'2015-02-08 22:19:22',440159,'/products'),
(1098441,'2015-02-08 22:20:10',440156,'/products'),
(1098442,'2015-02-08 22:20:53',440160,'/the-forever-love-bear'),
(1098443,'2015-02-08 22:21:03',440159,'/the-original-mr-fuzzy'),
(1098444,'2015-02-08 22:21:19',440155,'/the-forever-love-bear'),
(1098445,'2015-02-08 22:21:45',440161,'/home'),
(1098446,'2015-02-08 22:22:40',440162,'/lander-5'),
(1098447,'2015-02-08 22:23:12',440160,'/cart'),
(1098448,'2015-02-08 22:23:13',440163,'/home'),
(1098449,'2015-02-08 22:23:50',440156,'/the-birthday-sugar-panda'),
(1098450,'2015-02-08 22:24:05',440162,'/products'),
(1098451,'2015-02-08 22:24:44',440164,'/lander-5'),
(1098452,'2015-02-08 22:25:08',440165,'/lander-5'),
(1098453,'2015-02-08 22:25:16',440155,'/cart'),
(1098454,'2015-02-08 22:25:18',440161,'/products'),
(1098455,'2015-02-08 22:26:02',440166,'/lander-3'),
(1098456,'2015-02-08 22:26:36',440167,'/lander-5'),
(1098457,'2015-02-08 22:26:42',440162,'/the-forever-love-bear'),
(1098458,'2015-02-08 22:26:42',440168,'/home'),
(1098459,'2015-02-08 22:26:45',440156,'/cart'),
(1098460,'2015-02-08 22:27:13',440163,'/products'),
(1098461,'2015-02-08 22:27:57',440156,'/shipping'),
(1098462,'2015-02-08 22:28:19',440169,'/home'),
(1098463,'2015-02-08 22:29:06',440170,'/lander-5'),
(1098464,'2015-02-08 22:29:39',440169,'/products'),
(1098465,'2015-02-08 22:29:50',440164,'/products'),
(1098466,'2015-02-08 22:29:57',440168,'/products'),
(1098467,'2015-02-08 22:30:23',440156,'/billing-2'),
(1098468,'2015-02-08 22:30:36',440168,'/the-hudson-river-mini-bear'),
(1098469,'2015-02-08 22:30:55',440163,'/the-forever-love-bear'),
(1098470,'2015-02-08 22:31:21',440164,'/the-forever-love-bear'),
(1098471,'2015-02-08 22:31:21',440171,'/home'),
(1098472,'2015-02-08 22:31:22',440172,'/home'),
(1098473,'2015-02-08 22:31:52',440173,'/lander-5'),
(1098474,'2015-02-08 22:32:50',440156,'/thank-you-for-your-order'),
(1098475,'2015-02-08 22:34:54',440170,'/products'),
(1098476,'2015-02-08 22:35:39',440174,'/lander-5'),
(1098477,'2015-02-08 22:36:16',440172,'/products'),
(1098478,'2015-02-08 22:36:21',440175,'/lander-5'),
(1098479,'2015-02-08 22:36:48',440174,'/products'),
(1098480,'2015-02-08 22:37:48',440170,'/the-original-mr-fuzzy'),
(1098481,'2015-02-08 22:38:09',440176,'/lander-5'),
(1098482,'2015-02-08 22:39:02',440175,'/products'),
(1098483,'2015-02-08 22:39:06',440177,'/lander-5'),
(1098484,'2015-02-08 22:39:36',440175,'/the-forever-love-bear'),
(1098485,'2015-02-08 22:39:45',440172,'/the-birthday-sugar-panda'),
(1098486,'2015-02-08 22:40:12',440170,'/cart'),
(1098487,'2015-02-08 22:40:46',440172,'/cart'),
(1098488,'2015-02-08 22:40:49',440174,'/the-forever-love-bear'),
(1098489,'2015-02-08 22:41:12',440176,'/products'),
(1098490,'2015-02-08 22:41:31',440170,'/shipping'),
(1098491,'2015-02-08 22:42:51',440178,'/lander-5'),
(1098492,'2015-02-08 22:43:24',440172,'/shipping'),
(1098493,'2015-02-08 22:44:01',440170,'/billing-2'),
(1098494,'2015-02-08 22:44:27',440179,'/lander-3'),
(1098495,'2015-02-08 22:45:00',440176,'/the-hudson-river-mini-bear'),
(1098496,'2015-02-08 22:45:20',440172,'/billing-2'),
(1098497,'2015-02-08 22:46:08',440176,'/cart'),
(1098498,'2015-02-08 22:46:33',440179,'/products'),
(1098499,'2015-02-08 22:46:49',440180,'/lander-5'),
(1098500,'2015-02-08 22:47:54',440176,'/shipping'),
(1098501,'2015-02-08 22:48:18',440170,'/thank-you-for-your-order'),
(1098502,'2015-02-08 22:49:20',440181,'/lander-5'),
(1098503,'2015-02-08 22:49:45',440176,'/billing-2'),
(1098504,'2015-02-08 22:50:20',440179,'/the-forever-love-bear'),
(1098505,'2015-02-08 22:52:53',440182,'/lander-5'),
(1098506,'2015-02-08 22:53:14',440183,'/lander-3'),
(1098507,'2015-02-08 22:53:48',440184,'/lander-5'),
(1098508,'2015-02-08 22:54:32',440185,'/lander-5'),
(1098509,'2015-02-08 22:54:50',440186,'/lander-3'),
(1098510,'2015-02-08 22:54:53',440187,'/lander-5'),
(1098511,'2015-02-08 22:56:35',440186,'/products'),
(1098512,'2015-02-08 22:56:43',440185,'/products'),
(1098513,'2015-02-08 22:57:18',440184,'/products'),
(1098514,'2015-02-08 22:57:28',440188,'/lander-5'),
(1098515,'2015-02-08 22:58:24',440189,'/lander-5'),
(1098516,'2015-02-08 22:59:22',440185,'/the-original-mr-fuzzy'),
(1098517,'2015-02-08 23:00:09',440184,'/the-original-mr-fuzzy'),
(1098518,'2015-02-08 23:00:33',440190,'/lander-5'),
(1098519,'2015-02-08 23:01:02',440186,'/the-forever-love-bear'),
(1098520,'2015-02-08 23:02:55',440188,'/products'),
(1098521,'2015-02-08 23:03:43',440191,'/home'),
(1098522,'2015-02-08 23:05:17',440192,'/home'),
(1098523,'2015-02-08 23:05:25',440193,'/lander-5'),
(1098524,'2015-02-08 23:06:01',440190,'/products'),
(1098525,'2015-02-08 23:06:48',440190,'/the-original-mr-fuzzy'),
(1098526,'2015-02-08 23:07:14',440194,'/home'),
(1098527,'2015-02-08 23:08:59',440190,'/cart'),
(1098528,'2015-02-08 23:09:47',440192,'/products'),
(1098529,'2015-02-08 23:10:36',440195,'/home'),
(1098530,'2015-02-08 23:12:53',440196,'/home'),
(1098531,'2015-02-08 23:13:22',440192,'/the-forever-love-bear'),
(1098532,'2015-02-08 23:15:05',440195,'/products'),
(1098533,'2015-02-08 23:15:49',440197,'/lander-3'),
(1098534,'2015-02-08 23:17:09',440195,'/the-original-mr-fuzzy'),
(1098535,'2015-02-08 23:18:07',440198,'/lander-5'),
(1098536,'2015-02-08 23:19:35',440197,'/products'),
(1098537,'2015-02-08 23:19:45',440198,'/products'),
(1098538,'2015-02-08 23:22:02',440199,'/lander-5'),
(1098539,'2015-02-08 23:23:04',440198,'/the-forever-love-bear'),
(1098540,'2015-02-08 23:23:18',440197,'/the-forever-love-bear'),
(1098541,'2015-02-08 23:26:32',440198,'/cart'),
(1098542,'2015-02-08 23:26:45',440200,'/lander-3'),
(1098543,'2015-02-08 23:26:54',440201,'/lander-3'),
(1098544,'2015-02-08 23:27:05',440198,'/shipping'),
(1098545,'2015-02-08 23:28:45',440202,'/lander-5'),
(1098546,'2015-02-08 23:29:37',440203,'/lander-5'),
(1098547,'2015-02-08 23:29:50',440200,'/products'),
(1098548,'2015-02-08 23:30:11',440198,'/billing-2'),
(1098549,'2015-02-08 23:30:36',440200,'/the-forever-love-bear'),
(1098550,'2015-02-08 23:32:21',440201,'/products'),
(1098551,'2015-02-08 23:33:06',440204,'/lander-3'),
(1098552,'2015-02-08 23:33:15',440198,'/thank-you-for-your-order'),
(1098553,'2015-02-08 23:33:34',440205,'/lander-5'),
(1098554,'2015-02-08 23:34:22',440203,'/products'),
(1098555,'2015-02-08 23:34:48',440201,'/the-original-mr-fuzzy'),
(1098556,'2015-02-08 23:35:01',440206,'/home'),
(1098557,'2015-02-08 23:35:16',440203,'/the-forever-love-bear'),
(1098558,'2015-02-08 23:38:05',440206,'/products'),
(1098559,'2015-02-08 23:38:18',440203,'/cart'),
(1098560,'2015-02-08 23:38:22',440205,'/products'),
(1098561,'2015-02-08 23:38:29',440207,'/lander-5'),
(1098562,'2015-02-08 23:38:58',440208,'/home'),
(1098563,'2015-02-08 23:39:03',440203,'/shipping'),
(1098564,'2015-02-08 23:39:39',440205,'/the-forever-love-bear'),
(1098565,'2015-02-08 23:39:41',440208,'/products'),
(1098566,'2015-02-08 23:40:23',440205,'/cart'),
(1098567,'2015-02-08 23:41:33',440206,'/the-original-mr-fuzzy'),
(1098568,'2015-02-08 23:44:04',440208,'/the-original-mr-fuzzy'),
(1098569,'2015-02-08 23:45:52',440209,'/lander-5'),
(1098570,'2015-02-08 23:46:55',440209,'/products'),
(1098571,'2015-02-08 23:47:22',440210,'/home'),
(1098572,'2015-02-08 23:48:37',440211,'/home'),
(1098573,'2015-02-08 23:49:35',440212,'/home'),
(1098574,'2015-02-08 23:49:53',440213,'/home'),
(1098575,'2015-02-08 23:50:07',440214,'/home'),
(1098576,'2015-02-08 23:50:12',440215,'/lander-5'),
(1098577,'2015-02-08 23:50:13',440210,'/products'),
(1098578,'2015-02-08 23:50:14',440216,'/lander-3'),
(1098579,'2015-02-08 23:50:17',440213,'/products'),
(1098580,'2015-02-08 23:51:17',440216,'/products'),
(1098581,'2015-02-08 23:52:38',440210,'/the-forever-love-bear'),
(1098582,'2015-02-08 23:53:03',440217,'/home'),
(1098583,'2015-02-08 23:53:16',440216,'/the-forever-love-bear'),
(1098584,'2015-02-08 23:53:32',440218,'/home'),
(1098585,'2015-02-08 23:54:06',440210,'/cart'),
(1098586,'2015-02-08 23:54:11',440211,'/products'),
(1098587,'2015-02-08 23:54:16',440215,'/products'),
(1098588,'2015-02-08 23:54:29',440214,'/products'),
(1098589,'2015-02-08 23:54:53',440213,'/the-forever-love-bear'),
(1098590,'2015-02-08 23:55:19',440212,'/products'),
(1098591,'2015-02-08 23:55:49',440210,'/shipping'),
(1098592,'2015-02-08 23:55:59',440219,'/home'),
(1098593,'2015-02-08 23:57:10',440214,'/the-forever-love-bear'),
(1098594,'2015-02-08 23:57:19',440211,'/the-forever-love-bear'),
(1098595,'2015-02-08 23:58:05',440215,'/the-original-mr-fuzzy'),
(1098596,'2015-02-08 23:58:11',440217,'/products'),
(1098597,'2015-02-08 23:58:16',440220,'/lander-5'),
(1098598,'2015-02-08 23:58:21',440211,'/cart'),
(1098599,'2015-02-08 23:58:31',440221,'/home'),
(1098600,'2015-02-08 23:58:53',440213,'/cart'),
(1098601,'2015-02-08 23:59:03',440212,'/the-forever-love-bear'),
(1098602,'2015-02-08 23:59:04',440218,'/products'),
(1098603,'2015-02-08 23:59:40',440219,'/products'),
(1098604,'2015-02-09 00:00:46',440217,'/the-original-mr-fuzzy'),
(1098605,'2015-02-09 00:01:25',440218,'/the-original-mr-fuzzy'),
(1098606,'2015-02-09 00:03:22',440219,'/the-forever-love-bear'),
(1098607,'2015-02-09 00:09:35',440222,'/home'),
(1098608,'2015-02-09 00:13:53',440223,'/home'),
(1098609,'2015-02-09 00:14:34',440222,'/products'),
(1098610,'2015-02-09 00:15:06',440224,'/lander-3'),
(1098611,'2015-02-09 00:16:31',440225,'/lander-5'),
(1098612,'2015-02-09 00:16:57',440222,'/the-birthday-sugar-panda'),
(1098613,'2015-02-09 00:18:51',440222,'/cart'),
(1098614,'2015-02-09 00:18:59',440223,'/products'),
(1098615,'2015-02-09 00:19:17',440224,'/products'),
(1098616,'2015-02-09 00:19:22',440226,'/lander-5'),
(1098617,'2015-02-09 00:19:32',440223,'/the-forever-love-bear'),
(1098618,'2015-02-09 00:20:17',440223,'/cart'),
(1098619,'2015-02-09 00:21:18',440222,'/shipping'),
(1098620,'2015-02-09 00:22:09',440222,'/billing-2'),
(1098621,'2015-02-09 00:23:26',440223,'/shipping'),
(1098622,'2015-02-09 00:23:27',440224,'/the-forever-love-bear'),
(1098623,'2015-02-09 00:23:56',440223,'/billing-2'),
(1098624,'2015-02-09 00:24:42',440224,'/cart'),
(1098625,'2015-02-09 00:25:54',440223,'/thank-you-for-your-order'),
(1098626,'2015-02-09 00:27:12',440227,'/lander-5'),
(1098627,'2015-02-09 00:29:05',440227,'/products'),
(1098628,'2015-02-09 00:30:23',440227,'/the-original-mr-fuzzy'),
(1098629,'2015-02-09 00:34:08',440228,'/lander-5'),
(1098630,'2015-02-09 00:35:12',440229,'/home'),
(1098631,'2015-02-09 00:35:27',440230,'/lander-3'),
(1098632,'2015-02-09 00:37:03',440228,'/products'),
(1098633,'2015-02-09 00:39:19',440230,'/products'),
(1098634,'2015-02-09 00:39:39',440228,'/the-forever-love-bear'),
(1098635,'2015-02-09 00:40:55',440231,'/lander-5'),
(1098636,'2015-02-09 00:41:20',440231,'/products'),
(1098637,'2015-02-09 00:42:04',440231,'/the-forever-love-bear'),
(1098638,'2015-02-09 00:42:49',440232,'/home'),
(1098639,'2015-02-09 00:43:43',440230,'/the-hudson-river-mini-bear'),
(1098640,'2015-02-09 00:44:31',440233,'/lander-3'),
(1098641,'2015-02-09 00:44:48',440234,'/home'),
(1098642,'2015-02-09 00:47:17',440230,'/cart'),
(1098643,'2015-02-09 00:47:58',440232,'/products'),
(1098644,'2015-02-09 00:48:12',440230,'/shipping'),
(1098645,'2015-02-09 00:48:55',440235,'/lander-5'),
(1098646,'2015-02-09 00:49:31',440235,'/products'),
(1098647,'2015-02-09 00:50:27',440236,'/lander-5'),
(1098648,'2015-02-09 00:50:52',440237,'/home'),
(1098649,'2015-02-09 00:51:01',440235,'/the-forever-love-bear'),
(1098650,'2015-02-09 00:51:24',440232,'/the-birthday-sugar-panda'),
(1098651,'2015-02-09 00:54:09',440232,'/cart'),
(1098652,'2015-02-09 00:56:06',440232,'/shipping'),
(1098653,'2015-02-09 00:58:35',440232,'/billing-2'),
(1098654,'2015-02-09 00:59:01',440238,'/home'),
(1098655,'2015-02-09 00:59:41',440239,'/home'),
(1098656,'2015-02-09 01:03:43',440238,'/products'),
(1098657,'2015-02-09 01:03:52',440232,'/thank-you-for-your-order'),
(1098658,'2015-02-09 01:05:04',440238,'/the-forever-love-bear'),
(1098659,'2015-02-09 01:06:39',440240,'/lander-3'),
(1098660,'2015-02-09 01:06:50',440241,'/lander-5'),
(1098661,'2015-02-09 01:07:42',440238,'/cart'),
(1098662,'2015-02-09 01:07:46',440241,'/products'),
(1098663,'2015-02-09 01:08:17',440240,'/products'),
(1098664,'2015-02-09 01:08:54',440241,'/the-forever-love-bear'),
(1098665,'2015-02-09 01:10:15',440240,'/the-forever-love-bear'),
(1098666,'2015-02-09 01:10:47',440238,'/shipping'),
(1098667,'2015-02-09 01:12:31',440242,'/lander-3'),
(1098668,'2015-02-09 01:12:40',440238,'/billing-2'),
(1098669,'2015-02-09 01:16:56',440242,'/products'),
(1098670,'2015-02-09 01:18:31',440243,'/lander-3'),
(1098671,'2015-02-09 01:18:35',440244,'/home'),
(1098672,'2015-02-09 01:19:27',440245,'/lander-3'),
(1098673,'2015-02-09 01:20:14',440243,'/products'),
(1098674,'2015-02-09 01:20:54',440242,'/the-forever-love-bear'),
(1098675,'2015-02-09 01:21:40',440244,'/products'),
(1098676,'2015-02-09 01:21:47',440242,'/cart'),
(1098677,'2015-02-09 01:22:39',440245,'/products'),
(1098678,'2015-02-09 01:23:09',440243,'/the-forever-love-bear'),
(1098679,'2015-02-09 01:23:50',440242,'/shipping'),
(1098680,'2015-02-09 01:24:06',440244,'/the-forever-love-bear'),
(1098681,'2015-02-09 01:25:03',440246,'/lander-5'),
(1098682,'2015-02-09 01:25:25',440242,'/billing-2'),
(1098683,'2015-02-09 01:26:10',440246,'/products'),
(1098684,'2015-02-09 01:26:30',440243,'/cart'),
(1098685,'2015-02-09 01:26:34',440247,'/home'),
(1098686,'2015-02-09 01:27:09',440243,'/shipping'),
(1098687,'2015-02-09 01:28:39',440247,'/products'),
(1098688,'2015-02-09 01:29:08',440243,'/billing-2'),
(1098689,'2015-02-09 01:29:20',440246,'/the-original-mr-fuzzy'),
(1098690,'2015-02-09 01:29:43',440242,'/thank-you-for-your-order'),
(1098691,'2015-02-09 01:32:03',440246,'/cart'),
(1098692,'2015-02-09 01:32:25',440246,'/shipping'),
(1098693,'2015-02-09 01:34:14',440243,'/thank-you-for-your-order'),
(1098694,'2015-02-09 01:34:17',440246,'/billing-2'),
(1098695,'2015-02-09 01:35:55',440246,'/thank-you-for-your-order'),
(1098696,'2015-02-09 01:36:38',440248,'/lander-5'),
(1098697,'2015-02-09 01:39:40',440248,'/products'),
(1098698,'2015-02-09 01:41:10',440249,'/lander-5'),
(1098699,'2015-02-09 01:43:33',440248,'/the-forever-love-bear'),
(1098700,'2015-02-09 01:44:05',440250,'/lander-3'),
(1098701,'2015-02-09 01:46:04',440251,'/lander-5'),
(1098702,'2015-02-09 01:46:24',440249,'/products'),
(1098703,'2015-02-09 01:47:12',440249,'/the-original-mr-fuzzy'),
(1098704,'2015-02-09 01:54:02',440252,'/lander-5'),
(1098705,'2015-02-09 01:56:52',440253,'/lander-3'),
(1098706,'2015-02-09 01:57:30',440252,'/products'),
(1098707,'2015-02-09 01:58:28',440252,'/the-birthday-sugar-panda'),
(1098708,'2015-02-09 01:59:03',440254,'/lander-5'),
(1098709,'2015-02-09 01:59:30',440255,'/lander-5'),
(1098710,'2015-02-09 01:59:54',440253,'/products'),
(1098711,'2015-02-09 02:01:36',440252,'/cart'),
(1098712,'2015-02-09 02:02:05',440253,'/the-forever-love-bear'),
(1098713,'2015-02-09 02:02:36',440254,'/products'),
(1098714,'2015-02-09 02:03:53',440255,'/products'),
(1098715,'2015-02-09 02:04:44',440252,'/shipping'),
(1098716,'2015-02-09 02:05:06',440255,'/the-original-mr-fuzzy'),
(1098717,'2015-02-09 02:05:31',440256,'/lander-5'),
(1098718,'2015-02-09 02:05:33',440253,'/cart'),
(1098719,'2015-02-09 02:05:58',440254,'/the-forever-love-bear'),
(1098720,'2015-02-09 02:07:18',440256,'/products'),
(1098721,'2015-02-09 02:08:31',440257,'/home'),
(1098722,'2015-02-09 02:09:01',440258,'/home'),
(1098723,'2015-02-09 02:11:50',440256,'/the-forever-love-bear'),
(1098724,'2015-02-09 02:13:34',440257,'/products'),
(1098725,'2015-02-09 02:14:19',440258,'/products'),
(1098726,'2015-02-09 02:14:42',440257,'/the-forever-love-bear'),
(1098727,'2015-02-09 02:14:57',440258,'/the-forever-love-bear'),
(1098728,'2015-02-09 02:15:05',440259,'/lander-3'),
(1098729,'2015-02-09 02:15:42',440256,'/cart'),
(1098730,'2015-02-09 02:15:54',440257,'/cart'),
(1098731,'2015-02-09 02:16:15',440258,'/cart'),
(1098732,'2015-02-09 02:16:50',440258,'/shipping'),
(1098733,'2015-02-09 02:17:34',440258,'/billing-2'),
(1098734,'2015-02-09 02:18:06',440260,'/home'),
(1098735,'2015-02-09 02:19:12',440256,'/shipping'),
(1098736,'2015-02-09 02:20:25',440260,'/products'),
(1098737,'2015-02-09 02:20:37',440258,'/thank-you-for-your-order'),
(1098738,'2015-02-09 02:20:42',440259,'/products'),
(1098739,'2015-02-09 02:20:42',440261,'/lander-5'),
(1098740,'2015-02-09 02:22:17',440256,'/billing-2'),
(1098741,'2015-02-09 02:24:40',440259,'/the-forever-love-bear'),
(1098742,'2015-02-09 02:24:50',440260,'/the-forever-love-bear'),
(1098743,'2015-02-09 02:25:02',440256,'/thank-you-for-your-order'),
(1098744,'2015-02-09 02:26:58',440262,'/lander-5'),
(1098745,'2015-02-09 02:27:07',440259,'/cart'),
(1098746,'2015-02-09 02:30:01',440262,'/products'),
(1098747,'2015-02-09 02:30:03',440263,'/lander-5'),
(1098748,'2015-02-09 02:31:05',440262,'/the-forever-love-bear'),
(1098749,'2015-02-09 02:32:00',440264,'/home'),
(1098750,'2015-02-09 02:32:38',440263,'/products'),
(1098751,'2015-02-09 02:32:50',440264,'/products'),
(1098752,'2015-02-09 02:33:19',440263,'/the-original-mr-fuzzy'),
(1098753,'2015-02-09 02:34:09',440265,'/home'),
(1098754,'2015-02-09 02:37:05',440266,'/lander-3'),
(1098755,'2015-02-09 02:37:12',440264,'/the-forever-love-bear'),
(1098756,'2015-02-09 02:37:50',440264,'/cart'),
(1098757,'2015-02-09 02:37:56',440266,'/products'),
(1098758,'2015-02-09 02:38:10',440265,'/products'),
(1098759,'2015-02-09 02:40:01',440265,'/the-forever-love-bear'),
(1098760,'2015-02-09 02:40:41',440264,'/shipping'),
(1098761,'2015-02-09 02:42:44',440265,'/cart'),
(1098762,'2015-02-09 02:44:08',440265,'/shipping'),
(1098763,'2015-02-09 02:44:22',440267,'/lander-3'),
(1098764,'2015-02-09 02:47:00',440265,'/billing-2'),
(1098765,'2015-02-09 02:48:17',440265,'/thank-you-for-your-order'),
(1098766,'2015-02-09 02:51:33',440268,'/lander-3'),
(1098767,'2015-02-09 02:54:01',440269,'/lander-5'),
(1098768,'2015-02-09 02:54:15',440270,'/home'),
(1098769,'2015-02-09 02:54:50',440271,'/lander-5'),
(1098770,'2015-02-09 02:55:21',440272,'/lander-5'),
(1098771,'2015-02-09 02:55:48',440273,'/lander-5'),
(1098772,'2015-02-09 02:59:21',440274,'/lander-3'),
(1098773,'2015-02-09 02:59:43',440269,'/products'),
(1098774,'2015-02-09 02:59:58',440270,'/products'),
(1098775,'2015-02-09 03:00:01',440275,'/home'),
(1098776,'2015-02-09 03:00:05',440269,'/the-original-mr-fuzzy'),
(1098777,'2015-02-09 03:00:25',440270,'/the-forever-love-bear'),
(1098778,'2015-02-09 03:00:52',440270,'/cart'),
(1098779,'2015-02-09 03:00:52',440273,'/products'),
(1098780,'2015-02-09 03:01:44',440273,'/the-birthday-sugar-panda'),
(1098781,'2015-02-09 03:02:29',440273,'/cart'),
(1098782,'2015-02-09 03:02:33',440270,'/shipping'),
(1098783,'2015-02-09 03:02:51',440275,'/products'),
(1098784,'2015-02-09 03:04:05',440269,'/cart'),
(1098785,'2015-02-09 03:05:33',440270,'/billing-2'),
(1098786,'2015-02-09 03:05:36',440275,'/the-original-mr-fuzzy'),
(1098787,'2015-02-09 03:07:38',440275,'/cart'),
(1098788,'2015-02-09 03:11:31',440275,'/shipping'),
(1098789,'2015-02-09 03:13:39',440276,'/home'),
(1098790,'2015-02-09 03:14:14',440277,'/lander-5'),
(1098791,'2015-02-09 03:14:40',440275,'/billing-2'),
(1098792,'2015-02-09 03:16:10',440278,'/home'),
(1098793,'2015-02-09 03:16:33',440275,'/thank-you-for-your-order'),
(1098794,'2015-02-09 03:16:36',440277,'/products'),
(1098795,'2015-02-09 03:17:26',440279,'/lander-5'),
(1098796,'2015-02-09 03:17:51',440276,'/products'),
(1098797,'2015-02-09 03:17:53',440279,'/products'),
(1098798,'2015-02-09 03:18:03',440280,'/lander-3'),
(1098799,'2015-02-09 03:18:27',440279,'/the-forever-love-bear'),
(1098800,'2015-02-09 03:18:31',440277,'/the-birthday-sugar-panda'),
(1098801,'2015-02-09 03:19:13',440279,'/cart'),
(1098802,'2015-02-09 03:19:20',440281,'/lander-5'),
(1098803,'2015-02-09 03:19:56',440276,'/the-forever-love-bear'),
(1098804,'2015-02-09 03:19:57',440281,'/products'),
(1098805,'2015-02-09 03:20:00',440278,'/products'),
(1098806,'2015-02-09 03:20:20',440277,'/cart'),
(1098807,'2015-02-09 03:20:42',440282,'/home'),
(1098808,'2015-02-09 03:22:09',440281,'/the-original-mr-fuzzy'),
(1098809,'2015-02-09 03:22:31',440283,'/home'),
(1098810,'2015-02-09 03:22:32',440279,'/shipping'),
(1098811,'2015-02-09 03:23:05',440278,'/the-forever-love-bear'),
(1098812,'2015-02-09 03:23:09',440279,'/billing-2'),
(1098813,'2015-02-09 03:23:48',440276,'/cart'),
(1098814,'2015-02-09 03:25:03',440284,'/lander-5'),
(1098815,'2015-02-09 03:25:08',440282,'/products'),
(1098816,'2015-02-09 03:25:24',440285,'/lander-5'),
(1098817,'2015-02-09 03:27:19',440286,'/lander-5'),
(1098818,'2015-02-09 03:27:38',440283,'/products'),
(1098819,'2015-02-09 03:29:44',440282,'/the-forever-love-bear'),
(1098820,'2015-02-09 03:29:57',440287,'/lander-3'),
(1098821,'2015-02-09 03:30:32',440283,'/the-forever-love-bear'),
(1098822,'2015-02-09 03:30:51',440284,'/products'),
(1098823,'2015-02-09 03:31:19',440284,'/the-original-mr-fuzzy'),
(1098824,'2015-02-09 03:32:55',440284,'/cart'),
(1098825,'2015-02-09 03:33:57',440284,'/shipping'),
(1098826,'2015-02-09 03:41:57',440288,'/lander-5'),
(1098827,'2015-02-09 03:42:10',440289,'/home'),
(1098828,'2015-02-09 03:42:40',440288,'/products'),
(1098829,'2015-02-09 03:42:48',440289,'/products'),
(1098830,'2015-02-09 03:43:31',440289,'/the-forever-love-bear'),
(1098831,'2015-02-09 03:44:55',440288,'/the-birthday-sugar-panda'),
(1098832,'2015-02-09 03:46:20',440289,'/cart'),
(1098833,'2015-02-09 03:46:31',440288,'/cart'),
(1098834,'2015-02-09 03:48:21',440289,'/shipping'),
(1098835,'2015-02-09 03:50:24',440289,'/billing-2'),
(1098836,'2015-02-09 03:51:48',440290,'/lander-5'),
(1098837,'2015-02-09 03:55:25',440289,'/thank-you-for-your-order'),
(1098838,'2015-02-09 04:09:02',440291,'/lander-5'),
(1098839,'2015-02-09 04:12:00',440292,'/home'),
(1098840,'2015-02-09 04:14:44',440293,'/lander-3'),
(1098841,'2015-02-09 04:17:09',440294,'/lander-5'),
(1098842,'2015-02-09 04:17:42',440293,'/products'),
(1098843,'2015-02-09 04:17:44',440295,'/home'),
(1098844,'2015-02-09 04:17:54',440294,'/products'),
(1098845,'2015-02-09 04:18:53',440294,'/the-forever-love-bear'),
(1098846,'2015-02-09 04:19:56',440295,'/products'),
(1098847,'2015-02-09 04:20:28',440294,'/cart'),
(1098848,'2015-02-09 04:22:28',440295,'/the-forever-love-bear'),
(1098849,'2015-02-09 04:23:32',440294,'/shipping'),
(1098850,'2015-02-09 04:25:08',440295,'/cart'),
(1098851,'2015-02-09 04:26:05',440296,'/home'),
(1098852,'2015-02-09 04:30:44',440296,'/products'),
(1098853,'2015-02-09 04:31:22',440296,'/the-forever-love-bear'),
(1098854,'2015-02-09 04:32:16',440296,'/cart'),
(1098855,'2015-02-09 04:34:08',440297,'/lander-5'),
(1098856,'2015-02-09 04:38:53',440297,'/products'),
(1098857,'2015-02-09 04:43:03',440297,'/the-original-mr-fuzzy'),
(1098858,'2015-02-09 04:43:41',440298,'/lander-5'),
(1098859,'2015-02-09 04:45:51',440299,'/lander-5'),
(1098860,'2015-02-09 04:46:23',440297,'/cart'),
(1098861,'2015-02-09 04:48:09',440297,'/shipping'),
(1098862,'2015-02-09 04:50:24',440297,'/billing-2'),
(1098863,'2015-02-09 04:52:37',440300,'/lander-5'),
(1098864,'2015-02-09 04:55:29',440301,'/lander-3'),
(1098865,'2015-02-09 04:57:30',440300,'/products'),
(1098866,'2015-02-09 04:57:50',440302,'/lander-3'),
(1098867,'2015-02-09 04:58:32',440300,'/the-original-mr-fuzzy'),
(1098868,'2015-02-09 05:01:10',440300,'/cart'),
(1098869,'2015-02-09 05:01:15',440303,'/home'),
(1098870,'2015-02-09 05:03:03',440304,'/home'),
(1098871,'2015-02-09 05:03:17',440302,'/products'),
(1098872,'2015-02-09 05:04:24',440303,'/products'),
(1098873,'2015-02-09 05:04:32',440302,'/the-forever-love-bear'),
(1098874,'2015-02-09 05:07:15',440302,'/cart'),
(1098875,'2015-02-09 05:07:52',440304,'/products'),
(1098876,'2015-02-09 05:09:27',440305,'/home'),
(1098877,'2015-02-09 05:10:40',440306,'/lander-3'),
(1098878,'2015-02-09 05:10:47',440304,'/the-forever-love-bear'),
(1098879,'2015-02-09 05:11:15',440307,'/lander-5'),
(1098880,'2015-02-09 05:12:26',440304,'/cart'),
(1098881,'2015-02-09 05:12:28',440307,'/products'),
(1098882,'2015-02-09 05:12:51',440306,'/products'),
(1098883,'2015-02-09 05:14:30',440307,'/the-forever-love-bear'),
(1098884,'2015-02-09 05:14:31',440305,'/products'),
(1098885,'2015-02-09 05:15:22',440304,'/shipping'),
(1098886,'2015-02-09 05:16:16',440305,'/the-forever-love-bear'),
(1098887,'2015-02-09 05:17:01',440306,'/the-original-mr-fuzzy'),
(1098888,'2015-02-09 05:17:12',440304,'/billing-2'),
(1098889,'2015-02-09 05:17:22',440308,'/home'),
(1098890,'2015-02-09 05:18:28',440307,'/cart'),
(1098891,'2015-02-09 05:18:29',440309,'/home'),
(1098892,'2015-02-09 05:19:00',440310,'/home'),
(1098893,'2015-02-09 05:19:09',440308,'/products'),
(1098894,'2015-02-09 05:19:36',440305,'/cart'),
(1098895,'2015-02-09 05:21:02',440308,'/the-forever-love-bear'),
(1098896,'2015-02-09 05:21:25',440305,'/shipping'),
(1098897,'2015-02-09 05:23:09',440308,'/cart'),
(1098898,'2015-02-09 05:25:10',440311,'/home'),
(1098899,'2015-02-09 05:26:42',440308,'/shipping'),
(1098900,'2015-02-09 05:28:05',440312,'/lander-3'),
(1098901,'2015-02-09 05:28:46',440308,'/billing-2'),
(1098902,'2015-02-09 05:29:40',440313,'/lander-5'),
(1098903,'2015-02-09 05:30:51',440314,'/lander-5'),
(1098904,'2015-02-09 05:32:00',440308,'/thank-you-for-your-order'),
(1098905,'2015-02-09 05:34:45',440315,'/lander-5'),
(1098906,'2015-02-09 05:35:51',440315,'/products'),
(1098907,'2015-02-09 05:38:55',440315,'/the-forever-love-bear'),
(1098908,'2015-02-09 05:40:08',440316,'/lander-3'),
(1098909,'2015-02-09 05:40:43',440317,'/lander-5'),
(1098910,'2015-02-09 05:40:51',440315,'/cart'),
(1098911,'2015-02-09 05:41:39',440318,'/lander-3'),
(1098912,'2015-02-09 05:42:28',440319,'/lander-5'),
(1098913,'2015-02-09 05:45:08',440320,'/home'),
(1098914,'2015-02-09 05:45:24',440316,'/products'),
(1098915,'2015-02-09 05:45:40',440317,'/products'),
(1098916,'2015-02-09 05:45:58',440316,'/the-original-mr-fuzzy'),
(1098917,'2015-02-09 05:47:12',440321,'/home'),
(1098918,'2015-02-09 05:47:54',440317,'/the-forever-love-bear'),
(1098919,'2015-02-09 05:50:40',440322,'/lander-5'),
(1098920,'2015-02-09 05:50:48',440320,'/products'),
(1098921,'2015-02-09 05:50:50',440317,'/cart'),
(1098922,'2015-02-09 05:51:45',440323,'/lander-5'),
(1098923,'2015-02-09 05:51:50',440321,'/products'),
(1098924,'2015-02-09 05:52:01',440317,'/shipping'),
(1098925,'2015-02-09 05:52:58',440324,'/lander-5'),
(1098926,'2015-02-09 05:53:35',440317,'/billing-2'),
(1098927,'2015-02-09 05:57:14',440325,'/lander-5'),
(1098928,'2015-02-09 05:58:27',440324,'/products'),
(1098929,'2015-02-09 05:58:48',440324,'/the-forever-love-bear'),
(1098930,'2015-02-09 06:01:25',440326,'/lander-5'),
(1098931,'2015-02-09 06:02:41',440325,'/products'),
(1098932,'2015-02-09 06:03:15',440327,'/lander-5'),
(1098933,'2015-02-09 06:03:30',440326,'/products'),
(1098934,'2015-02-09 06:06:22',440325,'/the-forever-love-bear'),
(1098935,'2015-02-09 06:07:21',440326,'/the-forever-love-bear'),
(1098936,'2015-02-09 06:07:28',440325,'/cart'),
(1098937,'2015-02-09 06:07:37',440328,'/lander-5'),
(1098938,'2015-02-09 06:09:36',440325,'/shipping'),
(1098939,'2015-02-09 06:10:56',440325,'/billing-2'),
(1098940,'2015-02-09 06:10:58',440326,'/cart'),
(1098941,'2015-02-09 06:14:10',440326,'/shipping'),
(1098942,'2015-02-09 06:15:48',440326,'/billing-2'),
(1098943,'2015-02-09 06:15:49',440329,'/lander-5'),
(1098944,'2015-02-09 06:17:50',440330,'/lander-5'),
(1098945,'2015-02-09 06:20:45',440330,'/products'),
(1098946,'2015-02-09 06:21:36',440331,'/lander-5'),
(1098947,'2015-02-09 06:23:55',440332,'/lander-3'),
(1098948,'2015-02-09 06:24:15',440330,'/the-forever-love-bear'),
(1098949,'2015-02-09 06:25:12',440332,'/products'),
(1098950,'2015-02-09 06:25:14',440333,'/lander-5'),
(1098951,'2015-02-09 06:26:03',440331,'/products'),
(1098952,'2015-02-09 06:26:32',440334,'/lander-3'),
(1098953,'2015-02-09 06:26:50',440333,'/products'),
(1098954,'2015-02-09 06:26:50',440335,'/lander-5'),
(1098955,'2015-02-09 06:26:56',440336,'/lander-5'),
(1098956,'2015-02-09 06:27:20',440331,'/the-forever-love-bear'),
(1098957,'2015-02-09 06:27:40',440330,'/cart'),
(1098958,'2015-02-09 06:27:47',440333,'/the-original-mr-fuzzy'),
(1098959,'2015-02-09 06:28:22',440337,'/lander-3'),
(1098960,'2015-02-09 06:28:53',440338,'/home'),
(1098961,'2015-02-09 06:29:28',440331,'/cart'),
(1098962,'2015-02-09 06:29:45',440330,'/shipping'),
(1098963,'2015-02-09 06:29:45',440332,'/the-birthday-sugar-panda'),
(1098964,'2015-02-09 06:30:38',440330,'/billing-2'),
(1098965,'2015-02-09 06:30:40',440339,'/lander-5'),
(1098966,'2015-02-09 06:31:05',440338,'/products'),
(1098967,'2015-02-09 06:31:12',440330,'/thank-you-for-your-order'),
(1098968,'2015-02-09 06:31:39',440336,'/products'),
(1098969,'2015-02-09 06:32:33',440335,'/products'),
(1098970,'2015-02-09 06:32:35',440339,'/products'),
(1098971,'2015-02-09 06:34:01',440340,'/lander-3'),
(1098972,'2015-02-09 06:35:51',440336,'/the-original-mr-fuzzy'),
(1098973,'2015-02-09 06:36:05',440341,'/home'),
(1098974,'2015-02-09 06:36:33',440339,'/the-forever-love-bear'),
(1098975,'2015-02-09 06:36:40',440335,'/the-forever-love-bear'),
(1098976,'2015-02-09 06:37:01',440341,'/products'),
(1098977,'2015-02-09 06:39:37',440341,'/the-birthday-sugar-panda'),
(1098978,'2015-02-09 06:43:16',440341,'/cart'),
(1098979,'2015-02-09 06:43:45',440341,'/shipping'),
(1098980,'2015-02-09 06:45:54',440341,'/billing-2'),
(1098981,'2015-02-09 06:48:23',440342,'/lander-5'),
(1098982,'2015-02-09 06:48:54',440341,'/thank-you-for-your-order'),
(1098983,'2015-02-09 06:51:08',440343,'/lander-5'),
(1098984,'2015-02-09 06:52:17',440344,'/lander-5'),
(1098985,'2015-02-09 06:53:44',440343,'/products'),
(1098986,'2015-02-09 06:54:33',440343,'/the-forever-love-bear'),
(1098987,'2015-02-09 06:55:03',440343,'/cart'),
(1098988,'2015-02-09 06:57:58',440344,'/products'),
(1098989,'2015-02-09 06:58:04',440343,'/shipping'),
(1098990,'2015-02-09 06:58:24',440344,'/the-forever-love-bear'),
(1098991,'2015-02-09 06:59:57',440343,'/billing-2'),
(1098992,'2015-02-09 07:00:30',440344,'/cart'),
(1098993,'2015-02-09 07:02:17',440343,'/thank-you-for-your-order'),
(1098994,'2015-02-09 07:03:04',440344,'/shipping'),
(1098995,'2015-02-09 07:03:35',440345,'/lander-5'),
(1098996,'2015-02-09 07:04:03',440346,'/home'),
(1098997,'2015-02-09 07:05:05',440346,'/products'),
(1098998,'2015-02-09 07:05:28',440347,'/lander-5'),
(1098999,'2015-02-09 07:05:31',440348,'/home'),
(1099000,'2015-02-09 07:05:43',440344,'/billing-2'),
(1099001,'2015-02-09 07:06:28',440349,'/home'),
(1099002,'2015-02-09 07:07:49',440344,'/thank-you-for-your-order'),
(1099003,'2015-02-09 07:09:01',440346,'/the-forever-love-bear'),
(1099004,'2015-02-09 07:09:07',440347,'/products'),
(1099005,'2015-02-09 07:09:33',440347,'/the-forever-love-bear'),
(1099006,'2015-02-09 07:10:49',440347,'/cart'),
(1099007,'2015-02-09 07:14:13',440347,'/shipping'),
(1099008,'2015-02-09 07:14:32',440350,'/lander-3'),
(1099009,'2015-02-09 07:15:38',440347,'/billing-2'),
(1099010,'2015-02-09 07:16:47',440351,'/lander-3'),
(1099011,'2015-02-09 07:17:30',440352,'/lander-5'),
(1099012,'2015-02-09 07:17:59',440353,'/lander-3'),
(1099013,'2015-02-09 07:18:47',440354,'/lander-5'),
(1099014,'2015-02-09 07:20:36',440352,'/products'),
(1099015,'2015-02-09 07:21:38',440355,'/lander-5'),
(1099016,'2015-02-09 07:21:55',440356,'/lander-5'),
(1099017,'2015-02-09 07:23:59',440352,'/the-forever-love-bear'),
(1099018,'2015-02-09 07:24:15',440356,'/products'),
(1099019,'2015-02-09 07:24:42',440357,'/lander-3'),
(1099020,'2015-02-09 07:26:41',440355,'/products'),
(1099021,'2015-02-09 07:26:41',440358,'/home'),
(1099022,'2015-02-09 07:27:15',440352,'/cart'),
(1099023,'2015-02-09 07:27:36',440357,'/products'),
(1099024,'2015-02-09 07:28:38',440356,'/the-forever-love-bear'),
(1099025,'2015-02-09 07:28:45',440355,'/the-birthday-sugar-panda'),
(1099026,'2015-02-09 07:28:48',440358,'/products'),
(1099027,'2015-02-09 07:29:24',440359,'/lander-3'),
(1099028,'2015-02-09 07:29:36',440360,'/lander-5'),
(1099029,'2015-02-09 07:29:49',440357,'/the-forever-love-bear'),
(1099030,'2015-02-09 07:30:56',440360,'/products'),
(1099031,'2015-02-09 07:31:01',440357,'/cart'),
(1099032,'2015-02-09 07:31:26',440361,'/lander-5'),
(1099033,'2015-02-09 07:32:10',440362,'/lander-5'),
(1099034,'2015-02-09 07:33:03',440360,'/the-forever-love-bear'),
(1099035,'2015-02-09 07:34:11',440361,'/products'),
(1099036,'2015-02-09 07:36:54',440363,'/lander-5'),
(1099037,'2015-02-09 07:37:51',440361,'/the-forever-love-bear'),
(1099038,'2015-02-09 07:38:50',440364,'/home'),
(1099039,'2015-02-09 07:38:56',440365,'/lander-5'),
(1099040,'2015-02-09 07:41:35',440366,'/lander-5'),
(1099041,'2015-02-09 07:42:20',440367,'/home'),
(1099042,'2015-02-09 07:43:09',440365,'/products'),
(1099043,'2015-02-09 07:43:45',440368,'/lander-5'),
(1099044,'2015-02-09 07:44:09',440369,'/home'),
(1099045,'2015-02-09 07:44:59',440370,'/lander-5'),
(1099046,'2015-02-09 07:45:17',440371,'/lander-3'),
(1099047,'2015-02-09 07:45:27',440366,'/products'),
(1099048,'2015-02-09 07:45:38',440371,'/products'),
(1099049,'2015-02-09 07:46:05',440365,'/the-original-mr-fuzzy'),
(1099050,'2015-02-09 07:46:15',440371,'/the-birthday-sugar-panda'),
(1099051,'2015-02-09 07:46:36',440370,'/products'),
(1099052,'2015-02-09 07:46:42',440369,'/products'),
(1099053,'2015-02-09 07:48:49',440366,'/the-forever-love-bear'),
(1099054,'2015-02-09 07:48:49',440370,'/the-birthday-sugar-panda'),
(1099055,'2015-02-09 07:49:05',440372,'/home'),
(1099056,'2015-02-09 07:49:31',440371,'/cart'),
(1099057,'2015-02-09 07:50:06',440369,'/the-birthday-sugar-panda'),
(1099058,'2015-02-09 07:52:16',440373,'/home'),
(1099059,'2015-02-09 07:52:51',440370,'/cart'),
(1099060,'2015-02-09 07:53:10',440369,'/cart'),
(1099061,'2015-02-09 07:53:44',440374,'/lander-5'),
(1099062,'2015-02-09 07:54:31',440373,'/products'),
(1099063,'2015-02-09 07:55:00',440369,'/shipping'),
(1099064,'2015-02-09 07:55:04',440370,'/shipping'),
(1099065,'2015-02-09 07:55:07',440373,'/the-forever-love-bear'),
(1099066,'2015-02-09 07:56:04',440370,'/billing-2'),
(1099067,'2015-02-09 07:56:33',440375,'/lander-3'),
(1099068,'2015-02-09 07:56:34',440374,'/products'),
(1099069,'2015-02-09 07:56:42',440369,'/billing-2'),
(1099070,'2015-02-09 07:57:29',440374,'/the-original-mr-fuzzy'),
(1099071,'2015-02-09 07:58:23',440375,'/products'),
(1099072,'2015-02-09 07:58:42',440370,'/thank-you-for-your-order'),
(1099073,'2015-02-09 07:59:38',440369,'/thank-you-for-your-order'),
(1099074,'2015-02-09 07:59:41',440376,'/lander-5'),
(1099075,'2015-02-09 08:00:09',440377,'/lander-5'),
(1099076,'2015-02-09 08:00:54',440375,'/the-birthday-sugar-panda'),
(1099077,'2015-02-09 08:01:07',440378,'/lander-5'),
(1099078,'2015-02-09 08:01:31',440379,'/lander-5'),
(1099079,'2015-02-09 08:01:52',440379,'/products'),
(1099080,'2015-02-09 08:02:50',440378,'/products'),
(1099081,'2015-02-09 08:03:23',440378,'/the-original-mr-fuzzy'),
(1099082,'2015-02-09 08:05:45',440377,'/products'),
(1099083,'2015-02-09 08:06:05',440380,'/lander-5'),
(1099084,'2015-02-09 08:06:24',440379,'/the-birthday-sugar-panda'),
(1099085,'2015-02-09 08:06:32',440377,'/the-forever-love-bear'),
(1099086,'2015-02-09 08:10:11',440379,'/cart'),
(1099087,'2015-02-09 08:12:20',440381,'/lander-5'),
(1099088,'2015-02-09 08:13:03',440382,'/home'),
(1099089,'2015-02-09 08:13:20',440381,'/products'),
(1099090,'2015-02-09 08:14:02',440383,'/lander-5'),
(1099091,'2015-02-09 08:15:28',440384,'/home'),
(1099092,'2015-02-09 08:15:51',440383,'/products'),
(1099093,'2015-02-09 08:16:28',440381,'/the-forever-love-bear'),
(1099094,'2015-02-09 08:17:41',440383,'/the-forever-love-bear'),
(1099095,'2015-02-09 08:17:52',440381,'/cart'),
(1099096,'2015-02-09 08:19:28',440385,'/home'),
(1099097,'2015-02-09 08:19:33',440381,'/shipping'),
(1099098,'2015-02-09 08:21:29',440386,'/lander-5'),
(1099099,'2015-02-09 08:22:04',440381,'/billing-2'),
(1099100,'2015-02-09 08:22:48',440387,'/lander-5'),
(1099101,'2015-02-09 08:22:58',440388,'/home'),
(1099102,'2015-02-09 08:26:48',440388,'/products'),
(1099103,'2015-02-09 08:27:25',440387,'/products'),
(1099104,'2015-02-09 08:27:46',440389,'/lander-5'),
(1099105,'2015-02-09 08:28:00',440390,'/lander-3'),
(1099106,'2015-02-09 08:29:13',440391,'/home'),
(1099107,'2015-02-09 08:29:26',440389,'/products'),
(1099108,'2015-02-09 08:29:35',440392,'/home'),
(1099109,'2015-02-09 08:29:36',440390,'/products'),
(1099110,'2015-02-09 08:29:36',440393,'/lander-5'),
(1099111,'2015-02-09 08:29:45',440394,'/lander-5'),
(1099112,'2015-02-09 08:29:55',440389,'/the-forever-love-bear'),
(1099113,'2015-02-09 08:31:19',440387,'/the-birthday-sugar-panda'),
(1099114,'2015-02-09 08:33:34',440391,'/products'),
(1099115,'2015-02-09 08:34:11',440395,'/home'),
(1099116,'2015-02-09 08:34:44',440396,'/lander-3'),
(1099117,'2015-02-09 08:35:38',440397,'/lander-3'),
(1099118,'2015-02-09 08:36:09',440397,'/products'),
(1099119,'2015-02-09 08:37:17',440391,'/the-original-mr-fuzzy'),
(1099120,'2015-02-09 08:37:36',440398,'/lander-5'),
(1099121,'2015-02-09 08:38:07',440399,'/home'),
(1099122,'2015-02-09 08:38:13',440400,'/lander-3'),
(1099123,'2015-02-09 08:40:07',440401,'/lander-5'),
(1099124,'2015-02-09 08:40:12',440402,'/home'),
(1099125,'2015-02-09 08:40:23',440396,'/products'),
(1099126,'2015-02-09 08:40:44',440398,'/products'),
(1099127,'2015-02-09 08:40:58',440402,'/products'),
(1099128,'2015-02-09 08:41:19',440402,'/the-forever-love-bear'),
(1099129,'2015-02-09 08:42:18',440403,'/lander-3'),
(1099130,'2015-02-09 08:43:02',440398,'/the-original-mr-fuzzy'),
(1099131,'2015-02-09 08:44:00',440396,'/the-hudson-river-mini-bear'),
(1099132,'2015-02-09 08:44:43',440404,'/lander-5'),
(1099133,'2015-02-09 08:46:30',440396,'/cart'),
(1099134,'2015-02-09 08:46:52',440405,'/home'),
(1099135,'2015-02-09 08:47:53',440396,'/shipping'),
(1099136,'2015-02-09 08:48:24',440396,'/billing-2'),
(1099137,'2015-02-09 08:49:05',440406,'/home'),
(1099138,'2015-02-09 08:51:17',440407,'/lander-3'),
(1099139,'2015-02-09 08:51:29',440408,'/lander-3'),
(1099140,'2015-02-09 08:54:28',440409,'/lander-5'),
(1099141,'2015-02-09 08:55:28',440410,'/lander-5'),
(1099142,'2015-02-09 08:56:09',440411,'/lander-5'),
(1099143,'2015-02-09 08:56:15',440408,'/products'),
(1099144,'2015-02-09 08:56:40',440412,'/lander-5'),
(1099145,'2015-02-09 08:57:42',440411,'/products'),
(1099146,'2015-02-09 08:58:13',440412,'/products'),
(1099147,'2015-02-09 08:59:09',440410,'/products'),
(1099148,'2015-02-09 08:59:19',440413,'/home'),
(1099149,'2015-02-09 08:59:44',440408,'/the-forever-love-bear'),
(1099150,'2015-02-09 08:59:56',440409,'/products'),
(1099151,'2015-02-09 09:00:05',440414,'/lander-5'),
(1099152,'2015-02-09 09:00:22',440408,'/cart'),
(1099153,'2015-02-09 09:00:33',440411,'/the-forever-love-bear'),
(1099154,'2015-02-09 09:01:00',440415,'/home'),
(1099155,'2015-02-09 09:01:39',440416,'/lander-5'),
(1099156,'2015-02-09 09:01:48',440412,'/the-original-mr-fuzzy'),
(1099157,'2015-02-09 09:03:05',440411,'/cart'),
(1099158,'2015-02-09 09:03:29',440416,'/products'),
(1099159,'2015-02-09 09:03:30',440414,'/products'),
(1099160,'2015-02-09 09:03:45',440414,'/the-forever-love-bear'),
(1099161,'2015-02-09 09:04:39',440411,'/shipping'),
(1099162,'2015-02-09 09:04:52',440412,'/cart'),
(1099163,'2015-02-09 09:05:11',440411,'/billing-2'),
(1099164,'2015-02-09 09:05:46',440417,'/home'),
(1099165,'2015-02-09 09:06:43',440417,'/products'),
(1099166,'2015-02-09 09:06:51',440418,'/lander-3'),
(1099167,'2015-02-09 09:07:01',440416,'/the-forever-love-bear'),
(1099168,'2015-02-09 09:07:24',440414,'/cart'),
(1099169,'2015-02-09 09:08:11',440412,'/shipping'),
(1099170,'2015-02-09 09:08:13',440414,'/shipping'),
(1099171,'2015-02-09 09:08:21',440416,'/cart'),
(1099172,'2015-02-09 09:08:34',440419,'/home'),
(1099173,'2015-02-09 09:08:59',440414,'/billing-2'),
(1099174,'2015-02-09 09:10:08',440417,'/the-forever-love-bear'),
(1099175,'2015-02-09 09:11:03',440420,'/lander-5'),
(1099176,'2015-02-09 09:11:21',440421,'/lander-5'),
(1099177,'2015-02-09 09:11:32',440422,'/home'),
(1099178,'2015-02-09 09:12:29',440423,'/home'),
(1099179,'2015-02-09 09:12:45',440417,'/cart'),
(1099180,'2015-02-09 09:12:47',440414,'/thank-you-for-your-order'),
(1099181,'2015-02-09 09:13:17',440424,'/home'),
(1099182,'2015-02-09 09:14:40',440425,'/lander-5'),
(1099183,'2015-02-09 09:14:59',440426,'/lander-5'),
(1099184,'2015-02-09 09:15:58',440421,'/products'),
(1099185,'2015-02-09 09:16:03',440427,'/lander-5'),
(1099186,'2015-02-09 09:16:47',440425,'/products'),
(1099187,'2015-02-09 09:17:42',440423,'/products'),
(1099188,'2015-02-09 09:17:44',440421,'/the-original-mr-fuzzy'),
(1099189,'2015-02-09 09:18:22',440428,'/lander-5'),
(1099190,'2015-02-09 09:18:46',440427,'/products'),
(1099191,'2015-02-09 09:19:10',440429,'/home'),
(1099192,'2015-02-09 09:19:23',440428,'/products'),
(1099193,'2015-02-09 09:19:48',440430,'/home'),
(1099194,'2015-02-09 09:20:30',440423,'/the-forever-love-bear'),
(1099195,'2015-02-09 09:20:40',440428,'/the-original-mr-fuzzy'),
(1099196,'2015-02-09 09:20:47',440426,'/products'),
(1099197,'2015-02-09 09:20:50',440425,'/the-forever-love-bear'),
(1099198,'2015-02-09 09:21:30',440427,'/the-forever-love-bear'),
(1099199,'2015-02-09 09:21:50',440431,'/lander-5'),
(1099200,'2015-02-09 09:21:51',440423,'/cart'),
(1099201,'2015-02-09 09:22:21',440432,'/lander-5'),
(1099202,'2015-02-09 09:22:45',440429,'/products'),
(1099203,'2015-02-09 09:22:48',440423,'/shipping'),
(1099204,'2015-02-09 09:22:54',440433,'/home'),
(1099205,'2015-02-09 09:22:59',440431,'/products'),
(1099206,'2015-02-09 09:23:40',440427,'/cart'),
(1099207,'2015-02-09 09:24:07',440434,'/lander-5'),
(1099208,'2015-02-09 09:24:43',440423,'/billing-2'),
(1099209,'2015-02-09 09:24:52',440435,'/home'),
(1099210,'2015-02-09 09:24:55',440436,'/lander-5'),
(1099211,'2015-02-09 09:25:03',440437,'/lander-5'),
(1099212,'2015-02-09 09:25:05',440438,'/lander-3'),
(1099213,'2015-02-09 09:25:20',440431,'/the-original-mr-fuzzy'),
(1099214,'2015-02-09 09:25:25',440439,'/lander-3'),
(1099215,'2015-02-09 09:25:40',440427,'/shipping'),
(1099216,'2015-02-09 09:26:12',440438,'/products'),
(1099217,'2015-02-09 09:26:48',440427,'/billing-2'),
(1099218,'2015-02-09 09:27:09',440438,'/the-forever-love-bear'),
(1099219,'2015-02-09 09:27:25',440433,'/products'),
(1099220,'2015-02-09 09:27:27',440440,'/lander-5'),
(1099221,'2015-02-09 09:27:37',440441,'/lander-3'),
(1099222,'2015-02-09 09:27:52',440439,'/products'),
(1099223,'2015-02-09 09:28:08',440440,'/products'),
(1099224,'2015-02-09 09:28:23',440437,'/products'),
(1099225,'2015-02-09 09:28:29',440434,'/products'),
(1099226,'2015-02-09 09:29:08',440437,'/the-forever-love-bear'),
(1099227,'2015-02-09 09:29:24',440442,'/lander-3'),
(1099228,'2015-02-09 09:29:40',440438,'/cart'),
(1099229,'2015-02-09 09:29:47',440436,'/products'),
(1099230,'2015-02-09 09:29:48',440443,'/lander-3'),
(1099231,'2015-02-09 09:29:50',440444,'/lander-5'),
(1099232,'2015-02-09 09:30:02',440445,'/lander-3'),
(1099233,'2015-02-09 09:30:04',440423,'/thank-you-for-your-order'),
(1099234,'2015-02-09 09:30:08',440439,'/the-forever-love-bear'),
(1099235,'2015-02-09 09:30:21',440446,'/lander-5'),
(1099236,'2015-02-09 09:30:40',440433,'/the-forever-love-bear'),
(1099237,'2015-02-09 09:31:34',440447,'/lander-3'),
(1099238,'2015-02-09 09:32:31',440448,'/lander-3'),
(1099239,'2015-02-09 09:32:36',440449,'/lander-5'),
(1099240,'2015-02-09 09:33:01',440434,'/the-birthday-sugar-panda'),
(1099241,'2015-02-09 09:33:35',440436,'/the-forever-love-bear'),
(1099242,'2015-02-09 09:34:13',440447,'/products'),
(1099243,'2015-02-09 09:35:43',440434,'/cart'),
(1099244,'2015-02-09 09:36:10',440450,'/lander-3'),
(1099245,'2015-02-09 09:36:31',440436,'/cart'),
(1099246,'2015-02-09 09:37:15',440451,'/lander-5'),
(1099247,'2015-02-09 09:37:24',440452,'/lander-3'),
(1099248,'2015-02-09 09:37:36',440453,'/lander-5'),
(1099249,'2015-02-09 09:37:57',440451,'/products'),
(1099250,'2015-02-09 09:38:01',440447,'/the-birthday-sugar-panda'),
(1099251,'2015-02-09 09:39:32',440454,'/lander-3'),
(1099252,'2015-02-09 09:39:34',440455,'/lander-3'),
(1099253,'2015-02-09 09:39:41',440450,'/products'),
(1099254,'2015-02-09 09:39:51',440453,'/products'),
(1099255,'2015-02-09 09:39:51',440456,'/lander-5'),
(1099256,'2015-02-09 09:41:20',440447,'/cart'),
(1099257,'2015-02-09 09:41:32',440453,'/the-forever-love-bear'),
(1099258,'2015-02-09 09:41:59',440451,'/the-forever-love-bear'),
(1099259,'2015-02-09 09:42:18',440456,'/products'),
(1099260,'2015-02-09 09:42:21',440457,'/lander-5'),
(1099261,'2015-02-09 09:42:34',440458,'/home'),
(1099262,'2015-02-09 09:42:46',440456,'/the-forever-love-bear'),
(1099263,'2015-02-09 09:42:49',440450,'/the-forever-love-bear'),
(1099264,'2015-02-09 09:43:06',440457,'/products'),
(1099265,'2015-02-09 09:44:10',440450,'/cart'),
(1099266,'2015-02-09 09:44:26',440459,'/home'),
(1099267,'2015-02-09 09:44:35',440453,'/cart'),
(1099268,'2015-02-09 09:45:08',440460,'/lander-3'),
(1099269,'2015-02-09 09:45:41',440451,'/cart'),
(1099270,'2015-02-09 09:45:48',440461,'/lander-5'),
(1099271,'2015-02-09 09:45:58',440460,'/products'),
(1099272,'2015-02-09 09:46:29',440462,'/lander-3'),
(1099273,'2015-02-09 09:47:23',440450,'/shipping'),
(1099274,'2015-02-09 09:47:33',440453,'/shipping'),
(1099275,'2015-02-09 09:48:17',440451,'/shipping'),
(1099276,'2015-02-09 09:48:42',440453,'/billing-2'),
(1099277,'2015-02-09 09:49:25',440463,'/home'),
(1099278,'2015-02-09 09:49:44',440464,'/home'),
(1099279,'2015-02-09 09:49:48',440465,'/lander-5'),
(1099280,'2015-02-09 09:49:54',440450,'/billing-2'),
(1099281,'2015-02-09 09:50:29',440462,'/products'),
(1099282,'2015-02-09 09:51:08',440466,'/lander-5'),
(1099283,'2015-02-09 09:51:11',440461,'/products'),
(1099284,'2015-02-09 09:51:15',440451,'/billing-2'),
(1099285,'2015-02-09 09:51:31',440467,'/lander-3'),
(1099286,'2015-02-09 09:51:54',440462,'/the-original-mr-fuzzy'),
(1099287,'2015-02-09 09:52:55',440468,'/home'),
(1099288,'2015-02-09 09:53:08',440469,'/lander-3'),
(1099289,'2015-02-09 09:53:46',440453,'/thank-you-for-your-order'),
(1099290,'2015-02-09 09:54:14',440450,'/thank-you-for-your-order'),
(1099291,'2015-02-09 09:54:15',440463,'/products'),
(1099292,'2015-02-09 09:55:19',440463,'/the-forever-love-bear'),
(1099293,'2015-02-09 09:56:06',440470,'/home'),
(1099294,'2015-02-09 09:56:35',440471,'/home'),
(1099295,'2015-02-09 09:56:48',440472,'/lander-3'),
(1099296,'2015-02-09 09:56:58',440470,'/products'),
(1099297,'2015-02-09 09:57:15',440473,'/lander-5'),
(1099298,'2015-02-09 09:57:19',440474,'/lander-3'),
(1099299,'2015-02-09 09:57:34',440468,'/products'),
(1099300,'2015-02-09 09:57:40',440470,'/the-forever-love-bear'),
(1099301,'2015-02-09 09:57:53',440475,'/lander-5'),
(1099302,'2015-02-09 09:58:18',440471,'/products'),
(1099303,'2015-02-09 09:58:24',440468,'/the-original-mr-fuzzy'),
(1099304,'2015-02-09 09:59:05',440463,'/cart'),
(1099305,'2015-02-09 09:59:05',440471,'/the-birthday-sugar-panda'),
(1099306,'2015-02-09 09:59:23',440474,'/products'),
(1099307,'2015-02-09 09:59:58',440474,'/the-forever-love-bear'),
(1099308,'2015-02-09 10:00:03',440476,'/home'),
(1099309,'2015-02-09 10:00:16',440477,'/lander-3'),
(1099310,'2015-02-09 10:00:20',440468,'/cart'),
(1099311,'2015-02-09 10:00:49',440478,'/home'),
(1099312,'2015-02-09 10:00:54',440473,'/products'),
(1099313,'2015-02-09 10:01:53',440474,'/cart'),
(1099314,'2015-02-09 10:02:13',440479,'/lander-3'),
(1099315,'2015-02-09 10:02:14',440475,'/products'),
(1099316,'2015-02-09 10:02:25',440473,'/the-forever-love-bear'),
(1099317,'2015-02-09 10:03:31',440468,'/shipping'),
(1099318,'2015-02-09 10:03:47',440477,'/products'),
(1099319,'2015-02-09 10:04:03',440473,'/cart'),
(1099320,'2015-02-09 10:04:46',440475,'/the-forever-love-bear'),
(1099321,'2015-02-09 10:04:55',440474,'/shipping'),
(1099322,'2015-02-09 10:05:25',440475,'/cart'),
(1099323,'2015-02-09 10:05:53',440468,'/billing-2'),
(1099324,'2015-02-09 10:06:07',440480,'/lander-3'),
(1099325,'2015-02-09 10:06:59',440481,'/lander-3'),
(1099326,'2015-02-09 10:07:07',440474,'/billing-2'),
(1099327,'2015-02-09 10:07:08',440479,'/products'),
(1099328,'2015-02-09 10:07:10',440475,'/shipping'),
(1099329,'2015-02-09 10:07:16',440482,'/home'),
(1099330,'2015-02-09 10:07:50',440475,'/billing-2'),
(1099331,'2015-02-09 10:08:30',440474,'/thank-you-for-your-order'),
(1099332,'2015-02-09 10:08:47',440483,'/home'),
(1099333,'2015-02-09 10:09:00',440479,'/the-forever-love-bear'),
(1099334,'2015-02-09 10:09:10',440484,'/lander-3'),
(1099335,'2015-02-09 10:09:26',440485,'/lander-5'),
(1099336,'2015-02-09 10:10:05',440486,'/lander-5'),
(1099337,'2015-02-09 10:10:15',440487,'/lander-5'),
(1099338,'2015-02-09 10:10:31',440486,'/products'),
(1099339,'2015-02-09 10:10:51',440488,'/home'),
(1099340,'2015-02-09 10:11:08',440484,'/products'),
(1099341,'2015-02-09 10:11:57',440486,'/the-forever-love-bear'),
(1099342,'2015-02-09 10:12:17',440489,'/home'),
(1099343,'2015-02-09 10:12:19',440487,'/products'),
(1099344,'2015-02-09 10:12:20',440490,'/lander-5'),
(1099345,'2015-02-09 10:12:37',440488,'/products'),
(1099346,'2015-02-09 10:12:42',440486,'/cart'),
(1099347,'2015-02-09 10:12:50',440491,'/home'),
(1099348,'2015-02-09 10:13:24',440489,'/products'),
(1099349,'2015-02-09 10:13:38',440487,'/the-forever-love-bear'),
(1099350,'2015-02-09 10:14:39',440488,'/the-original-mr-fuzzy'),
(1099351,'2015-02-09 10:14:59',440487,'/cart'),
(1099352,'2015-02-09 10:14:59',440489,'/the-forever-love-bear'),
(1099353,'2015-02-09 10:15:06',440488,'/cart'),
(1099354,'2015-02-09 10:15:33',440486,'/shipping'),
(1099355,'2015-02-09 10:15:51',440490,'/products'),
(1099356,'2015-02-09 10:16:02',440492,'/home'),
(1099357,'2015-02-09 10:16:32',440487,'/shipping'),
(1099358,'2015-02-09 10:16:59',440493,'/lander-5'),
(1099359,'2015-02-09 10:17:08',440494,'/lander-3'),
(1099360,'2015-02-09 10:17:22',440490,'/the-forever-love-bear'),
(1099361,'2015-02-09 10:17:34',440488,'/shipping'),
(1099362,'2015-02-09 10:17:44',440486,'/billing-2'),
(1099363,'2015-02-09 10:18:32',440495,'/home'),
(1099364,'2015-02-09 10:18:48',440488,'/billing-2'),
(1099365,'2015-02-09 10:19:16',440494,'/products'),
(1099366,'2015-02-09 10:19:19',440486,'/thank-you-for-your-order'),
(1099367,'2015-02-09 10:19:19',440487,'/billing-2'),
(1099368,'2015-02-09 10:20:32',440496,'/lander-5'),
(1099369,'2015-02-09 10:20:36',440497,'/home'),
(1099370,'2015-02-09 10:20:42',440492,'/products'),
(1099371,'2015-02-09 10:21:07',440498,'/lander-5'),
(1099372,'2015-02-09 10:21:13',440493,'/products'),
(1099373,'2015-02-09 10:21:46',440499,'/lander-5'),
(1099374,'2015-02-09 10:21:56',440494,'/the-forever-love-bear'),
(1099375,'2015-02-09 10:21:56',440495,'/products'),
(1099376,'2015-02-09 10:21:59',440488,'/thank-you-for-your-order'),
(1099377,'2015-02-09 10:22:00',440498,'/products'),
(1099378,'2015-02-09 10:22:39',440498,'/the-forever-love-bear'),
(1099379,'2015-02-09 10:23:15',440495,'/the-forever-love-bear'),
(1099380,'2015-02-09 10:23:20',440492,'/the-original-mr-fuzzy'),
(1099381,'2015-02-09 10:24:09',440500,'/lander-5'),
(1099382,'2015-02-09 10:24:41',440501,'/lander-3'),
(1099383,'2015-02-09 10:24:53',440502,'/lander-5'),
(1099384,'2015-02-09 10:24:57',440503,'/home'),
(1099385,'2015-02-09 10:25:09',440493,'/the-birthday-sugar-panda'),
(1099386,'2015-02-09 10:25:41',440504,'/lander-5'),
(1099387,'2015-02-09 10:25:48',440505,'/lander-3'),
(1099388,'2015-02-09 10:26:22',440496,'/products'),
(1099389,'2015-02-09 10:26:36',440493,'/cart'),
(1099390,'2015-02-09 10:26:40',440506,'/lander-5'),
(1099391,'2015-02-09 10:27:19',440507,'/home'),
(1099392,'2015-02-09 10:27:25',440508,'/lander-3'),
(1099393,'2015-02-09 10:27:26',440504,'/products'),
(1099394,'2015-02-09 10:27:34',440499,'/products'),
(1099395,'2015-02-09 10:27:40',440509,'/home'),
(1099396,'2015-02-09 10:29:06',440496,'/the-original-mr-fuzzy'),
(1099397,'2015-02-09 10:29:08',440510,'/lander-5'),
(1099398,'2015-02-09 10:29:33',440507,'/products'),
(1099399,'2015-02-09 10:29:39',440503,'/products'),
(1099400,'2015-02-09 10:29:46',440511,'/home'),
(1099401,'2015-02-09 10:30:01',440502,'/products'),
(1099402,'2015-02-09 10:30:06',440508,'/products'),
(1099403,'2015-02-09 10:30:19',440493,'/shipping'),
(1099404,'2015-02-09 10:30:39',440504,'/the-forever-love-bear'),
(1099405,'2015-02-09 10:31:12',440499,'/the-original-mr-fuzzy'),
(1099406,'2015-02-09 10:31:16',440512,'/lander-5'),
(1099407,'2015-02-09 10:31:54',440513,'/lander-5'),
(1099408,'2015-02-09 10:31:57',440503,'/the-original-mr-fuzzy'),
(1099409,'2015-02-09 10:32:24',440514,'/home'),
(1099410,'2015-02-09 10:32:42',440502,'/the-original-mr-fuzzy'),
(1099411,'2015-02-09 10:33:47',440513,'/products'),
(1099412,'2015-02-09 10:33:50',440514,'/products'),
(1099413,'2015-02-09 10:33:55',440511,'/products'),
(1099414,'2015-02-09 10:33:55',440515,'/lander-3'),
(1099415,'2015-02-09 10:34:02',440507,'/the-original-mr-fuzzy'),
(1099416,'2015-02-09 10:34:12',440516,'/lander-5'),
(1099417,'2015-02-09 10:34:31',440502,'/cart'),
(1099418,'2015-02-09 10:34:46',440516,'/products'),
(1099419,'2015-02-09 10:36:19',440514,'/the-original-mr-fuzzy'),
(1099420,'2015-02-09 10:36:26',440517,'/lander-5'),
(1099421,'2015-02-09 10:36:40',440512,'/products'),
(1099422,'2015-02-09 10:36:40',440515,'/products'),
(1099423,'2015-02-09 10:36:51',440516,'/the-original-mr-fuzzy'),
(1099424,'2015-02-09 10:36:57',440512,'/the-forever-love-bear'),
(1099425,'2015-02-09 10:37:05',440518,'/lander-3'),
(1099426,'2015-02-09 10:37:09',440513,'/the-forever-love-bear'),
(1099427,'2015-02-09 10:37:10',440519,'/lander-5'),
(1099428,'2015-02-09 10:37:24',440520,'/lander-5'),
(1099429,'2015-02-09 10:37:36',440511,'/the-forever-love-bear'),
(1099430,'2015-02-09 10:37:39',440517,'/products'),
(1099431,'2015-02-09 10:38:04',440512,'/cart'),
(1099432,'2015-02-09 10:38:07',440516,'/cart'),
(1099433,'2015-02-09 10:38:11',440521,'/lander-5'),
(1099434,'2015-02-09 10:38:14',440502,'/shipping'),
(1099435,'2015-02-09 10:38:16',440511,'/cart'),
(1099436,'2015-02-09 10:38:36',440518,'/products'),
(1099437,'2015-02-09 10:39:16',440519,'/products'),
(1099438,'2015-02-09 10:39:31',440514,'/cart'),
(1099439,'2015-02-09 10:39:35',440519,'/the-forever-love-bear'),
(1099440,'2015-02-09 10:39:56',440522,'/lander-5'),
(1099441,'2015-02-09 10:39:57',440523,'/lander-5'),
(1099442,'2015-02-09 10:40:05',440520,'/products'),
(1099443,'2015-02-09 10:40:21',440517,'/the-birthday-sugar-panda'),
(1099444,'2015-02-09 10:40:36',440516,'/shipping'),
(1099445,'2015-02-09 10:40:41',440524,'/lander-5'),
(1099446,'2015-02-09 10:41:13',440518,'/the-birthday-sugar-panda'),
(1099447,'2015-02-09 10:41:14',440516,'/billing-2'),
(1099448,'2015-02-09 10:41:15',440525,'/lander-5'),
(1099449,'2015-02-09 10:41:35',440512,'/shipping'),
(1099450,'2015-02-09 10:41:56',440512,'/billing-2'),
(1099451,'2015-02-09 10:42:23',440520,'/the-birthday-sugar-panda'),
(1099452,'2015-02-09 10:42:38',440516,'/thank-you-for-your-order'),
(1099453,'2015-02-09 10:42:43',440523,'/products'),
(1099454,'2015-02-09 10:43:11',440526,'/home'),
(1099455,'2015-02-09 10:43:57',440517,'/cart'),
(1099456,'2015-02-09 10:44:11',440523,'/the-hudson-river-mini-bear'),
(1099457,'2015-02-09 10:44:26',440527,'/lander-5'),
(1099458,'2015-02-09 10:45:11',440524,'/products'),
(1099459,'2015-02-09 10:45:13',440520,'/cart'),
(1099460,'2015-02-09 10:45:28',440517,'/shipping'),
(1099461,'2015-02-09 10:46:02',440525,'/products'),
(1099462,'2015-02-09 10:46:16',440528,'/home'),
(1099463,'2015-02-09 10:46:36',440525,'/the-forever-love-bear'),
(1099464,'2015-02-09 10:47:15',440517,'/billing-2'),
(1099465,'2015-02-09 10:47:22',440512,'/thank-you-for-your-order'),
(1099466,'2015-02-09 10:47:27',440529,'/lander-3'),
(1099467,'2015-02-09 10:47:49',440517,'/thank-you-for-your-order'),
(1099468,'2015-02-09 10:48:06',440529,'/products'),
(1099469,'2015-02-09 10:48:31',440526,'/products'),
(1099470,'2015-02-09 10:48:39',440520,'/shipping'),
(1099471,'2015-02-09 10:48:40',440525,'/cart'),
(1099472,'2015-02-09 10:48:57',440530,'/lander-5'),
(1099473,'2015-02-09 10:49:21',440525,'/shipping'),
(1099474,'2015-02-09 10:49:23',440531,'/lander-5'),
(1099475,'2015-02-09 10:49:30',440527,'/products'),
(1099476,'2015-02-09 10:49:31',440520,'/billing-2'),
(1099477,'2015-02-09 10:49:45',440524,'/the-hudson-river-mini-bear'),
(1099478,'2015-02-09 10:50:33',440532,'/lander-3'),
(1099479,'2015-02-09 10:50:56',440525,'/billing-2'),
(1099480,'2015-02-09 10:50:57',440531,'/products'),
(1099481,'2015-02-09 10:50:59',440533,'/home'),
(1099482,'2015-02-09 10:51:14',440534,'/lander-3'),
(1099483,'2015-02-09 10:51:15',440535,'/lander-5'),
(1099484,'2015-02-09 10:51:36',440527,'/the-birthday-sugar-panda'),
(1099485,'2015-02-09 10:51:41',440530,'/products'),
(1099486,'2015-02-09 10:52:17',440529,'/the-forever-love-bear'),
(1099487,'2015-02-09 10:52:18',440531,'/the-forever-love-bear'),
(1099488,'2015-02-09 10:52:33',440533,'/products'),
(1099489,'2015-02-09 10:52:40',440524,'/cart'),
(1099490,'2015-02-09 10:52:44',440530,'/the-original-mr-fuzzy'),
(1099491,'2015-02-09 10:52:45',440527,'/cart'),
(1099492,'2015-02-09 10:52:50',440520,'/thank-you-for-your-order'),
(1099493,'2015-02-09 10:52:53',440532,'/products'),
(1099494,'2015-02-09 10:53:14',440535,'/products'),
(1099495,'2015-02-09 10:54:13',440524,'/shipping'),
(1099496,'2015-02-09 10:54:30',440536,'/home'),
(1099497,'2015-02-09 10:54:44',440527,'/shipping'),
(1099498,'2015-02-09 10:55:04',440531,'/cart'),
(1099499,'2015-02-09 10:55:05',440537,'/lander-5'),
(1099500,'2015-02-09 10:55:18',440538,'/lander-5'),
(1099501,'2015-02-09 10:55:41',440539,'/lander-3'),
(1099502,'2015-02-09 10:55:52',440537,'/products'),
(1099503,'2015-02-09 10:56:11',440532,'/the-forever-love-bear'),
(1099504,'2015-02-09 10:56:17',440540,'/lander-5'),
(1099505,'2015-02-09 10:56:35',440535,'/the-forever-love-bear'),
(1099506,'2015-02-09 10:56:48',440541,'/lander-5'),
(1099507,'2015-02-09 10:57:21',440542,'/lander-5'),
(1099508,'2015-02-09 10:57:33',440543,'/lander-3'),
(1099509,'2015-02-09 10:57:37',440544,'/lander-5'),
(1099510,'2015-02-09 10:57:44',440540,'/products'),
(1099511,'2015-02-09 10:58:05',440537,'/the-forever-love-bear'),
(1099512,'2015-02-09 10:58:31',440540,'/the-original-mr-fuzzy'),
(1099513,'2015-02-09 10:59:15',440537,'/cart'),
(1099514,'2015-02-09 10:59:18',440535,'/cart'),
(1099515,'2015-02-09 10:59:39',440537,'/shipping'),
(1099516,'2015-02-09 10:59:40',440545,'/lander-3'),
(1099517,'2015-02-09 10:59:55',440546,'/lander-5'),
(1099518,'2015-02-09 11:00:14',440542,'/products'),
(1099519,'2015-02-09 11:00:46',440547,'/lander-5'),
(1099520,'2015-02-09 11:01:52',440548,'/lander-3'),
(1099521,'2015-02-09 11:03:06',440549,'/home'),
(1099522,'2015-02-09 11:03:28',440549,'/products'),
(1099523,'2015-02-09 11:03:30',440547,'/products'),
(1099524,'2015-02-09 11:04:42',440545,'/products'),
(1099525,'2015-02-09 11:04:56',440547,'/the-birthday-sugar-panda'),
(1099526,'2015-02-09 11:06:30',440550,'/lander-5'),
(1099527,'2015-02-09 11:07:26',440551,'/lander-3'),
(1099528,'2015-02-09 11:07:49',440552,'/lander-5'),
(1099529,'2015-02-09 11:08:11',440553,'/home'),
(1099530,'2015-02-09 11:10:31',440554,'/home'),
(1099531,'2015-02-09 11:11:21',440555,'/lander-5'),
(1099532,'2015-02-09 11:11:30',440556,'/lander-5'),
(1099533,'2015-02-09 11:11:38',440557,'/home'),
(1099534,'2015-02-09 11:11:55',440556,'/products'),
(1099535,'2015-02-09 11:12:39',440558,'/lander-3'),
(1099536,'2015-02-09 11:13:21',440554,'/products'),
(1099537,'2015-02-09 11:13:40',440553,'/products'),
(1099538,'2015-02-09 11:13:48',440559,'/lander-5'),
(1099539,'2015-02-09 11:14:03',440560,'/home'),
(1099540,'2015-02-09 11:14:16',440556,'/the-birthday-sugar-panda'),
(1099541,'2015-02-09 11:14:34',440561,'/lander-5'),
(1099542,'2015-02-09 11:14:38',440562,'/home'),
(1099543,'2015-02-09 11:14:40',440555,'/products'),
(1099544,'2015-02-09 11:15:04',440563,'/home'),
(1099545,'2015-02-09 11:15:16',440555,'/the-forever-love-bear'),
(1099546,'2015-02-09 11:15:30',440564,'/home'),
(1099547,'2015-02-09 11:15:52',440559,'/products'),
(1099548,'2015-02-09 11:15:55',440565,'/home'),
(1099549,'2015-02-09 11:16:56',440557,'/products'),
(1099550,'2015-02-09 11:17:05',440559,'/the-forever-love-bear'),
(1099551,'2015-02-09 11:17:45',440557,'/the-birthday-sugar-panda'),
(1099552,'2015-02-09 11:18:02',440559,'/cart'),
(1099553,'2015-02-09 11:18:06',440566,'/lander-5'),
(1099554,'2015-02-09 11:18:07',440567,'/home'),
(1099555,'2015-02-09 11:18:14',440553,'/the-original-mr-fuzzy'),
(1099556,'2015-02-09 11:18:28',440568,'/home'),
(1099557,'2015-02-09 11:18:53',440562,'/products'),
(1099558,'2015-02-09 11:19:07',440563,'/products'),
(1099559,'2015-02-09 11:19:07',440565,'/products'),
(1099560,'2015-02-09 11:19:31',440561,'/products'),
(1099561,'2015-02-09 11:19:42',440569,'/lander-5'),
(1099562,'2015-02-09 11:20:11',440563,'/the-forever-love-bear'),
(1099563,'2015-02-09 11:20:35',440567,'/products'),
(1099564,'2015-02-09 11:20:53',440565,'/the-birthday-sugar-panda'),
(1099565,'2015-02-09 11:20:55',440559,'/shipping'),
(1099566,'2015-02-09 11:21:02',440563,'/cart'),
(1099567,'2015-02-09 11:21:34',440567,'/the-forever-love-bear'),
(1099568,'2015-02-09 11:22:15',440565,'/cart'),
(1099569,'2015-02-09 11:22:46',440563,'/shipping'),
(1099570,'2015-02-09 11:22:52',440561,'/the-hudson-river-mini-bear'),
(1099571,'2015-02-09 11:22:55',440562,'/the-birthday-sugar-panda'),
(1099572,'2015-02-09 11:22:57',440559,'/billing-2'),
(1099573,'2015-02-09 11:23:14',440570,'/lander-5'),
(1099574,'2015-02-09 11:23:24',440571,'/home'),
(1099575,'2015-02-09 11:23:41',440561,'/cart'),
(1099576,'2015-02-09 11:24:08',440565,'/shipping'),
(1099577,'2015-02-09 11:24:22',440572,'/lander-3'),
(1099578,'2015-02-09 11:24:23',440563,'/billing-2'),
(1099579,'2015-02-09 11:24:26',440569,'/products'),
(1099580,'2015-02-09 11:25:16',440565,'/billing-2'),
(1099581,'2015-02-09 11:25:16',440573,'/home'),
(1099582,'2015-02-09 11:25:27',440567,'/cart'),
(1099583,'2015-02-09 11:25:50',440561,'/shipping'),
(1099584,'2015-02-09 11:25:53',440572,'/products'),
(1099585,'2015-02-09 11:26:13',440574,'/lander-3'),
(1099586,'2015-02-09 11:26:52',440559,'/thank-you-for-your-order'),
(1099587,'2015-02-09 11:27:02',440565,'/thank-you-for-your-order'),
(1099588,'2015-02-09 11:27:13',440575,'/lander-3'),
(1099589,'2015-02-09 11:27:28',440576,'/lander-5'),
(1099590,'2015-02-09 11:28:02',440561,'/billing-2'),
(1099591,'2015-02-09 11:28:11',440571,'/products'),
(1099592,'2015-02-09 11:28:16',440572,'/the-forever-love-bear'),
(1099593,'2015-02-09 11:28:30',440576,'/products'),
(1099594,'2015-02-09 11:28:51',440576,'/the-forever-love-bear'),
(1099595,'2015-02-09 11:29:17',440577,'/lander-5'),
(1099596,'2015-02-09 11:29:19',440567,'/shipping'),
(1099597,'2015-02-09 11:29:49',440567,'/billing-2'),
(1099598,'2015-02-09 11:29:50',440578,'/lander-5'),
(1099599,'2015-02-09 11:31:34',440574,'/products'),
(1099600,'2015-02-09 11:31:46',440567,'/thank-you-for-your-order'),
(1099601,'2015-02-09 11:31:51',440579,'/lander-3'),
(1099602,'2015-02-09 11:31:53',440561,'/thank-you-for-your-order'),
(1099603,'2015-02-09 11:31:57',440571,'/the-forever-love-bear'),
(1099604,'2015-02-09 11:32:10',440580,'/home'),
(1099605,'2015-02-09 11:32:49',440576,'/cart'),
(1099606,'2015-02-09 11:32:53',440581,'/lander-5'),
(1099607,'2015-02-09 11:33:33',440578,'/products'),
(1099608,'2015-02-09 11:34:22',440582,'/lander-5'),
(1099609,'2015-02-09 11:34:53',440583,'/lander-3'),
(1099610,'2015-02-09 11:34:56',440584,'/home'),
(1099611,'2015-02-09 11:35:03',440577,'/products'),
(1099612,'2015-02-09 11:35:09',440578,'/the-original-mr-fuzzy'),
(1099613,'2015-02-09 11:35:25',440576,'/shipping'),
(1099614,'2015-02-09 11:35:35',440578,'/cart'),
(1099615,'2015-02-09 11:36:27',440581,'/products'),
(1099616,'2015-02-09 11:37:08',440576,'/billing-2'),
(1099617,'2015-02-09 11:37:25',440583,'/products'),
(1099618,'2015-02-09 11:37:36',440585,'/lander-5'),
(1099619,'2015-02-09 11:38:17',440577,'/the-birthday-sugar-panda'),
(1099620,'2015-02-09 11:38:53',440586,'/lander-5'),
(1099621,'2015-02-09 11:38:56',440581,'/the-birthday-sugar-panda'),
(1099622,'2015-02-09 11:39:27',440584,'/products'),
(1099623,'2015-02-09 11:39:29',440585,'/products'),
(1099624,'2015-02-09 11:40:22',440583,'/the-forever-love-bear'),
(1099625,'2015-02-09 11:40:43',440587,'/lander-5'),
(1099626,'2015-02-09 11:40:59',440576,'/thank-you-for-your-order'),
(1099627,'2015-02-09 11:41:02',440586,'/products'),
(1099628,'2015-02-09 11:41:18',440587,'/products'),
(1099629,'2015-02-09 11:41:18',440588,'/lander-3'),
(1099630,'2015-02-09 11:42:01',440589,'/lander-5'),
(1099631,'2015-02-09 11:42:06',440584,'/the-forever-love-bear'),
(1099632,'2015-02-09 11:42:06',440590,'/home'),
(1099633,'2015-02-09 11:42:19',440587,'/the-original-mr-fuzzy'),
(1099634,'2015-02-09 11:42:57',440584,'/cart'),
(1099635,'2015-02-09 11:43:30',440591,'/home'),
(1099636,'2015-02-09 11:43:37',440585,'/the-original-mr-fuzzy'),
(1099637,'2015-02-09 11:44:00',440588,'/products'),
(1099638,'2015-02-09 11:44:26',440587,'/cart'),
(1099639,'2015-02-09 11:44:38',440592,'/home'),
(1099640,'2015-02-09 11:44:39',440586,'/the-forever-love-bear'),
(1099641,'2015-02-09 11:44:40',440589,'/products'),
(1099642,'2015-02-09 11:45:19',440587,'/shipping'),
(1099643,'2015-02-09 11:45:53',440593,'/lander-3'),
(1099644,'2015-02-09 11:46:37',440589,'/the-forever-love-bear'),
(1099645,'2015-02-09 11:46:49',440588,'/the-forever-love-bear'),
(1099646,'2015-02-09 11:47:07',440586,'/cart'),
(1099647,'2015-02-09 11:47:10',440587,'/billing-2'),
(1099648,'2015-02-09 11:48:12',440586,'/shipping'),
(1099649,'2015-02-09 11:48:17',440594,'/home'),
(1099650,'2015-02-09 11:48:43',440595,'/lander-3'),
(1099651,'2015-02-09 11:48:49',440596,'/lander-5'),
(1099652,'2015-02-09 11:49:05',440586,'/billing-2'),
(1099653,'2015-02-09 11:49:24',440589,'/cart'),
(1099654,'2015-02-09 11:49:34',440597,'/lander-3'),
(1099655,'2015-02-09 11:49:37',440587,'/thank-you-for-your-order'),
(1099656,'2015-02-09 11:50:11',440589,'/shipping'),
(1099657,'2015-02-09 11:50:22',440595,'/products'),
(1099658,'2015-02-09 11:50:37',440589,'/billing-2'),
(1099659,'2015-02-09 11:51:50',440598,'/lander-5'),
(1099660,'2015-02-09 11:52:11',440594,'/products'),
(1099661,'2015-02-09 11:53:02',440597,'/products'),
(1099662,'2015-02-09 11:53:14',440594,'/the-forever-love-bear'),
(1099663,'2015-02-09 11:53:14',440599,'/lander-3'),
(1099664,'2015-02-09 11:53:55',440595,'/the-forever-love-bear'),
(1099665,'2015-02-09 11:54:09',440597,'/the-forever-love-bear'),
(1099666,'2015-02-09 11:54:34',440600,'/lander-3'),
(1099667,'2015-02-09 11:54:56',440601,'/home'),
(1099668,'2015-02-09 11:55:00',440602,'/home'),
(1099669,'2015-02-09 11:55:14',440603,'/lander-5'),
(1099670,'2015-02-09 11:56:00',440604,'/home'),
(1099671,'2015-02-09 11:56:18',440605,'/home'),
(1099672,'2015-02-09 11:56:23',440602,'/products'),
(1099673,'2015-02-09 11:56:46',440606,'/lander-5'),
(1099674,'2015-02-09 11:56:50',440604,'/products'),
(1099675,'2015-02-09 11:56:56',440607,'/lander-5'),
(1099676,'2015-02-09 11:57:24',440595,'/cart'),
(1099677,'2015-02-09 11:57:36',440604,'/the-forever-love-bear'),
(1099678,'2015-02-09 11:58:23',440595,'/shipping'),
(1099679,'2015-02-09 11:58:58',440608,'/lander-5'),
(1099680,'2015-02-09 11:59:12',440609,'/lander-5'),
(1099681,'2015-02-09 11:59:13',440601,'/products'),
(1099682,'2015-02-09 11:59:55',440602,'/the-forever-love-bear'),
(1099683,'2015-02-09 12:00:25',440610,'/lander-5'),
(1099684,'2015-02-09 12:00:32',440595,'/billing-2'),
(1099685,'2015-02-09 12:00:48',440604,'/cart'),
(1099686,'2015-02-09 12:01:02',440610,'/products'),
(1099687,'2015-02-09 12:01:16',440602,'/cart'),
(1099688,'2015-02-09 12:01:39',440611,'/lander-3'),
(1099689,'2015-02-09 12:01:48',440612,'/lander-5'),
(1099690,'2015-02-09 12:02:28',440613,'/lander-5'),
(1099691,'2015-02-09 12:02:31',440606,'/products'),
(1099692,'2015-02-09 12:02:50',440612,'/products'),
(1099693,'2015-02-09 12:02:58',440608,'/products'),
(1099694,'2015-02-09 12:03:13',440612,'/the-forever-love-bear'),
(1099695,'2015-02-09 12:03:29',440602,'/shipping'),
(1099696,'2015-02-09 12:03:40',440613,'/products'),
(1099697,'2015-02-09 12:03:49',440614,'/lander-5'),
(1099698,'2015-02-09 12:04:19',440614,'/products'),
(1099699,'2015-02-09 12:04:22',440609,'/products'),
(1099700,'2015-02-09 12:04:23',440606,'/the-forever-love-bear'),
(1099701,'2015-02-09 12:04:49',440614,'/the-forever-love-bear'),
(1099702,'2015-02-09 12:04:56',440613,'/the-forever-love-bear'),
(1099703,'2015-02-09 12:05:03',440615,'/home'),
(1099704,'2015-02-09 12:05:19',440608,'/the-hudson-river-mini-bear'),
(1099705,'2015-02-09 12:05:35',440610,'/the-hudson-river-mini-bear'),
(1099706,'2015-02-09 12:05:39',440615,'/products'),
(1099707,'2015-02-09 12:05:51',440609,'/the-forever-love-bear'),
(1099708,'2015-02-09 12:05:55',440595,'/thank-you-for-your-order'),
(1099709,'2015-02-09 12:05:55',440608,'/cart'),
(1099710,'2015-02-09 12:06:33',440608,'/shipping'),
(1099711,'2015-02-09 12:07:02',440616,'/lander-5'),
(1099712,'2015-02-09 12:07:35',440614,'/cart'),
(1099713,'2015-02-09 12:07:48',440617,'/lander-5'),
(1099714,'2015-02-09 12:08:05',440618,'/lander-5'),
(1099715,'2015-02-09 12:08:10',440619,'/lander-3'),
(1099716,'2015-02-09 12:08:30',440615,'/the-forever-love-bear'),
(1099717,'2015-02-09 12:08:32',440619,'/products'),
(1099718,'2015-02-09 12:08:51',440613,'/cart'),
(1099719,'2015-02-09 12:09:00',440620,'/home'),
(1099720,'2015-02-09 12:09:21',440619,'/the-forever-love-bear'),
(1099721,'2015-02-09 12:10:16',440621,'/home'),
(1099722,'2015-02-09 12:10:28',440617,'/products'),
(1099723,'2015-02-09 12:11:13',440614,'/shipping'),
(1099724,'2015-02-09 12:11:23',440622,'/lander-3'),
(1099725,'2015-02-09 12:11:29',440621,'/products'),
(1099726,'2015-02-09 12:11:52',440623,'/lander-5'),
(1099727,'2015-02-09 12:12:10',440613,'/shipping'),
(1099728,'2015-02-09 12:12:12',440620,'/products'),
(1099729,'2015-02-09 12:12:13',440621,'/the-hudson-river-mini-bear'),
(1099730,'2015-02-09 12:12:31',440613,'/billing-2'),
(1099731,'2015-02-09 12:12:45',440624,'/home'),
(1099732,'2015-02-09 12:12:57',440625,'/home'),
(1099733,'2015-02-09 12:13:09',440624,'/products'),
(1099734,'2015-02-09 12:13:27',440626,'/home'),
(1099735,'2015-02-09 12:13:37',440627,'/lander-5'),
(1099736,'2015-02-09 12:13:42',440628,'/home'),
(1099737,'2015-02-09 12:13:46',440620,'/the-forever-love-bear'),
(1099738,'2015-02-09 12:14:09',440617,'/the-forever-love-bear'),
(1099739,'2015-02-09 12:14:10',440629,'/lander-3'),
(1099740,'2015-02-09 12:15:28',440622,'/products'),
(1099741,'2015-02-09 12:15:36',440630,'/lander-5'),
(1099742,'2015-02-09 12:15:49',440617,'/cart'),
(1099743,'2015-02-09 12:15:51',440613,'/thank-you-for-your-order'),
(1099744,'2015-02-09 12:16:30',440617,'/shipping'),
(1099745,'2015-02-09 12:16:57',440631,'/lander-5'),
(1099746,'2015-02-09 12:17:03',440620,'/cart'),
(1099747,'2015-02-09 12:17:19',440632,'/lander-5'),
(1099748,'2015-02-09 12:17:37',440633,'/lander-5'),
(1099749,'2015-02-09 12:17:39',440624,'/the-forever-love-bear'),
(1099750,'2015-02-09 12:17:41',440631,'/products'),
(1099751,'2015-02-09 12:18:05',440628,'/products'),
(1099752,'2015-02-09 12:18:34',440624,'/cart'),
(1099753,'2015-02-09 12:18:38',440622,'/the-forever-love-bear'),
(1099754,'2015-02-09 12:18:48',440629,'/products'),
(1099755,'2015-02-09 12:18:51',440634,'/home'),
(1099756,'2015-02-09 12:18:54',440631,'/the-birthday-sugar-panda'),
(1099757,'2015-02-09 12:19:00',440626,'/products'),
(1099758,'2015-02-09 12:19:07',440635,'/lander-5'),
(1099759,'2015-02-09 12:19:36',440628,'/the-forever-love-bear'),
(1099760,'2015-02-09 12:20:00',440620,'/shipping'),
(1099761,'2015-02-09 12:20:03',440636,'/home'),
(1099762,'2015-02-09 12:20:09',440632,'/products'),
(1099763,'2015-02-09 12:20:11',440637,'/lander-5'),
(1099764,'2015-02-09 12:20:12',440624,'/shipping'),
(1099765,'2015-02-09 12:20:22',440638,'/lander-5'),
(1099766,'2015-02-09 12:20:23',440630,'/products'),
(1099767,'2015-02-09 12:20:44',440639,'/lander-5'),
(1099768,'2015-02-09 12:20:58',440624,'/billing-2'),
(1099769,'2015-02-09 12:20:58',440640,'/home'),
(1099770,'2015-02-09 12:21:05',440631,'/cart'),
(1099771,'2015-02-09 12:21:14',440639,'/products'),
(1099772,'2015-02-09 12:21:14',440641,'/lander-5'),
(1099773,'2015-02-09 12:21:20',440635,'/products'),
(1099774,'2015-02-09 12:22:01',440636,'/products'),
(1099775,'2015-02-09 12:22:20',440622,'/cart'),
(1099776,'2015-02-09 12:22:45',440631,'/shipping'),
(1099777,'2015-02-09 12:22:56',440626,'/the-original-mr-fuzzy'),
(1099778,'2015-02-09 12:23:10',440629,'/the-forever-love-bear'),
(1099779,'2015-02-09 12:23:20',440642,'/lander-5'),
(1099780,'2015-02-09 12:23:34',440638,'/products'),
(1099781,'2015-02-09 12:23:36',440628,'/cart'),
(1099782,'2015-02-09 12:23:42',440631,'/billing-2'),
(1099783,'2015-02-09 12:23:55',440643,'/lander-5'),
(1099784,'2015-02-09 12:24:11',440630,'/the-forever-love-bear'),
(1099785,'2015-02-09 12:24:16',440640,'/products'),
(1099786,'2015-02-09 12:24:38',440635,'/the-forever-love-bear'),
(1099787,'2015-02-09 12:25:01',440640,'/the-original-mr-fuzzy'),
(1099788,'2015-02-09 12:25:02',440644,'/home'),
(1099789,'2015-02-09 12:25:27',440629,'/cart'),
(1099790,'2015-02-09 12:25:38',440639,'/the-forever-love-bear'),
(1099791,'2015-02-09 12:25:44',440636,'/the-birthday-sugar-panda'),
(1099792,'2015-02-09 12:26:02',440642,'/products'),
(1099793,'2015-02-09 12:26:08',440624,'/thank-you-for-your-order'),
(1099794,'2015-02-09 12:26:16',440644,'/products'),
(1099795,'2015-02-09 12:26:44',440645,'/lander-3'),
(1099796,'2015-02-09 12:26:45',440631,'/thank-you-for-your-order'),
(1099797,'2015-02-09 12:26:48',440630,'/cart'),
(1099798,'2015-02-09 12:27:19',440630,'/shipping'),
(1099799,'2015-02-09 12:27:30',440646,'/lander-5'),
(1099800,'2015-02-09 12:27:37',440638,'/the-forever-love-bear'),
(1099801,'2015-02-09 12:28:02',440629,'/shipping'),
(1099802,'2015-02-09 12:28:02',440643,'/products'),
(1099803,'2015-02-09 12:29:37',440642,'/the-forever-love-bear'),
(1099804,'2015-02-09 12:29:58',440647,'/lander-5'),
(1099805,'2015-02-09 12:30:10',440643,'/the-forever-love-bear'),
(1099806,'2015-02-09 12:30:19',440647,'/products'),
(1099807,'2015-02-09 12:30:20',440644,'/the-birthday-sugar-panda'),
(1099808,'2015-02-09 12:30:25',440648,'/lander-3'),
(1099809,'2015-02-09 12:30:27',440649,'/lander-5'),
(1099810,'2015-02-09 12:30:30',440629,'/billing-2'),
(1099811,'2015-02-09 12:31:00',440650,'/lander-5'),
(1099812,'2015-02-09 12:31:17',440651,'/lander-5'),
(1099813,'2015-02-09 12:32:04',440649,'/products'),
(1099814,'2015-02-09 12:32:24',440652,'/home'),
(1099815,'2015-02-09 12:32:40',440653,'/home'),
(1099816,'2015-02-09 12:32:48',440643,'/cart'),
(1099817,'2015-02-09 12:32:48',440649,'/the-forever-love-bear'),
(1099818,'2015-02-09 12:32:51',440646,'/products'),
(1099819,'2015-02-09 12:33:19',440646,'/the-forever-love-bear'),
(1099820,'2015-02-09 12:33:22',440654,'/lander-5'),
(1099821,'2015-02-09 12:33:27',440647,'/the-forever-love-bear'),
(1099822,'2015-02-09 12:33:31',440655,'/home'),
(1099823,'2015-02-09 12:34:08',440647,'/cart'),
(1099824,'2015-02-09 12:34:26',440656,'/lander-5'),
(1099825,'2015-02-09 12:34:42',440657,'/lander-5'),
(1099826,'2015-02-09 12:34:49',440653,'/products'),
(1099827,'2015-02-09 12:35:12',440658,'/lander-5'),
(1099828,'2015-02-09 12:35:22',440629,'/thank-you-for-your-order'),
(1099829,'2015-02-09 12:35:23',440657,'/products'),
(1099830,'2015-02-09 12:35:27',440659,'/lander-5'),
(1099831,'2015-02-09 12:35:31',440649,'/cart'),
(1099832,'2015-02-09 12:35:48',440647,'/shipping'),
(1099833,'2015-02-09 12:35:51',440646,'/cart'),
(1099834,'2015-02-09 12:36:07',440660,'/lander-5'),
(1099835,'2015-02-09 12:36:39',440661,'/lander-3'),
(1099836,'2015-02-09 12:36:52',440662,'/home'),
(1099837,'2015-02-09 12:37:12',440663,'/lander-5'),
(1099838,'2015-02-09 12:37:31',440657,'/the-forever-love-bear'),
(1099839,'2015-02-09 12:37:41',440653,'/the-original-mr-fuzzy'),
(1099840,'2015-02-09 12:38:11',440647,'/billing-2'),
(1099841,'2015-02-09 12:38:18',440662,'/products'),
(1099842,'2015-02-09 12:38:26',440660,'/products'),
(1099843,'2015-02-09 12:38:37',440649,'/shipping'),
(1099844,'2015-02-09 12:38:41',440646,'/shipping'),
(1099845,'2015-02-09 12:39:27',440662,'/the-forever-love-bear'),
(1099846,'2015-02-09 12:39:28',440664,'/lander-3'),
(1099847,'2015-02-09 12:39:34',440647,'/thank-you-for-your-order'),
(1099848,'2015-02-09 12:39:37',440660,'/the-birthday-sugar-panda'),
(1099849,'2015-02-09 12:40:06',440656,'/products'),
(1099850,'2015-02-09 12:40:12',440661,'/products'),
(1099851,'2015-02-09 12:40:14',440665,'/home'),
(1099852,'2015-02-09 12:40:59',440666,'/lander-5'),
(1099853,'2015-02-09 12:41:33',440646,'/billing-2'),
(1099854,'2015-02-09 12:41:38',440649,'/billing-2'),
(1099855,'2015-02-09 12:41:46',440663,'/products'),
(1099856,'2015-02-09 12:42:24',440649,'/thank-you-for-your-order'),
(1099857,'2015-02-09 12:42:24',440667,'/lander-5'),
(1099858,'2015-02-09 12:42:54',440668,'/lander-3'),
(1099859,'2015-02-09 12:42:56',440669,'/lander-3'),
(1099860,'2015-02-09 12:43:11',440656,'/the-birthday-sugar-panda'),
(1099861,'2015-02-09 12:43:50',440661,'/the-forever-love-bear'),
(1099862,'2015-02-09 12:43:52',440668,'/products'),
(1099863,'2015-02-09 12:43:57',440667,'/products'),
(1099864,'2015-02-09 12:44:12',440670,'/lander-3'),
(1099865,'2015-02-09 12:44:19',440668,'/the-forever-love-bear'),
(1099866,'2015-02-09 12:44:41',440666,'/products'),
(1099867,'2015-02-09 12:44:45',440665,'/products'),
(1099868,'2015-02-09 12:45:12',440663,'/the-forever-love-bear'),
(1099869,'2015-02-09 12:45:36',440671,'/home'),
(1099870,'2015-02-09 12:46:54',440646,'/thank-you-for-your-order'),
(1099871,'2015-02-09 12:47:33',440672,'/home'),
(1099872,'2015-02-09 12:47:36',440673,'/lander-5'),
(1099873,'2015-02-09 12:47:46',440667,'/the-forever-love-bear'),
(1099874,'2015-02-09 12:48:04',440674,'/lander-5'),
(1099875,'2015-02-09 12:48:51',440675,'/lander-3'),
(1099876,'2015-02-09 12:49:04',440676,'/lander-3'),
(1099877,'2015-02-09 12:49:16',440677,'/lander-3'),
(1099878,'2015-02-09 12:49:23',440665,'/the-birthday-sugar-panda'),
(1099879,'2015-02-09 12:49:33',440675,'/products'),
(1099880,'2015-02-09 12:49:41',440674,'/products'),
(1099881,'2015-02-09 12:49:46',440673,'/products'),
(1099882,'2015-02-09 12:49:51',440678,'/lander-3'),
(1099883,'2015-02-09 12:50:41',440679,'/lander-3'),
(1099884,'2015-02-09 12:50:50',440680,'/lander-5'),
(1099885,'2015-02-09 12:51:07',440671,'/products'),
(1099886,'2015-02-09 12:51:13',440674,'/the-original-mr-fuzzy'),
(1099887,'2015-02-09 12:51:45',440678,'/products'),
(1099888,'2015-02-09 12:51:55',440681,'/lander-5'),
(1099889,'2015-02-09 12:52:27',440675,'/the-forever-love-bear'),
(1099890,'2015-02-09 12:52:37',440678,'/the-forever-love-bear'),
(1099891,'2015-02-09 12:52:57',440675,'/cart'),
(1099892,'2015-02-09 12:53:05',440682,'/home'),
(1099893,'2015-02-09 12:53:12',440665,'/cart'),
(1099894,'2015-02-09 12:53:27',440683,'/lander-5'),
(1099895,'2015-02-09 12:53:32',440684,'/lander-5'),
(1099896,'2015-02-09 12:53:41',440685,'/lander-3'),
(1099897,'2015-02-09 12:54:12',440673,'/the-forever-love-bear'),
(1099898,'2015-02-09 12:54:19',440686,'/lander-5'),
(1099899,'2015-02-09 12:54:20',440687,'/home'),
(1099900,'2015-02-09 12:54:25',440674,'/cart'),
(1099901,'2015-02-09 12:54:41',440683,'/products'),
(1099902,'2015-02-09 12:54:59',440671,'/the-birthday-sugar-panda'),
(1099903,'2015-02-09 12:55:30',440688,'/home'),
(1099904,'2015-02-09 12:55:33',440689,'/home'),
(1099905,'2015-02-09 12:55:39',440686,'/products'),
(1099906,'2015-02-09 12:55:44',440681,'/products'),
(1099907,'2015-02-09 12:56:04',440678,'/cart'),
(1099908,'2015-02-09 12:56:04',440690,'/home'),
(1099909,'2015-02-09 12:56:11',440691,'/lander-3'),
(1099910,'2015-02-09 12:56:14',440665,'/shipping'),
(1099911,'2015-02-09 12:56:19',440674,'/shipping'),
(1099912,'2015-02-09 12:56:20',440686,'/the-original-mr-fuzzy'),
(1099913,'2015-02-09 12:56:31',440692,'/lander-5'),
(1099914,'2015-02-09 12:56:35',440693,'/lander-5'),
(1099915,'2015-02-09 12:56:37',440675,'/shipping'),
(1099916,'2015-02-09 12:56:50',440683,'/the-forever-love-bear'),
(1099917,'2015-02-09 12:56:58',440687,'/products'),
(1099918,'2015-02-09 12:57:10',440694,'/lander-3'),
(1099919,'2015-02-09 12:57:27',440695,'/lander-5'),
(1099920,'2015-02-09 12:57:30',440696,'/home'),
(1099921,'2015-02-09 12:57:35',440693,'/products'),
(1099922,'2015-02-09 12:57:58',440665,'/billing-2'),
(1099923,'2015-02-09 12:58:07',440687,'/the-hudson-river-mini-bear'),
(1099924,'2015-02-09 12:58:15',440696,'/products'),
(1099925,'2015-02-09 12:58:18',440697,'/lander-3'),
(1099926,'2015-02-09 12:58:24',440683,'/cart'),
(1099927,'2015-02-09 12:58:28',440682,'/products'),
(1099928,'2015-02-09 12:58:30',440674,'/billing-2'),
(1099929,'2015-02-09 12:58:48',440682,'/the-forever-love-bear'),
(1099930,'2015-02-09 12:59:22',440687,'/cart'),
(1099931,'2015-02-09 12:59:47',440686,'/cart'),
(1099932,'2015-02-09 12:59:51',440697,'/products'),
(1099933,'2015-02-09 12:59:52',440690,'/products'),
(1099934,'2015-02-09 12:59:54',440681,'/the-forever-love-bear'),
(1099935,'2015-02-09 13:00:11',440683,'/shipping'),
(1099936,'2015-02-09 13:00:37',440681,'/cart'),
(1099937,'2015-02-09 13:01:03',440687,'/shipping'),
(1099938,'2015-02-09 13:01:15',440698,'/lander-5'),
(1099939,'2015-02-09 13:01:50',440696,'/the-forever-love-bear'),
(1099940,'2015-02-09 13:01:50',440698,'/products'),
(1099941,'2015-02-09 13:01:52',440699,'/lander-5'),
(1099942,'2015-02-09 13:02:00',440683,'/billing-2'),
(1099943,'2015-02-09 13:02:09',440681,'/shipping'),
(1099944,'2015-02-09 13:02:19',440687,'/billing-2'),
(1099945,'2015-02-09 13:02:32',440682,'/cart'),
(1099946,'2015-02-09 13:02:37',440695,'/products'),
(1099947,'2015-02-09 13:02:57',440700,'/lander-3'),
(1099948,'2015-02-09 13:03:17',440690,'/the-forever-love-bear'),
(1099949,'2015-02-09 13:03:18',440701,'/home'),
(1099950,'2015-02-09 13:03:32',440702,'/lander-5'),
(1099951,'2015-02-09 13:03:45',440697,'/the-forever-love-bear'),
(1099952,'2015-02-09 13:04:05',440683,'/thank-you-for-your-order'),
(1099953,'2015-02-09 13:04:09',440703,'/lander-5'),
(1099954,'2015-02-09 13:04:17',440696,'/cart'),
(1099955,'2015-02-09 13:04:18',440704,'/lander-3'),
(1099956,'2015-02-09 13:04:19',440702,'/products'),
(1099957,'2015-02-09 13:04:36',440681,'/billing-2'),
(1099958,'2015-02-09 13:05:01',440701,'/products'),
(1099959,'2015-02-09 13:05:19',440696,'/shipping'),
(1099960,'2015-02-09 13:05:37',440700,'/products'),
(1099961,'2015-02-09 13:05:54',440698,'/the-forever-love-bear'),
(1099962,'2015-02-09 13:05:59',440699,'/products'),
(1099963,'2015-02-09 13:06:01',440682,'/shipping'),
(1099964,'2015-02-09 13:06:01',440690,'/cart'),
(1099965,'2015-02-09 13:06:03',440705,'/lander-5'),
(1099966,'2015-02-09 13:06:23',440706,'/lander-5'),
(1099967,'2015-02-09 13:06:41',440707,'/lander-5'),
(1099968,'2015-02-09 13:07:12',440695,'/the-forever-love-bear'),
(1099969,'2015-02-09 13:07:23',440708,'/lander-5'),
(1099970,'2015-02-09 13:07:26',440698,'/cart'),
(1099971,'2015-02-09 13:07:28',440702,'/the-forever-love-bear'),
(1099972,'2015-02-09 13:07:47',440704,'/products'),
(1099973,'2015-02-09 13:08:04',440687,'/thank-you-for-your-order'),
(1099974,'2015-02-09 13:08:26',440709,'/lander-5'),
(1099975,'2015-02-09 13:08:30',440682,'/billing-2'),
(1099976,'2015-02-09 13:08:33',440708,'/products'),
(1099977,'2015-02-09 13:08:44',440690,'/shipping'),
(1099978,'2015-02-09 13:08:55',440681,'/thank-you-for-your-order'),
(1099979,'2015-02-09 13:09:12',440710,'/home'),
(1099980,'2015-02-09 13:09:17',440690,'/billing-2'),
(1099981,'2015-02-09 13:09:18',440703,'/products'),
(1099982,'2015-02-09 13:09:25',440695,'/cart'),
(1099983,'2015-02-09 13:09:37',440700,'/the-forever-love-bear'),
(1099984,'2015-02-09 13:09:46',440707,'/products'),
(1099985,'2015-02-09 13:09:48',440711,'/lander-5'),
(1099986,'2015-02-09 13:09:53',440712,'/home'),
(1099987,'2015-02-09 13:10:18',440713,'/home'),
(1099988,'2015-02-09 13:10:20',440690,'/thank-you-for-your-order'),
(1099989,'2015-02-09 13:10:56',440714,'/lander-5'),
(1099990,'2015-02-09 13:11:01',440702,'/cart'),
(1099991,'2015-02-09 13:11:03',440708,'/the-forever-love-bear'),
(1099992,'2015-02-09 13:11:06',440704,'/the-forever-love-bear'),
(1099993,'2015-02-09 13:11:11',440707,'/the-forever-love-bear'),
(1099994,'2015-02-09 13:11:19',440698,'/shipping'),
(1099995,'2015-02-09 13:11:27',440705,'/products'),
(1099996,'2015-02-09 13:11:37',440682,'/thank-you-for-your-order'),
(1099997,'2015-02-09 13:11:45',440714,'/products'),
(1099998,'2015-02-09 13:12:07',440715,'/lander-3'),
(1099999,'2015-02-09 13:12:21',440714,'/the-forever-love-bear'),
(1100000,'2015-02-09 13:12:37',440708,'/cart'),
(1100001,'2015-02-09 13:12:38',440716,'/lander-3'),
(1100002,'2015-02-09 13:12:41',440702,'/shipping'),
(1100003,'2015-02-09 13:12:47',440703,'/the-original-mr-fuzzy'),
(1100004,'2015-02-09 13:12:52',440698,'/billing-2'),
(1100005,'2015-02-09 13:12:53',440705,'/the-birthday-sugar-panda'),
(1100006,'2015-02-09 13:12:54',440704,'/cart'),
(1100007,'2015-02-09 13:12:56',440713,'/products'),
(1100008,'2015-02-09 13:13:02',440717,'/lander-3'),
(1100009,'2015-02-09 13:13:15',440718,'/lander-3'),
(1100010,'2015-02-09 13:13:18',440710,'/products'),
(1100011,'2015-02-09 13:13:35',440714,'/cart'),
(1100012,'2015-02-09 13:13:49',440719,'/home'),
(1100013,'2015-02-09 13:13:55',440708,'/shipping'),
(1100014,'2015-02-09 13:14:23',440713,'/the-forever-love-bear'),
(1100015,'2015-02-09 13:14:39',440718,'/products'),
(1100016,'2015-02-09 13:15:23',440720,'/lander-5'),
(1100017,'2015-02-09 13:16:06',440721,'/lander-5'),
(1100018,'2015-02-09 13:16:23',440704,'/shipping'),
(1100019,'2015-02-09 13:16:26',440722,'/lander-5'),
(1100020,'2015-02-09 13:16:31',440714,'/shipping'),
(1100021,'2015-02-09 13:16:35',440723,'/lander-3'),
(1100022,'2015-02-09 13:16:44',440708,'/billing-2'),
(1100023,'2015-02-09 13:16:47',440724,'/lander-5'),
(1100024,'2015-02-09 13:16:53',440714,'/billing-2'),
(1100025,'2015-02-09 13:16:53',440725,'/home'),
(1100026,'2015-02-09 13:16:55',440710,'/the-forever-love-bear'),
(1100027,'2015-02-09 13:18:02',440726,'/home'),
(1100028,'2015-02-09 13:18:21',440719,'/products'),
(1100029,'2015-02-09 13:18:31',440722,'/products'),
(1100030,'2015-02-09 13:18:55',440710,'/cart'),
(1100031,'2015-02-09 13:19:36',440724,'/products'),
(1100032,'2015-02-09 13:20:13',440727,'/lander-5'),
(1100033,'2015-02-09 13:20:16',440723,'/products'),
(1100034,'2015-02-09 13:20:39',440725,'/products'),
(1100035,'2015-02-09 13:20:48',440721,'/products'),
(1100036,'2015-02-09 13:20:59',440722,'/the-original-mr-fuzzy'),
(1100037,'2015-02-09 13:21:09',440719,'/the-forever-love-bear'),
(1100038,'2015-02-09 13:21:33',440724,'/the-birthday-sugar-panda'),
(1100039,'2015-02-09 13:21:42',440725,'/the-original-mr-fuzzy'),
(1100040,'2015-02-09 13:21:45',440726,'/products'),
(1100041,'2015-02-09 13:22:12',440724,'/cart'),
(1100042,'2015-02-09 13:22:57',440722,'/cart'),
(1100043,'2015-02-09 13:23:04',440723,'/the-original-mr-fuzzy'),
(1100044,'2015-02-09 13:23:16',440724,'/shipping'),
(1100045,'2015-02-09 13:23:16',440725,'/cart'),
(1100046,'2015-02-09 13:23:54',440721,'/the-birthday-sugar-panda'),
(1100047,'2015-02-09 13:24:03',440727,'/products'),
(1100048,'2015-02-09 13:24:12',440728,'/lander-5'),
(1100049,'2015-02-09 13:24:19',440729,'/lander-5'),
(1100050,'2015-02-09 13:24:37',440730,'/lander-5'),
(1100051,'2015-02-09 13:25:06',440725,'/shipping'),
(1100052,'2015-02-09 13:25:21',440726,'/the-forever-love-bear'),
(1100053,'2015-02-09 13:25:24',440727,'/the-forever-love-bear'),
(1100054,'2015-02-09 13:25:39',440731,'/home'),
(1100055,'2015-02-09 13:25:44',440732,'/lander-5'),
(1100056,'2015-02-09 13:25:47',440733,'/home'),
(1100057,'2015-02-09 13:25:55',440723,'/cart'),
(1100058,'2015-02-09 13:26:02',440734,'/lander-5'),
(1100059,'2015-02-09 13:26:26',440724,'/billing-2'),
(1100060,'2015-02-09 13:26:29',440725,'/billing-2'),
(1100061,'2015-02-09 13:26:38',440722,'/shipping'),
(1100062,'2015-02-09 13:26:58',440723,'/shipping'),
(1100063,'2015-02-09 13:27:13',440727,'/cart'),
(1100064,'2015-02-09 13:27:16',440735,'/lander-5'),
(1100065,'2015-02-09 13:27:18',440721,'/cart'),
(1100066,'2015-02-09 13:27:23',440728,'/products'),
(1100067,'2015-02-09 13:27:29',440734,'/products'),
(1100068,'2015-02-09 13:27:45',440725,'/thank-you-for-your-order'),
(1100069,'2015-02-09 13:28:37',440733,'/products'),
(1100070,'2015-02-09 13:28:45',440723,'/billing-2'),
(1100071,'2015-02-09 13:28:58',440735,'/products'),
(1100072,'2015-02-09 13:28:59',440736,'/lander-5'),
(1100073,'2015-02-09 13:29:17',440733,'/the-original-mr-fuzzy'),
(1100074,'2015-02-09 13:29:31',440724,'/thank-you-for-your-order'),
(1100075,'2015-02-09 13:29:59',440737,'/lander-5'),
(1100076,'2015-02-09 13:30:14',440734,'/the-forever-love-bear'),
(1100077,'2015-02-09 13:30:31',440738,'/lander-5'),
(1100078,'2015-02-09 13:30:33',440739,'/home'),
(1100079,'2015-02-09 13:30:35',440721,'/shipping'),
(1100080,'2015-02-09 13:30:43',440740,'/lander-5'),
(1100081,'2015-02-09 13:30:58',440741,'/home'),
(1100082,'2015-02-09 13:31:40',440735,'/the-forever-love-bear'),
(1100083,'2015-02-09 13:31:41',440736,'/products'),
(1100084,'2015-02-09 13:31:55',440728,'/the-forever-love-bear'),
(1100085,'2015-02-09 13:32:14',440736,'/the-birthday-sugar-panda'),
(1100086,'2015-02-09 13:32:24',440721,'/billing-2'),
(1100087,'2015-02-09 13:32:25',440741,'/products'),
(1100088,'2015-02-09 13:32:30',440737,'/products'),
(1100089,'2015-02-09 13:32:36',440742,'/lander-5'),
(1100090,'2015-02-09 13:33:07',440743,'/lander-5'),
(1100091,'2015-02-09 13:33:08',440744,'/lander-5'),
(1100092,'2015-02-09 13:33:09',440739,'/products'),
(1100093,'2015-02-09 13:33:15',440734,'/cart'),
(1100094,'2015-02-09 13:33:19',440742,'/products'),
(1100095,'2015-02-09 13:33:24',440740,'/products'),
(1100096,'2015-02-09 13:33:41',440745,'/lander-5'),
(1100097,'2015-02-09 13:33:48',440741,'/the-forever-love-bear'),
(1100098,'2015-02-09 13:34:03',440746,'/home'),
(1100099,'2015-02-09 13:34:18',440739,'/the-forever-love-bear'),
(1100100,'2015-02-09 13:34:38',440744,'/products'),
(1100101,'2015-02-09 13:35:02',440736,'/cart'),
(1100102,'2015-02-09 13:35:04',440744,'/the-original-mr-fuzzy'),
(1100103,'2015-02-09 13:35:08',440739,'/cart'),
(1100104,'2015-02-09 13:35:09',440747,'/home'),
(1100105,'2015-02-09 13:35:10',440742,'/the-forever-love-bear'),
(1100106,'2015-02-09 13:35:15',440748,'/lander-5'),
(1100107,'2015-02-09 13:35:46',440737,'/the-forever-love-bear'),
(1100108,'2015-02-09 13:35:53',440728,'/cart'),
(1100109,'2015-02-09 13:35:57',440739,'/shipping'),
(1100110,'2015-02-09 13:36:08',440749,'/lander-5'),
(1100111,'2015-02-09 13:36:27',440741,'/cart'),
(1100112,'2015-02-09 13:36:28',440750,'/lander-5'),
(1100113,'2015-02-09 13:36:36',440751,'/lander-5'),
(1100114,'2015-02-09 13:37:12',440739,'/billing-2'),
(1100115,'2015-02-09 13:37:56',440728,'/shipping'),
(1100116,'2015-02-09 13:37:57',440740,'/the-forever-love-bear'),
(1100117,'2015-02-09 13:38:06',440744,'/cart'),
(1100118,'2015-02-09 13:38:23',440752,'/lander-3'),
(1100119,'2015-02-09 13:38:45',440746,'/products'),
(1100120,'2015-02-09 13:38:46',440748,'/products'),
(1100121,'2015-02-09 13:39:20',440745,'/products'),
(1100122,'2015-02-09 13:39:29',440753,'/lander-5'),
(1100123,'2015-02-09 13:39:45',440748,'/the-forever-love-bear'),
(1100124,'2015-02-09 13:40:09',440745,'/the-birthday-sugar-panda'),
(1100125,'2015-02-09 13:40:18',440754,'/lander-5'),
(1100126,'2015-02-09 13:40:34',440752,'/products'),
(1100127,'2015-02-09 13:40:38',440755,'/home'),
(1100128,'2015-02-09 13:40:44',440756,'/lander-5'),
(1100129,'2015-02-09 13:40:49',440728,'/billing-2'),
(1100130,'2015-02-09 13:41:15',440746,'/the-forever-love-bear'),
(1100131,'2015-02-09 13:41:27',440750,'/products'),
(1100132,'2015-02-09 13:41:34',440753,'/products'),
(1100133,'2015-02-09 13:41:35',440757,'/home'),
(1100134,'2015-02-09 13:41:53',440739,'/thank-you-for-your-order'),
(1100135,'2015-02-09 13:41:56',440758,'/home'),
(1100136,'2015-02-09 13:42:09',440759,'/lander-5'),
(1100137,'2015-02-09 13:42:21',440760,'/home'),
(1100138,'2015-02-09 13:42:38',440728,'/thank-you-for-your-order'),
(1100139,'2015-02-09 13:42:56',440748,'/cart'),
(1100140,'2015-02-09 13:43:01',440750,'/the-original-mr-fuzzy'),
(1100141,'2015-02-09 13:43:02',440761,'/lander-5'),
(1100142,'2015-02-09 13:43:05',440759,'/products'),
(1100143,'2015-02-09 13:44:07',440748,'/shipping'),
(1100144,'2015-02-09 13:44:38',440759,'/the-original-mr-fuzzy'),
(1100145,'2015-02-09 13:44:38',440762,'/lander-5'),
(1100146,'2015-02-09 13:44:50',440756,'/products'),
(1100147,'2015-02-09 13:45:11',440752,'/the-birthday-sugar-panda'),
(1100148,'2015-02-09 13:45:12',440763,'/home'),
(1100149,'2015-02-09 13:45:19',440756,'/the-hudson-river-mini-bear'),
(1100150,'2015-02-09 13:46:48',440762,'/products'),
(1100151,'2015-02-09 13:47:09',440748,'/billing-2'),
(1100152,'2015-02-09 13:47:15',440764,'/lander-5'),
(1100153,'2015-02-09 13:47:23',440759,'/cart'),
(1100154,'2015-02-09 13:48:43',440765,'/lander-5'),
(1100155,'2015-02-09 13:48:44',440766,'/lander-5'),
(1100156,'2015-02-09 13:50:03',440764,'/products'),
(1100157,'2015-02-09 13:50:40',440766,'/products'),
(1100158,'2015-02-09 13:50:50',440767,'/home'),
(1100159,'2015-02-09 13:50:54',440768,'/lander-3'),
(1100160,'2015-02-09 13:51:02',440769,'/lander-5'),
(1100161,'2015-02-09 13:51:41',440764,'/the-forever-love-bear'),
(1100162,'2015-02-09 13:52:03',440765,'/products'),
(1100163,'2015-02-09 13:53:27',440770,'/lander-5'),
(1100164,'2015-02-09 13:53:38',440771,'/lander-5'),
(1100165,'2015-02-09 13:53:58',440766,'/the-original-mr-fuzzy'),
(1100166,'2015-02-09 13:53:59',440772,'/home'),
(1100167,'2015-02-09 13:54:24',440773,'/lander-5'),
(1100168,'2015-02-09 13:54:37',440774,'/lander-5'),
(1100169,'2015-02-09 13:54:42',440769,'/products'),
(1100170,'2015-02-09 13:55:21',440774,'/products'),
(1100171,'2015-02-09 13:55:23',440768,'/products'),
(1100172,'2015-02-09 13:55:29',440764,'/cart'),
(1100173,'2015-02-09 13:56:06',440767,'/products'),
(1100174,'2015-02-09 13:56:47',440775,'/lander-5'),
(1100175,'2015-02-09 13:56:57',440766,'/cart'),
(1100176,'2015-02-09 13:56:57',440776,'/lander-5'),
(1100177,'2015-02-09 13:57:23',440771,'/products'),
(1100178,'2015-02-09 13:57:36',440777,'/lander-5'),
(1100179,'2015-02-09 13:57:44',440768,'/the-forever-love-bear'),
(1100180,'2015-02-09 13:57:50',440774,'/the-forever-love-bear'),
(1100181,'2015-02-09 13:57:57',440766,'/shipping'),
(1100182,'2015-02-09 13:58:01',440770,'/products'),
(1100183,'2015-02-09 13:58:21',440778,'/lander-5'),
(1100184,'2015-02-09 13:58:36',440767,'/the-forever-love-bear'),
(1100185,'2015-02-09 13:58:37',440764,'/shipping'),
(1100186,'2015-02-09 13:58:47',440773,'/products'),
(1100187,'2015-02-09 13:58:52',440774,'/cart'),
(1100188,'2015-02-09 13:59:02',440779,'/lander-3'),
(1100189,'2015-02-09 13:59:22',440780,'/home'),
(1100190,'2015-02-09 13:59:42',440781,'/lander-5'),
(1100191,'2015-02-09 14:00:17',440777,'/products'),
(1100192,'2015-02-09 14:00:24',440766,'/billing-2'),
(1100193,'2015-02-09 14:01:00',440764,'/billing-2'),
(1100194,'2015-02-09 14:01:06',440782,'/home'),
(1100195,'2015-02-09 14:01:18',440771,'/the-forever-love-bear'),
(1100196,'2015-02-09 14:01:27',440778,'/products'),
(1100197,'2015-02-09 14:01:40',440783,'/lander-3'),
(1100198,'2015-02-09 14:01:41',440773,'/the-forever-love-bear'),
(1100199,'2015-02-09 14:01:44',440767,'/cart'),
(1100200,'2015-02-09 14:02:02',440770,'/the-forever-love-bear'),
(1100201,'2015-02-09 14:02:09',440766,'/thank-you-for-your-order'),
(1100202,'2015-02-09 14:02:09',440778,'/the-forever-love-bear'),
(1100203,'2015-02-09 14:02:43',440781,'/products'),
(1100204,'2015-02-09 14:03:44',440777,'/the-forever-love-bear'),
(1100205,'2015-02-09 14:03:59',440784,'/home'),
(1100206,'2015-02-09 14:04:38',440771,'/cart'),
(1100207,'2015-02-09 14:04:40',440770,'/cart'),
(1100208,'2015-02-09 14:04:51',440785,'/lander-5'),
(1100209,'2015-02-09 14:05:07',440782,'/products'),
(1100210,'2015-02-09 14:05:28',440778,'/cart'),
(1100211,'2015-02-09 14:05:36',440786,'/lander-5'),
(1100212,'2015-02-09 14:05:50',440777,'/cart'),
(1100213,'2015-02-09 14:06:31',440771,'/shipping'),
(1100214,'2015-02-09 14:06:53',440782,'/the-birthday-sugar-panda'),
(1100215,'2015-02-09 14:07:09',440770,'/shipping'),
(1100216,'2015-02-09 14:07:21',440787,'/lander-5'),
(1100217,'2015-02-09 14:07:30',440777,'/shipping'),
(1100218,'2015-02-09 14:07:43',440788,'/lander-5'),
(1100219,'2015-02-09 14:07:48',440778,'/shipping'),
(1100220,'2015-02-09 14:07:59',440786,'/products'),
(1100221,'2015-02-09 14:08:24',440771,'/billing-2'),
(1100222,'2015-02-09 14:08:37',440789,'/home'),
(1100223,'2015-02-09 14:08:55',440788,'/products'),
(1100224,'2015-02-09 14:09:12',440777,'/billing-2'),
(1100225,'2015-02-09 14:09:14',440788,'/the-forever-love-bear'),
(1100226,'2015-02-09 14:09:28',440782,'/cart'),
(1100227,'2015-02-09 14:09:42',440790,'/lander-5'),
(1100228,'2015-02-09 14:10:09',440788,'/cart'),
(1100229,'2015-02-09 14:10:18',440791,'/lander-3'),
(1100230,'2015-02-09 14:10:19',440778,'/billing-2'),
(1100231,'2015-02-09 14:10:46',440777,'/thank-you-for-your-order'),
(1100232,'2015-02-09 14:12:15',440782,'/shipping'),
(1100233,'2015-02-09 14:12:46',440787,'/products'),
(1100234,'2015-02-09 14:13:00',440771,'/thank-you-for-your-order'),
(1100235,'2015-02-09 14:13:08',440788,'/shipping'),
(1100236,'2015-02-09 14:13:36',440782,'/billing-2'),
(1100237,'2015-02-09 14:13:54',440792,'/lander-3'),
(1100238,'2015-02-09 14:14:09',440793,'/lander-3'),
(1100239,'2015-02-09 14:14:14',440778,'/thank-you-for-your-order'),
(1100240,'2015-02-09 14:14:49',440787,'/the-original-mr-fuzzy'),
(1100241,'2015-02-09 14:14:56',440788,'/billing-2'),
(1100242,'2015-02-09 14:16:03',440794,'/home'),
(1100243,'2015-02-09 14:16:47',440792,'/products'),
(1100244,'2015-02-09 14:16:58',440795,'/lander-5'),
(1100245,'2015-02-09 14:17:22',440787,'/cart'),
(1100246,'2015-02-09 14:17:22',440796,'/lander-5'),
(1100247,'2015-02-09 14:17:30',440782,'/thank-you-for-your-order'),
(1100248,'2015-02-09 14:18:21',440797,'/lander-5'),
(1100249,'2015-02-09 14:18:22',440798,'/lander-5'),
(1100250,'2015-02-09 14:18:42',440799,'/home'),
(1100251,'2015-02-09 14:18:46',440800,'/home'),
(1100252,'2015-02-09 14:19:42',440801,'/lander-3'),
(1100253,'2015-02-09 14:19:53',440802,'/home'),
(1100254,'2015-02-09 14:20:47',440792,'/the-forever-love-bear'),
(1100255,'2015-02-09 14:20:50',440803,'/lander-5'),
(1100256,'2015-02-09 14:21:10',440797,'/products'),
(1100257,'2015-02-09 14:21:35',440800,'/products'),
(1100258,'2015-02-09 14:22:16',440797,'/the-hudson-river-mini-bear'),
(1100259,'2015-02-09 14:22:32',440804,'/lander-5'),
(1100260,'2015-02-09 14:22:39',440803,'/products'),
(1100261,'2015-02-09 14:22:43',440802,'/products'),
(1100262,'2015-02-09 14:22:48',440805,'/lander-5'),
(1100263,'2015-02-09 14:23:09',440798,'/products'),
(1100264,'2015-02-09 14:24:09',440800,'/the-hudson-river-mini-bear'),
(1100265,'2015-02-09 14:24:29',440803,'/the-forever-love-bear'),
(1100266,'2015-02-09 14:24:36',440792,'/cart'),
(1100267,'2015-02-09 14:24:52',440806,'/lander-3'),
(1100268,'2015-02-09 14:25:15',440798,'/the-hudson-river-mini-bear'),
(1100269,'2015-02-09 14:25:32',440804,'/products'),
(1100270,'2015-02-09 14:25:52',440807,'/lander-5'),
(1100271,'2015-02-09 14:26:03',440800,'/cart'),
(1100272,'2015-02-09 14:26:21',440807,'/products'),
(1100273,'2015-02-09 14:26:32',440798,'/cart'),
(1100274,'2015-02-09 14:26:50',440807,'/the-forever-love-bear'),
(1100275,'2015-02-09 14:28:27',440808,'/lander-3'),
(1100276,'2015-02-09 14:28:40',440800,'/shipping'),
(1100277,'2015-02-09 14:29:13',440806,'/products'),
(1100278,'2015-02-09 14:29:51',440809,'/lander-3'),
(1100279,'2015-02-09 14:30:10',440810,'/lander-3'),
(1100280,'2015-02-09 14:30:19',440800,'/billing-2'),
(1100281,'2015-02-09 14:30:28',440806,'/the-birthday-sugar-panda'),
(1100282,'2015-02-09 14:30:39',440808,'/products'),
(1100283,'2015-02-09 14:31:51',440810,'/products'),
(1100284,'2015-02-09 14:32:19',440800,'/thank-you-for-your-order'),
(1100285,'2015-02-09 14:34:29',440809,'/products'),
(1100286,'2015-02-09 14:34:43',440810,'/the-forever-love-bear'),
(1100287,'2015-02-09 14:34:49',440811,'/lander-5'),
(1100288,'2015-02-09 14:34:54',440812,'/lander-5'),
(1100289,'2015-02-09 14:35:24',440813,'/lander-5'),
(1100290,'2015-02-09 14:36:57',440814,'/lander-5'),
(1100291,'2015-02-09 14:38:12',440815,'/lander-3'),
(1100292,'2015-02-09 14:39:12',440812,'/products'),
(1100293,'2015-02-09 14:39:26',440813,'/products'),
(1100294,'2015-02-09 14:40:25',440816,'/lander-3'),
(1100295,'2015-02-09 14:40:37',440813,'/the-forever-love-bear'),
(1100296,'2015-02-09 14:41:21',440817,'/lander-3'),
(1100297,'2015-02-09 14:41:58',440818,'/home'),
(1100298,'2015-02-09 14:41:59',440819,'/home'),
(1100299,'2015-02-09 14:42:13',440820,'/lander-3'),
(1100300,'2015-02-09 14:42:24',440821,'/home'),
(1100301,'2015-02-09 14:42:35',440819,'/products'),
(1100302,'2015-02-09 14:42:37',440814,'/products'),
(1100303,'2015-02-09 14:42:58',440812,'/the-original-mr-fuzzy'),
(1100304,'2015-02-09 14:43:41',440822,'/lander-3'),
(1100305,'2015-02-09 14:43:42',440823,'/lander-5'),
(1100306,'2015-02-09 14:43:56',440824,'/lander-5'),
(1100307,'2015-02-09 14:44:12',440822,'/products'),
(1100308,'2015-02-09 14:44:19',440819,'/the-forever-love-bear'),
(1100309,'2015-02-09 14:44:49',440818,'/products'),
(1100310,'2015-02-09 14:45:04',440825,'/lander-5'),
(1100311,'2015-02-09 14:45:14',440826,'/lander-5'),
(1100312,'2015-02-09 14:45:20',440821,'/products'),
(1100313,'2015-02-09 14:45:35',440816,'/products'),
(1100314,'2015-02-09 14:45:46',440814,'/the-forever-love-bear'),
(1100315,'2015-02-09 14:45:53',440819,'/cart'),
(1100316,'2015-02-09 14:46:24',440822,'/the-forever-love-bear'),
(1100317,'2015-02-09 14:47:01',440825,'/products'),
(1100318,'2015-02-09 14:47:10',440824,'/products'),
(1100319,'2015-02-09 14:47:34',440827,'/lander-5'),
(1100320,'2015-02-09 14:47:34',440828,'/home'),
(1100321,'2015-02-09 14:47:39',440829,'/home'),
(1100322,'2015-02-09 14:48:13',440828,'/products'),
(1100323,'2015-02-09 14:48:38',440821,'/the-original-mr-fuzzy'),
(1100324,'2015-02-09 14:48:45',440816,'/the-forever-love-bear'),
(1100325,'2015-02-09 14:49:12',440824,'/the-original-mr-fuzzy'),
(1100326,'2015-02-09 14:49:13',440823,'/products'),
(1100327,'2015-02-09 14:49:34',440829,'/products'),
(1100328,'2015-02-09 14:49:42',440819,'/shipping'),
(1100329,'2015-02-09 14:49:43',440827,'/products'),
(1100330,'2015-02-09 14:49:47',440825,'/the-forever-love-bear'),
(1100331,'2015-02-09 14:50:07',440823,'/the-birthday-sugar-panda'),
(1100332,'2015-02-09 14:50:32',440830,'/lander-3'),
(1100333,'2015-02-09 14:50:48',440828,'/the-original-mr-fuzzy'),
(1100334,'2015-02-09 14:51:04',440825,'/cart'),
(1100335,'2015-02-09 14:51:27',440831,'/home'),
(1100336,'2015-02-09 14:51:51',440823,'/cart'),
(1100337,'2015-02-09 14:52:28',440832,'/lander-5'),
(1100338,'2015-02-09 14:52:46',440824,'/cart'),
(1100339,'2015-02-09 14:52:50',440827,'/the-original-mr-fuzzy'),
(1100340,'2015-02-09 14:52:56',440829,'/the-forever-love-bear'),
(1100341,'2015-02-09 14:53:20',440833,'/lander-5'),
(1100342,'2015-02-09 14:53:47',440834,'/lander-3'),
(1100343,'2015-02-09 14:54:04',440835,'/lander-5'),
(1100344,'2015-02-09 14:55:22',440827,'/cart'),
(1100345,'2015-02-09 14:55:29',440836,'/lander-5'),
(1100346,'2015-02-09 14:55:36',440823,'/shipping'),
(1100347,'2015-02-09 14:55:48',440837,'/home'),
(1100348,'2015-02-09 14:55:51',440838,'/home'),
(1100349,'2015-02-09 14:56:31',440839,'/lander-5'),
(1100350,'2015-02-09 14:56:46',440838,'/products'),
(1100351,'2015-02-09 14:57:25',440840,'/home'),
(1100352,'2015-02-09 14:57:25',440841,'/lander-5'),
(1100353,'2015-02-09 14:57:46',440833,'/products'),
(1100354,'2015-02-09 14:57:54',440832,'/products'),
(1100355,'2015-02-09 14:58:07',440823,'/billing-2'),
(1100356,'2015-02-09 14:58:14',440838,'/the-original-mr-fuzzy'),
(1100357,'2015-02-09 14:58:22',440842,'/lander-5'),
(1100358,'2015-02-09 14:58:44',440827,'/shipping'),
(1100359,'2015-02-09 14:59:14',440839,'/products'),
(1100360,'2015-02-09 14:59:24',440834,'/products'),
(1100361,'2015-02-09 14:59:26',440836,'/products'),
(1100362,'2015-02-09 15:00:12',440827,'/billing-2'),
(1100363,'2015-02-09 15:00:18',440843,'/lander-5'),
(1100364,'2015-02-09 15:00:29',440833,'/the-forever-love-bear'),
(1100365,'2015-02-09 15:00:29',440841,'/products'),
(1100366,'2015-02-09 15:00:46',440836,'/the-original-mr-fuzzy'),
(1100367,'2015-02-09 15:00:51',440844,'/lander-3'),
(1100368,'2015-02-09 15:00:52',440841,'/the-original-mr-fuzzy'),
(1100369,'2015-02-09 15:00:59',440845,'/lander-5'),
(1100370,'2015-02-09 15:01:00',440846,'/lander-5'),
(1100371,'2015-02-09 15:01:06',440823,'/thank-you-for-your-order'),
(1100372,'2015-02-09 15:01:29',440840,'/products'),
(1100373,'2015-02-09 15:01:39',440842,'/products'),
(1100374,'2015-02-09 15:01:44',440843,'/products'),
(1100375,'2015-02-09 15:02:12',440836,'/cart'),
(1100376,'2015-02-09 15:02:17',440832,'/the-original-mr-fuzzy'),
(1100377,'2015-02-09 15:02:20',440839,'/the-forever-love-bear'),
(1100378,'2015-02-09 15:03:18',440827,'/thank-you-for-your-order'),
(1100379,'2015-02-09 15:03:28',440840,'/the-forever-love-bear'),
(1100380,'2015-02-09 15:04:00',440834,'/the-forever-love-bear'),
(1100381,'2015-02-09 15:04:01',440840,'/cart'),
(1100382,'2015-02-09 15:04:50',440847,'/lander-5'),
(1100383,'2015-02-09 15:04:55',440848,'/lander-3'),
(1100384,'2015-02-09 15:05:01',440845,'/products'),
(1100385,'2015-02-09 15:05:10',440834,'/cart'),
(1100386,'2015-02-09 15:05:18',440843,'/the-hudson-river-mini-bear'),
(1100387,'2015-02-09 15:05:31',440840,'/shipping'),
(1100388,'2015-02-09 15:05:34',440839,'/cart'),
(1100389,'2015-02-09 15:06:10',440842,'/the-forever-love-bear'),
(1100390,'2015-02-09 15:06:50',440834,'/shipping'),
(1100391,'2015-02-09 15:07:05',440849,'/lander-5'),
(1100392,'2015-02-09 15:07:17',440850,'/lander-5'),
(1100393,'2015-02-09 15:08:00',440851,'/home'),
(1100394,'2015-02-09 15:08:24',440852,'/lander-3'),
(1100395,'2015-02-09 15:09:03',440845,'/the-forever-love-bear'),
(1100396,'2015-02-09 15:09:42',440842,'/cart'),
(1100397,'2015-02-09 15:10:21',440848,'/products'),
(1100398,'2015-02-09 15:12:15',440850,'/products'),
(1100399,'2015-02-09 15:12:19',440849,'/products'),
(1100400,'2015-02-09 15:12:36',440853,'/lander-3'),
(1100401,'2015-02-09 15:12:40',440849,'/the-original-mr-fuzzy'),
(1100402,'2015-02-09 15:12:43',440851,'/products'),
(1100403,'2015-02-09 15:13:02',440854,'/home'),
(1100404,'2015-02-09 15:13:14',440852,'/products'),
(1100405,'2015-02-09 15:13:47',440855,'/lander-3'),
(1100406,'2015-02-09 15:14:25',440856,'/home'),
(1100407,'2015-02-09 15:14:56',440850,'/the-forever-love-bear'),
(1100408,'2015-02-09 15:15:04',440857,'/lander-5'),
(1100409,'2015-02-09 15:15:04',440858,'/lander-3'),
(1100410,'2015-02-09 15:15:36',440859,'/lander-5'),
(1100411,'2015-02-09 15:15:57',440850,'/cart'),
(1100412,'2015-02-09 15:15:59',440851,'/the-forever-love-bear'),
(1100413,'2015-02-09 15:16:30',440860,'/home'),
(1100414,'2015-02-09 15:16:31',440861,'/home'),
(1100415,'2015-02-09 15:16:51',440852,'/the-original-mr-fuzzy'),
(1100416,'2015-02-09 15:17:03',440862,'/home'),
(1100417,'2015-02-09 15:17:08',440854,'/products'),
(1100418,'2015-02-09 15:17:35',440863,'/home'),
(1100419,'2015-02-09 15:17:39',440853,'/products'),
(1100420,'2015-02-09 15:18:06',440850,'/shipping'),
(1100421,'2015-02-09 15:18:15',440864,'/lander-5'),
(1100422,'2015-02-09 15:18:24',440857,'/products'),
(1100423,'2015-02-09 15:19:36',440861,'/products'),
(1100424,'2015-02-09 15:20:30',440850,'/billing-2'),
(1100425,'2015-02-09 15:20:32',440860,'/products'),
(1100426,'2015-02-09 15:21:58',440863,'/products'),
(1100427,'2015-02-09 15:23:01',440865,'/lander-5'),
(1100428,'2015-02-09 15:23:29',440866,'/lander-3'),
(1100429,'2015-02-09 15:24:23',440865,'/products'),
(1100430,'2015-02-09 15:24:37',440867,'/home'),
(1100431,'2015-02-09 15:24:41',440868,'/lander-3'),
(1100432,'2015-02-09 15:25:08',440869,'/lander-3'),
(1100433,'2015-02-09 15:25:24',440870,'/lander-5'),
(1100434,'2015-02-09 15:25:37',440863,'/the-forever-love-bear'),
(1100435,'2015-02-09 15:26:21',440871,'/home'),
(1100436,'2015-02-09 15:26:48',440872,'/lander-3'),
(1100437,'2015-02-09 15:27:06',440865,'/the-original-mr-fuzzy'),
(1100438,'2015-02-09 15:27:42',440873,'/home'),
(1100439,'2015-02-09 15:29:24',440874,'/home'),
(1100440,'2015-02-09 15:30:06',440867,'/products'),
(1100441,'2015-02-09 15:31:01',440875,'/home'),
(1100442,'2015-02-09 15:31:13',440874,'/products'),
(1100443,'2015-02-09 15:31:18',440871,'/products'),
(1100444,'2015-02-09 15:31:26',440873,'/products'),
(1100445,'2015-02-09 15:31:40',440872,'/products'),
(1100446,'2015-02-09 15:31:46',440876,'/lander-5'),
(1100447,'2015-02-09 15:31:50',440875,'/products'),
(1100448,'2015-02-09 15:32:31',440867,'/the-birthday-sugar-panda'),
(1100449,'2015-02-09 15:32:58',440877,'/home'),
(1100450,'2015-02-09 15:33:02',440874,'/the-forever-love-bear'),
(1100451,'2015-02-09 15:33:27',440878,'/home'),
(1100452,'2015-02-09 15:34:14',440875,'/the-forever-love-bear'),
(1100453,'2015-02-09 15:34:23',440874,'/cart'),
(1100454,'2015-02-09 15:34:23',440876,'/products'),
(1100455,'2015-02-09 15:34:24',440878,'/products'),
(1100456,'2015-02-09 15:34:47',440879,'/lander-5'),
(1100457,'2015-02-09 15:35:14',440880,'/lander-5'),
(1100458,'2015-02-09 15:35:18',440872,'/the-forever-love-bear'),
(1100459,'2015-02-09 15:36:10',440878,'/the-original-mr-fuzzy'),
(1100460,'2015-02-09 15:36:45',440874,'/shipping'),
(1100461,'2015-02-09 15:37:01',440881,'/lander-5'),
(1100462,'2015-02-09 15:37:24',440881,'/products'),
(1100463,'2015-02-09 15:37:31',440875,'/cart'),
(1100464,'2015-02-09 15:38:06',440877,'/products'),
(1100465,'2015-02-09 15:38:09',440874,'/billing-2'),
(1100466,'2015-02-09 15:38:11',440881,'/the-forever-love-bear'),
(1100467,'2015-02-09 15:38:22',440882,'/lander-5'),
(1100468,'2015-02-09 15:38:28',440883,'/home'),
(1100469,'2015-02-09 15:38:58',440875,'/shipping'),
(1100470,'2015-02-09 15:39:29',440884,'/lander-5'),
(1100471,'2015-02-09 15:39:48',440885,'/home'),
(1100472,'2015-02-09 15:39:49',440886,'/home'),
(1100473,'2015-02-09 15:39:56',440877,'/the-forever-love-bear'),
(1100474,'2015-02-09 15:40:08',440880,'/products'),
(1100475,'2015-02-09 15:40:08',440883,'/products'),
(1100476,'2015-02-09 15:40:18',440881,'/cart'),
(1100477,'2015-02-09 15:40:20',440887,'/lander-5'),
(1100478,'2015-02-09 15:40:49',440888,'/lander-5'),
(1100479,'2015-02-09 15:40:57',440877,'/cart'),
(1100480,'2015-02-09 15:41:25',440884,'/products'),
(1100481,'2015-02-09 15:41:57',440881,'/shipping'),
(1100482,'2015-02-09 15:41:58',440888,'/products'),
(1100483,'2015-02-09 15:42:21',440889,'/lander-3'),
(1100484,'2015-02-09 15:43:10',440880,'/the-birthday-sugar-panda'),
(1100485,'2015-02-09 15:43:18',440890,'/lander-5'),
(1100486,'2015-02-09 15:43:33',440883,'/the-forever-love-bear'),
(1100487,'2015-02-09 15:43:37',440881,'/billing-2'),
(1100488,'2015-02-09 15:44:14',440891,'/lander-5'),
(1100489,'2015-02-09 15:44:22',440877,'/shipping'),
(1100490,'2015-02-09 15:45:12',440887,'/products'),
(1100491,'2015-02-09 15:45:45',440892,'/lander-3'),
(1100492,'2015-02-09 15:45:58',440893,'/lander-3'),
(1100493,'2015-02-09 15:46:11',440892,'/products'),
(1100494,'2015-02-09 15:46:24',440888,'/the-forever-love-bear'),
(1100495,'2015-02-09 15:46:25',440887,'/the-original-mr-fuzzy'),
(1100496,'2015-02-09 15:46:46',440877,'/billing-2'),
(1100497,'2015-02-09 15:47:01',440883,'/cart'),
(1100498,'2015-02-09 15:47:35',440877,'/thank-you-for-your-order'),
(1100499,'2015-02-09 15:48:14',440883,'/shipping'),
(1100500,'2015-02-09 15:48:29',440894,'/lander-5'),
(1100501,'2015-02-09 15:48:48',440895,'/lander-5'),
(1100502,'2015-02-09 15:48:55',440896,'/lander-5'),
(1100503,'2015-02-09 15:48:59',440883,'/billing-2'),
(1100504,'2015-02-09 15:49:04',440893,'/products'),
(1100505,'2015-02-09 15:49:18',440897,'/home'),
(1100506,'2015-02-09 15:49:39',440893,'/the-forever-love-bear'),
(1100507,'2015-02-09 15:49:41',440887,'/cart'),
(1100508,'2015-02-09 15:49:51',440898,'/home'),
(1100509,'2015-02-09 15:50:09',440894,'/products'),
(1100510,'2015-02-09 15:50:30',440887,'/shipping'),
(1100511,'2015-02-09 15:51:23',440899,'/lander-5'),
(1100512,'2015-02-09 15:51:32',440893,'/cart'),
(1100513,'2015-02-09 15:51:50',440887,'/billing-2'),
(1100514,'2015-02-09 15:52:05',440896,'/products'),
(1100515,'2015-02-09 15:52:27',440898,'/products'),
(1100516,'2015-02-09 15:53:40',440883,'/thank-you-for-your-order'),
(1100517,'2015-02-09 15:54:07',440895,'/products'),
(1100518,'2015-02-09 15:54:21',440896,'/the-original-mr-fuzzy'),
(1100519,'2015-02-09 15:54:47',440900,'/lander-5'),
(1100520,'2015-02-09 15:55:37',440901,'/lander-5'),
(1100521,'2015-02-09 15:55:40',440898,'/the-forever-love-bear'),
(1100522,'2015-02-09 15:55:40',440902,'/lander-5'),
(1100523,'2015-02-09 15:56:36',440887,'/thank-you-for-your-order'),
(1100524,'2015-02-09 15:56:44',440895,'/the-forever-love-bear'),
(1100525,'2015-02-09 15:56:50',440903,'/lander-5'),
(1100526,'2015-02-09 15:57:22',440904,'/lander-5'),
(1100527,'2015-02-09 15:58:26',440900,'/products'),
(1100528,'2015-02-09 15:58:30',440905,'/lander-5'),
(1100529,'2015-02-09 15:59:34',440895,'/cart'),
(1100530,'2015-02-09 16:00:09',440906,'/lander-3'),
(1100531,'2015-02-09 16:00:45',440903,'/products'),
(1100532,'2015-02-09 16:01:31',440906,'/products'),
(1100533,'2015-02-09 16:01:32',440907,'/home'),
(1100534,'2015-02-09 16:02:03',440905,'/products'),
(1100535,'2015-02-09 16:03:02',440900,'/the-forever-love-bear'),
(1100536,'2015-02-09 16:03:02',440908,'/lander-3'),
(1100537,'2015-02-09 16:03:13',440895,'/shipping'),
(1100538,'2015-02-09 16:03:47',440906,'/the-forever-love-bear'),
(1100539,'2015-02-09 16:03:52',440900,'/cart'),
(1100540,'2015-02-09 16:04:22',440895,'/billing-2'),
(1100541,'2015-02-09 16:04:37',440909,'/lander-5'),
(1100542,'2015-02-09 16:04:46',440910,'/lander-5'),
(1100543,'2015-02-09 16:05:03',440900,'/shipping'),
(1100544,'2015-02-09 16:05:04',440903,'/the-original-mr-fuzzy'),
(1100545,'2015-02-09 16:05:09',440905,'/the-forever-love-bear'),
(1100546,'2015-02-09 16:05:21',440910,'/products'),
(1100547,'2015-02-09 16:05:37',440911,'/lander-3'),
(1100548,'2015-02-09 16:06:04',440906,'/cart'),
(1100549,'2015-02-09 16:06:09',440912,'/lander-3'),
(1100550,'2015-02-09 16:06:41',440907,'/products'),
(1100551,'2015-02-09 16:06:43',440913,'/home'),
(1100552,'2015-02-09 16:06:45',440908,'/products'),
(1100553,'2015-02-09 16:07:00',440914,'/home'),
(1100554,'2015-02-09 16:07:34',440903,'/cart'),
(1100555,'2015-02-09 16:07:50',440906,'/shipping'),
(1100556,'2015-02-09 16:08:23',440915,'/lander-5'),
(1100557,'2015-02-09 16:08:30',440907,'/the-forever-love-bear'),
(1100558,'2015-02-09 16:08:42',440916,'/lander-3'),
(1100559,'2015-02-09 16:09:00',440915,'/products'),
(1100560,'2015-02-09 16:09:18',440906,'/billing-2'),
(1100561,'2015-02-09 16:09:44',440917,'/lander-3'),
(1100562,'2015-02-09 16:10:17',440917,'/products'),
(1100563,'2015-02-09 16:12:01',440907,'/cart'),
(1100564,'2015-02-09 16:12:19',440917,'/the-forever-love-bear'),
(1100565,'2015-02-09 16:12:38',440916,'/products'),
(1100566,'2015-02-09 16:13:17',440906,'/thank-you-for-your-order'),
(1100567,'2015-02-09 16:13:47',440918,'/lander-5'),
(1100568,'2015-02-09 16:14:38',440919,'/home'),
(1100569,'2015-02-09 16:16:08',440918,'/products'),
(1100570,'2015-02-09 16:16:12',440920,'/lander-5'),
(1100571,'2015-02-09 16:16:28',440921,'/lander-5'),
(1100572,'2015-02-09 16:16:38',440922,'/home'),
(1100573,'2015-02-09 16:16:46',440923,'/home'),
(1100574,'2015-02-09 16:17:27',440924,'/home'),
(1100575,'2015-02-09 16:17:57',440924,'/products'),
(1100576,'2015-02-09 16:18:28',440925,'/lander-5'),
(1100577,'2015-02-09 16:19:04',440926,'/home'),
(1100578,'2015-02-09 16:19:19',440923,'/products'),
(1100579,'2015-02-09 16:19:41',440923,'/the-forever-love-bear'),
(1100580,'2015-02-09 16:19:53',440920,'/products'),
(1100581,'2015-02-09 16:20:37',440918,'/the-original-mr-fuzzy'),
(1100582,'2015-02-09 16:20:43',440927,'/lander-5'),
(1100583,'2015-02-09 16:20:53',440928,'/lander-5'),
(1100584,'2015-02-09 16:21:11',440929,'/lander-5'),
(1100585,'2015-02-09 16:21:11',440930,'/home'),
(1100586,'2015-02-09 16:21:31',440922,'/products'),
(1100587,'2015-02-09 16:21:48',440928,'/products'),
(1100588,'2015-02-09 16:21:51',440931,'/home'),
(1100589,'2015-02-09 16:22:27',440932,'/lander-5'),
(1100590,'2015-02-09 16:22:42',440920,'/the-forever-love-bear'),
(1100591,'2015-02-09 16:22:50',440930,'/products'),
(1100592,'2015-02-09 16:23:32',440931,'/products'),
(1100593,'2015-02-09 16:23:41',440923,'/cart'),
(1100594,'2015-02-09 16:23:46',440928,'/the-forever-love-bear'),
(1100595,'2015-02-09 16:23:56',440933,'/home'),
(1100596,'2015-02-09 16:24:01',440934,'/lander-3'),
(1100597,'2015-02-09 16:24:11',440932,'/products'),
(1100598,'2015-02-09 16:24:28',440935,'/lander-3'),
(1100599,'2015-02-09 16:24:34',440931,'/the-birthday-sugar-panda'),
(1100600,'2015-02-09 16:24:55',440923,'/shipping'),
(1100601,'2015-02-09 16:25:09',440936,'/lander-5'),
(1100602,'2015-02-09 16:25:09',440937,'/lander-5'),
(1100603,'2015-02-09 16:25:41',440920,'/cart'),
(1100604,'2015-02-09 16:25:41',440932,'/the-forever-love-bear'),
(1100605,'2015-02-09 16:26:55',440930,'/the-original-mr-fuzzy'),
(1100606,'2015-02-09 16:27:03',440920,'/shipping'),
(1100607,'2015-02-09 16:27:39',440920,'/billing-2'),
(1100608,'2015-02-09 16:28:09',440937,'/products'),
(1100609,'2015-02-09 16:28:19',440933,'/products'),
(1100610,'2015-02-09 16:28:52',440938,'/lander-5'),
(1100611,'2015-02-09 16:28:58',440932,'/cart'),
(1100612,'2015-02-09 16:29:24',440939,'/home'),
(1100613,'2015-02-09 16:30:40',440932,'/shipping'),
(1100614,'2015-02-09 16:30:50',440937,'/the-forever-love-bear'),
(1100615,'2015-02-09 16:30:52',440940,'/home'),
(1100616,'2015-02-09 16:32:05',440941,'/lander-5'),
(1100617,'2015-02-09 16:32:15',440942,'/lander-5'),
(1100618,'2015-02-09 16:32:18',440939,'/products'),
(1100619,'2015-02-09 16:32:27',440933,'/the-forever-love-bear'),
(1100620,'2015-02-09 16:33:37',440943,'/home'),
(1100621,'2015-02-09 16:34:29',440940,'/products'),
(1100622,'2015-02-09 16:34:35',440938,'/products'),
(1100623,'2015-02-09 16:34:40',440944,'/lander-5'),
(1100624,'2015-02-09 16:35:14',440940,'/the-forever-love-bear'),
(1100625,'2015-02-09 16:35:45',440942,'/products'),
(1100626,'2015-02-09 16:36:02',440941,'/products'),
(1100627,'2015-02-09 16:36:25',440945,'/lander-5'),
(1100628,'2015-02-09 16:36:28',440933,'/cart'),
(1100629,'2015-02-09 16:36:36',440943,'/products'),
(1100630,'2015-02-09 16:36:44',440946,'/home'),
(1100631,'2015-02-09 16:36:57',440942,'/the-forever-love-bear'),
(1100632,'2015-02-09 16:37:20',440944,'/products'),
(1100633,'2015-02-09 16:37:21',440933,'/shipping'),
(1100634,'2015-02-09 16:37:46',440940,'/cart'),
(1100635,'2015-02-09 16:37:55',440947,'/home'),
(1100636,'2015-02-09 16:38:24',440948,'/lander-5'),
(1100637,'2015-02-09 16:38:31',440933,'/billing-2'),
(1100638,'2015-02-09 16:39:07',440944,'/the-original-mr-fuzzy'),
(1100639,'2015-02-09 16:40:18',440941,'/the-forever-love-bear'),
(1100640,'2015-02-09 16:40:59',440942,'/cart'),
(1100641,'2015-02-09 16:41:04',440949,'/lander-5'),
(1100642,'2015-02-09 16:41:14',440950,'/home'),
(1100643,'2015-02-09 16:41:21',440946,'/products'),
(1100644,'2015-02-09 16:41:46',440945,'/products'),
(1100645,'2015-02-09 16:41:58',440947,'/products'),
(1100646,'2015-02-09 16:42:27',440945,'/the-forever-love-bear'),
(1100647,'2015-02-09 16:43:14',440951,'/lander-5'),
(1100648,'2015-02-09 16:43:17',440945,'/cart'),
(1100649,'2015-02-09 16:43:23',440952,'/lander-5'),
(1100650,'2015-02-09 16:43:57',440953,'/lander-5'),
(1100651,'2015-02-09 16:43:57',440954,'/home'),
(1100652,'2015-02-09 16:44:08',440947,'/the-forever-love-bear'),
(1100653,'2015-02-09 16:44:11',440941,'/cart'),
(1100654,'2015-02-09 16:44:15',440955,'/lander-5'),
(1100655,'2015-02-09 16:45:17',440956,'/lander-5'),
(1100656,'2015-02-09 16:45:19',440957,'/lander-5'),
(1100657,'2015-02-09 16:45:41',440957,'/products'),
(1100658,'2015-02-09 16:45:57',440945,'/shipping'),
(1100659,'2015-02-09 16:46:37',440949,'/products'),
(1100660,'2015-02-09 16:46:38',440951,'/products'),
(1100661,'2015-02-09 16:46:43',440947,'/cart'),
(1100662,'2015-02-09 16:46:45',440941,'/shipping'),
(1100663,'2015-02-09 16:47:26',440951,'/the-forever-love-bear'),
(1100664,'2015-02-09 16:47:34',440941,'/billing-2'),
(1100665,'2015-02-09 16:48:01',440957,'/the-original-mr-fuzzy'),
(1100666,'2015-02-09 16:48:02',440952,'/products'),
(1100667,'2015-02-09 16:48:41',440955,'/products'),
(1100668,'2015-02-09 16:48:54',440958,'/lander-3'),
(1100669,'2015-02-09 16:49:08',440945,'/billing-2'),
(1100670,'2015-02-09 16:49:38',440953,'/products'),
(1100671,'2015-02-09 16:49:43',440959,'/lander-5'),
(1100672,'2015-02-09 16:49:44',440957,'/cart'),
(1100673,'2015-02-09 16:50:04',440956,'/products'),
(1100674,'2015-02-09 16:50:15',440960,'/lander-5'),
(1100675,'2015-02-09 16:50:47',440949,'/the-forever-love-bear'),
(1100676,'2015-02-09 16:51:16',440961,'/lander-5'),
(1100677,'2015-02-09 16:51:53',440953,'/the-birthday-sugar-panda'),
(1100678,'2015-02-09 16:51:56',440956,'/the-forever-love-bear'),
(1100679,'2015-02-09 16:52:13',440962,'/lander-5'),
(1100680,'2015-02-09 16:52:33',440952,'/the-forever-love-bear'),
(1100681,'2015-02-09 16:52:39',440941,'/thank-you-for-your-order'),
(1100682,'2015-02-09 16:52:41',440963,'/home'),
(1100683,'2015-02-09 16:53:30',440957,'/shipping'),
(1100684,'2015-02-09 16:53:55',440957,'/billing-2'),
(1100685,'2015-02-09 16:54:04',440964,'/lander-5'),
(1100686,'2015-02-09 16:54:12',440965,'/home'),
(1100687,'2015-02-09 16:54:15',440958,'/products'),
(1100688,'2015-02-09 16:54:15',440966,'/lander-5'),
(1100689,'2015-02-09 16:54:29',440967,'/home'),
(1100690,'2015-02-09 16:54:35',440953,'/cart'),
(1100691,'2015-02-09 16:54:42',440968,'/home'),
(1100692,'2015-02-09 16:55:04',440967,'/products'),
(1100693,'2015-02-09 16:55:39',440958,'/the-birthday-sugar-panda'),
(1100694,'2015-02-09 16:56:02',440960,'/products'),
(1100695,'2015-02-09 16:56:17',440953,'/shipping'),
(1100696,'2015-02-09 16:56:26',440961,'/products'),
(1100697,'2015-02-09 16:56:37',440969,'/lander-5'),
(1100698,'2015-02-09 16:57:04',440970,'/lander-5'),
(1100699,'2015-02-09 16:57:21',440971,'/home'),
(1100700,'2015-02-09 16:57:42',440972,'/home'),
(1100701,'2015-02-09 16:57:46',440953,'/billing-2'),
(1100702,'2015-02-09 16:58:16',440964,'/products'),
(1100703,'2015-02-09 16:59:11',440968,'/products'),
(1100704,'2015-02-09 16:59:16',440973,'/lander-3'),
(1100705,'2015-02-09 16:59:30',440974,'/lander-3'),
(1100706,'2015-02-09 16:59:32',440961,'/the-forever-love-bear'),
(1100707,'2015-02-09 16:59:32',440967,'/the-forever-love-bear'),
(1100708,'2015-02-09 16:59:35',440968,'/the-forever-love-bear'),
(1100709,'2015-02-09 17:00:12',440960,'/the-original-mr-fuzzy'),
(1100710,'2015-02-09 17:00:14',440970,'/products'),
(1100711,'2015-02-09 17:00:39',440975,'/lander-3'),
(1100712,'2015-02-09 17:01:04',440964,'/the-forever-love-bear'),
(1100713,'2015-02-09 17:01:17',440969,'/products'),
(1100714,'2015-02-09 17:01:34',440968,'/cart'),
(1100715,'2015-02-09 17:01:51',440976,'/lander-3'),
(1100716,'2015-02-09 17:01:58',440977,'/home'),
(1100717,'2015-02-09 17:02:02',440978,'/lander-5'),
(1100718,'2015-02-09 17:02:28',440970,'/the-original-mr-fuzzy'),
(1100719,'2015-02-09 17:02:54',440969,'/the-forever-love-bear'),
(1100720,'2015-02-09 17:03:06',440976,'/products'),
(1100721,'2015-02-09 17:03:14',440961,'/cart'),
(1100722,'2015-02-09 17:03:33',440979,'/lander-5'),
(1100723,'2015-02-09 17:04:20',440977,'/products'),
(1100724,'2015-02-09 17:04:55',440969,'/cart'),
(1100725,'2015-02-09 17:05:32',440980,'/lander-3'),
(1100726,'2015-02-09 17:05:42',440981,'/home'),
(1100727,'2015-02-09 17:05:54',440961,'/shipping'),
(1100728,'2015-02-09 17:05:59',440977,'/the-forever-love-bear'),
(1100729,'2015-02-09 17:06:00',440982,'/lander-5'),
(1100730,'2015-02-09 17:06:03',440983,'/lander-5'),
(1100731,'2015-02-09 17:06:13',440970,'/cart'),
(1100732,'2015-02-09 17:06:28',440975,'/products'),
(1100733,'2015-02-09 17:06:38',440969,'/shipping'),
(1100734,'2015-02-09 17:07:09',440984,'/lander-5'),
(1100735,'2015-02-09 17:07:21',440977,'/cart'),
(1100736,'2015-02-09 17:07:22',440985,'/lander-5'),
(1100737,'2015-02-09 17:07:30',440983,'/products'),
(1100738,'2015-02-09 17:08:48',440983,'/the-original-mr-fuzzy'),
(1100739,'2015-02-09 17:09:02',440961,'/billing-2'),
(1100740,'2015-02-09 17:09:05',440969,'/billing-2'),
(1100741,'2015-02-09 17:09:17',440985,'/products'),
(1100742,'2015-02-09 17:10:26',440984,'/products'),
(1100743,'2015-02-09 17:11:08',440977,'/shipping'),
(1100744,'2015-02-09 17:11:13',440983,'/cart'),
(1100745,'2015-02-09 17:11:32',440969,'/thank-you-for-your-order'),
(1100746,'2015-02-09 17:11:44',440982,'/products'),
(1100747,'2015-02-09 17:12:29',440985,'/the-original-mr-fuzzy'),
(1100748,'2015-02-09 17:12:35',440986,'/home'),
(1100749,'2015-02-09 17:12:41',440987,'/home'),
(1100750,'2015-02-09 17:12:47',440984,'/the-forever-love-bear'),
(1100751,'2015-02-09 17:13:02',440982,'/the-birthday-sugar-panda'),
(1100752,'2015-02-09 17:13:29',440988,'/home'),
(1100753,'2015-02-09 17:13:39',440977,'/billing-2'),
(1100754,'2015-02-09 17:14:20',440989,'/home'),
(1100755,'2015-02-09 17:14:41',440990,'/lander-5'),
(1100756,'2015-02-09 17:15:20',440977,'/thank-you-for-your-order'),
(1100757,'2015-02-09 17:15:52',440991,'/lander-5'),
(1100758,'2015-02-09 17:16:05',440992,'/home'),
(1100759,'2015-02-09 17:17:54',440993,'/home'),
(1100760,'2015-02-09 17:17:57',440986,'/products'),
(1100761,'2015-02-09 17:19:00',440994,'/lander-5'),
(1100762,'2015-02-09 17:19:03',440990,'/products'),
(1100763,'2015-02-09 17:19:10',440988,'/products'),
(1100764,'2015-02-09 17:20:14',440995,'/home'),
(1100765,'2015-02-09 17:21:13',440996,'/home'),
(1100766,'2015-02-09 17:21:27',440991,'/products'),
(1100767,'2015-02-09 17:21:49',440990,'/the-forever-love-bear'),
(1100768,'2015-02-09 17:22:11',440991,'/the-original-mr-fuzzy'),
(1100769,'2015-02-09 17:22:41',440993,'/products'),
(1100770,'2015-02-09 17:22:48',440990,'/cart'),
(1100771,'2015-02-09 17:22:57',440996,'/products'),
(1100772,'2015-02-09 17:23:28',440988,'/the-forever-love-bear'),
(1100773,'2015-02-09 17:23:34',440997,'/lander-3'),
(1100774,'2015-02-09 17:23:38',440998,'/lander-5'),
(1100775,'2015-02-09 17:24:52',440999,'/home'),
(1100776,'2015-02-09 17:24:55',441000,'/home'),
(1100777,'2015-02-09 17:26:14',441001,'/lander-3'),
(1100778,'2015-02-09 17:26:32',441002,'/lander-5'),
(1100779,'2015-02-09 17:26:35',441003,'/lander-5'),
(1100780,'2015-02-09 17:26:37',440993,'/the-forever-love-bear'),
(1100781,'2015-02-09 17:26:38',440997,'/products'),
(1100782,'2015-02-09 17:26:55',440996,'/the-forever-love-bear'),
(1100783,'2015-02-09 17:27:10',441004,'/lander-5'),
(1100784,'2015-02-09 17:27:23',440988,'/cart'),
(1100785,'2015-02-09 17:27:23',441005,'/lander-3'),
(1100786,'2015-02-09 17:27:38',441006,'/lander-5'),
(1100787,'2015-02-09 17:27:44',441007,'/home'),
(1100788,'2015-02-09 17:28:16',441008,'/lander-5'),
(1100789,'2015-02-09 17:28:35',441002,'/products'),
(1100790,'2015-02-09 17:28:44',441000,'/products'),
(1100791,'2015-02-09 17:28:45',441009,'/lander-5'),
(1100792,'2015-02-09 17:29:09',440999,'/products'),
(1100793,'2015-02-09 17:29:21',441010,'/home'),
(1100794,'2015-02-09 17:29:24',441011,'/lander-3'),
(1100795,'2015-02-09 17:29:26',440999,'/the-forever-love-bear'),
(1100796,'2015-02-09 17:30:00',440997,'/the-forever-love-bear'),
(1100797,'2015-02-09 17:30:34',441012,'/lander-3'),
(1100798,'2015-02-09 17:30:44',441013,'/lander-5'),
(1100799,'2015-02-09 17:31:16',441010,'/products'),
(1100800,'2015-02-09 17:31:28',441002,'/the-forever-love-bear'),
(1100801,'2015-02-09 17:31:30',441014,'/home'),
(1100802,'2015-02-09 17:31:48',441015,'/lander-5'),
(1100803,'2015-02-09 17:32:06',441002,'/cart'),
(1100804,'2015-02-09 17:32:21',441009,'/products'),
(1100805,'2015-02-09 17:32:26',441008,'/products'),
(1100806,'2015-02-09 17:32:50',441016,'/home'),
(1100807,'2015-02-09 17:33:04',441000,'/the-hudson-river-mini-bear'),
(1100808,'2015-02-09 17:33:31',441017,'/home'),
(1100809,'2015-02-09 17:33:36',441008,'/the-original-mr-fuzzy'),
(1100810,'2015-02-09 17:33:42',441009,'/the-original-mr-fuzzy'),
(1100811,'2015-02-09 17:33:46',441018,'/lander-3'),
(1100812,'2015-02-09 17:34:05',441002,'/shipping'),
(1100813,'2015-02-09 17:34:14',441010,'/the-forever-love-bear'),
(1100814,'2015-02-09 17:34:23',441011,'/products'),
(1100815,'2015-02-09 17:34:49',441014,'/products'),
(1100816,'2015-02-09 17:34:56',441017,'/products'),
(1100817,'2015-02-09 17:36:04',441013,'/products'),
(1100818,'2015-02-09 17:36:08',441011,'/the-forever-love-bear'),
(1100819,'2015-02-09 17:36:09',441014,'/the-forever-love-bear'),
(1100820,'2015-02-09 17:36:14',441009,'/cart'),
(1100821,'2015-02-09 17:36:47',441000,'/cart'),
(1100822,'2015-02-09 17:36:57',441019,'/lander-5'),
(1100823,'2015-02-09 17:37:27',441015,'/products'),
(1100824,'2015-02-09 17:37:38',441009,'/shipping'),
(1100825,'2015-02-09 17:37:43',441017,'/the-forever-love-bear'),
(1100826,'2015-02-09 17:37:59',441020,'/home'),
(1100827,'2015-02-09 17:39:01',441021,'/lander-3'),
(1100828,'2015-02-09 17:39:23',441019,'/products'),
(1100829,'2015-02-09 17:39:31',441000,'/shipping'),
(1100830,'2015-02-09 17:39:37',441009,'/billing-2'),
(1100831,'2015-02-09 17:39:43',441014,'/cart'),
(1100832,'2015-02-09 17:39:43',441022,'/home'),
(1100833,'2015-02-09 17:39:44',441023,'/lander-3'),
(1100834,'2015-02-09 17:40:05',441013,'/the-forever-love-bear'),
(1100835,'2015-02-09 17:40:16',441022,'/products'),
(1100836,'2015-02-09 17:40:37',441015,'/the-forever-love-bear'),
(1100837,'2015-02-09 17:40:42',441024,'/lander-5'),
(1100838,'2015-02-09 17:41:29',441000,'/billing-2'),
(1100839,'2015-02-09 17:41:37',441015,'/cart'),
(1100840,'2015-02-09 17:41:37',441025,'/home'),
(1100841,'2015-02-09 17:41:48',441009,'/thank-you-for-your-order'),
(1100842,'2015-02-09 17:42:09',441026,'/lander-5'),
(1100843,'2015-02-09 17:42:09',441027,'/home'),
(1100844,'2015-02-09 17:42:15',441028,'/home'),
(1100845,'2015-02-09 17:42:17',441014,'/shipping'),
(1100846,'2015-02-09 17:42:38',441029,'/lander-5'),
(1100847,'2015-02-09 17:42:54',441030,'/lander-5'),
(1100848,'2015-02-09 17:43:08',441013,'/cart'),
(1100849,'2015-02-09 17:43:34',441019,'/the-original-mr-fuzzy'),
(1100850,'2015-02-09 17:43:44',441022,'/the-original-mr-fuzzy'),
(1100851,'2015-02-09 17:43:50',441013,'/shipping'),
(1100852,'2015-02-09 17:44:36',441031,'/lander-5'),
(1100853,'2015-02-09 17:44:44',441019,'/cart'),
(1100854,'2015-02-09 17:44:50',441030,'/products'),
(1100855,'2015-02-09 17:45:30',441023,'/products'),
(1100856,'2015-02-09 17:45:40',441031,'/products'),
(1100857,'2015-02-09 17:45:40',441032,'/home'),
(1100858,'2015-02-09 17:46:07',441022,'/cart'),
(1100859,'2015-02-09 17:46:09',441033,'/lander-5'),
(1100860,'2015-02-09 17:46:14',441034,'/lander-5'),
(1100861,'2015-02-09 17:46:34',441030,'/the-forever-love-bear'),
(1100862,'2015-02-09 17:46:35',441035,'/home'),
(1100863,'2015-02-09 17:46:36',441032,'/products'),
(1100864,'2015-02-09 17:46:59',441025,'/products'),
(1100865,'2015-02-09 17:47:13',441000,'/thank-you-for-your-order'),
(1100866,'2015-02-09 17:47:15',441029,'/products'),
(1100867,'2015-02-09 17:47:30',441036,'/lander-3'),
(1100868,'2015-02-09 17:47:46',441037,'/lander-3'),
(1100869,'2015-02-09 17:47:58',441032,'/the-original-mr-fuzzy'),
(1100870,'2015-02-09 17:49:04',441034,'/products'),
(1100871,'2015-02-09 17:49:21',441022,'/shipping'),
(1100872,'2015-02-09 17:49:36',441029,'/the-hudson-river-mini-bear'),
(1100873,'2015-02-09 17:49:36',441038,'/home'),
(1100874,'2015-02-09 17:49:56',441039,'/lander-3'),
(1100875,'2015-02-09 17:49:56',441040,'/lander-3'),
(1100876,'2015-02-09 17:49:57',441030,'/cart'),
(1100877,'2015-02-09 17:50:03',441023,'/the-hudson-river-mini-bear'),
(1100878,'2015-02-09 17:50:13',441041,'/lander-5'),
(1100879,'2015-02-09 17:50:14',441025,'/the-forever-love-bear'),
(1100880,'2015-02-09 17:50:19',441037,'/products'),
(1100881,'2015-02-09 17:50:26',441034,'/the-original-mr-fuzzy'),
(1100882,'2015-02-09 17:50:38',441032,'/cart'),
(1100883,'2015-02-09 17:50:40',441042,'/home'),
(1100884,'2015-02-09 17:50:47',441023,'/cart'),
(1100885,'2015-02-09 17:51:42',441043,'/lander-5'),
(1100886,'2015-02-09 17:51:49',441038,'/products'),
(1100887,'2015-02-09 17:51:55',441042,'/products'),
(1100888,'2015-02-09 17:52:24',441032,'/shipping'),
(1100889,'2015-02-09 17:52:30',441043,'/products'),
(1100890,'2015-02-09 17:52:31',441044,'/home'),
(1100891,'2015-02-09 17:52:33',441045,'/lander-5'),
(1100892,'2015-02-09 17:52:34',441046,'/home'),
(1100893,'2015-02-09 17:52:51',441037,'/the-forever-love-bear'),
(1100894,'2015-02-09 17:52:59',441029,'/cart'),
(1100895,'2015-02-09 17:53:11',441041,'/products'),
(1100896,'2015-02-09 17:53:12',441034,'/cart'),
(1100897,'2015-02-09 17:53:13',441042,'/the-original-mr-fuzzy'),
(1100898,'2015-02-09 17:53:21',441044,'/products'),
(1100899,'2015-02-09 17:53:23',441047,'/lander-3'),
(1100900,'2015-02-09 17:53:54',441029,'/shipping'),
(1100901,'2015-02-09 17:53:56',441039,'/products'),
(1100902,'2015-02-09 17:54:15',441048,'/home'),
(1100903,'2015-02-09 17:54:38',441029,'/billing-2'),
(1100904,'2015-02-09 17:54:38',441037,'/cart'),
(1100905,'2015-02-09 17:54:55',441049,'/lander-5'),
(1100906,'2015-02-09 17:55:16',441043,'/the-forever-love-bear'),
(1100907,'2015-02-09 17:55:23',441034,'/shipping'),
(1100908,'2015-02-09 17:55:26',441048,'/products'),
(1100909,'2015-02-09 17:55:32',441047,'/products'),
(1100910,'2015-02-09 17:55:38',441032,'/billing-2'),
(1100911,'2015-02-09 17:55:48',441041,'/the-birthday-sugar-panda'),
(1100912,'2015-02-09 17:55:56',441050,'/home'),
(1100913,'2015-02-09 17:56:01',441046,'/products'),
(1100914,'2015-02-09 17:56:19',441048,'/the-original-mr-fuzzy'),
(1100915,'2015-02-09 17:56:19',441051,'/lander-3'),
(1100916,'2015-02-09 17:57:21',441034,'/billing-2'),
(1100917,'2015-02-09 17:57:26',441052,'/home'),
(1100918,'2015-02-09 17:57:36',441050,'/products'),
(1100919,'2015-02-09 17:57:41',441043,'/cart'),
(1100920,'2015-02-09 17:57:45',441053,'/lander-5'),
(1100921,'2015-02-09 17:57:48',441039,'/the-forever-love-bear'),
(1100922,'2015-02-09 17:58:04',441054,'/lander-5'),
(1100923,'2015-02-09 17:58:13',441029,'/thank-you-for-your-order'),
(1100924,'2015-02-09 17:58:22',441055,'/lander-5'),
(1100925,'2015-02-09 17:58:37',441034,'/thank-you-for-your-order'),
(1100926,'2015-02-09 17:59:21',441043,'/shipping'),
(1100927,'2015-02-09 17:59:38',441041,'/cart'),
(1100928,'2015-02-09 17:59:42',441049,'/products'),
(1100929,'2015-02-09 17:59:58',441049,'/the-original-mr-fuzzy'),
(1100930,'2015-02-09 18:00:12',441048,'/cart'),
(1100931,'2015-02-09 18:00:22',441056,'/lander-5'),
(1100932,'2015-02-09 18:00:28',441050,'/the-forever-love-bear'),
(1100933,'2015-02-09 18:00:42',441049,'/cart'),
(1100934,'2015-02-09 18:01:17',441032,'/thank-you-for-your-order'),
(1100935,'2015-02-09 18:01:19',441057,'/lander-3'),
(1100936,'2015-02-09 18:01:41',441048,'/shipping'),
(1100937,'2015-02-09 18:01:59',441058,'/lander-5'),
(1100938,'2015-02-09 18:02:03',441043,'/billing-2'),
(1100939,'2015-02-09 18:02:17',441059,'/home'),
(1100940,'2015-02-09 18:03:06',441048,'/billing-2'),
(1100941,'2015-02-09 18:03:27',441054,'/products'),
(1100942,'2015-02-09 18:04:07',441057,'/products'),
(1100943,'2015-02-09 18:04:14',441058,'/products'),
(1100944,'2015-02-09 18:05:07',441056,'/products'),
(1100945,'2015-02-09 18:05:25',441060,'/home'),
(1100946,'2015-02-09 18:05:37',441048,'/thank-you-for-your-order'),
(1100947,'2015-02-09 18:06:33',441043,'/thank-you-for-your-order'),
(1100948,'2015-02-09 18:06:44',441058,'/the-original-mr-fuzzy'),
(1100949,'2015-02-09 18:07:17',441061,'/lander-5'),
(1100950,'2015-02-09 18:07:52',441054,'/the-forever-love-bear'),
(1100951,'2015-02-09 18:08:11',441057,'/the-forever-love-bear'),
(1100952,'2015-02-09 18:08:46',441062,'/lander-5'),
(1100953,'2015-02-09 18:09:07',441061,'/products'),
(1100954,'2015-02-09 18:09:31',441056,'/the-forever-love-bear'),
(1100955,'2015-02-09 18:09:46',441062,'/products'),
(1100956,'2015-02-09 18:10:47',441057,'/cart'),
(1100957,'2015-02-09 18:10:59',441062,'/the-forever-love-bear'),
(1100958,'2015-02-09 18:13:02',441063,'/lander-3'),
(1100959,'2015-02-09 18:13:33',441061,'/the-forever-love-bear'),
(1100960,'2015-02-09 18:14:12',441064,'/lander-5'),
(1100961,'2015-02-09 18:14:57',441065,'/home'),
(1100962,'2015-02-09 18:15:22',441064,'/products'),
(1100963,'2015-02-09 18:15:49',441063,'/products'),
(1100964,'2015-02-09 18:16:22',441066,'/lander-5'),
(1100965,'2015-02-09 18:16:37',441061,'/cart'),
(1100966,'2015-02-09 18:16:55',441067,'/home'),
(1100967,'2015-02-09 18:17:08',441063,'/the-forever-love-bear'),
(1100968,'2015-02-09 18:17:13',441068,'/lander-5'),
(1100969,'2015-02-09 18:18:05',441064,'/the-forever-love-bear'),
(1100970,'2015-02-09 18:18:38',441069,'/lander-5'),
(1100971,'2015-02-09 18:18:41',441061,'/shipping'),
(1100972,'2015-02-09 18:19:24',441070,'/home'),
(1100973,'2015-02-09 18:19:42',441066,'/products'),
(1100974,'2015-02-09 18:20:16',441061,'/billing-2'),
(1100975,'2015-02-09 18:20:33',441065,'/products'),
(1100976,'2015-02-09 18:21:07',441065,'/the-forever-love-bear'),
(1100977,'2015-02-09 18:21:10',441071,'/lander-5'),
(1100978,'2015-02-09 18:21:23',441069,'/products'),
(1100979,'2015-02-09 18:21:31',441064,'/cart'),
(1100980,'2015-02-09 18:22:18',441068,'/products'),
(1100981,'2015-02-09 18:22:48',441070,'/products'),
(1100982,'2015-02-09 18:22:57',441066,'/the-forever-love-bear'),
(1100983,'2015-02-09 18:23:21',441068,'/the-forever-love-bear'),
(1100984,'2015-02-09 18:23:23',441072,'/home'),
(1100985,'2015-02-09 18:23:28',441064,'/shipping'),
(1100986,'2015-02-09 18:23:43',441073,'/lander-5'),
(1100987,'2015-02-09 18:23:46',441074,'/lander-3'),
(1100988,'2015-02-09 18:23:55',441064,'/billing-2'),
(1100989,'2015-02-09 18:24:20',441075,'/lander-5'),
(1100990,'2015-02-09 18:24:40',441066,'/cart'),
(1100991,'2015-02-09 18:24:43',441071,'/products'),
(1100992,'2015-02-09 18:25:04',441065,'/cart'),
(1100993,'2015-02-09 18:25:27',441069,'/the-forever-love-bear'),
(1100994,'2015-02-09 18:26:10',441075,'/products'),
(1100995,'2015-02-09 18:26:33',441074,'/products'),
(1100996,'2015-02-09 18:27:14',441075,'/the-forever-love-bear'),
(1100997,'2015-02-09 18:27:24',441076,'/home'),
(1100998,'2015-02-09 18:28:09',441074,'/the-birthday-sugar-panda'),
(1100999,'2015-02-09 18:28:18',441065,'/shipping'),
(1101000,'2015-02-09 18:28:25',441071,'/the-original-mr-fuzzy'),
(1101001,'2015-02-09 18:28:47',441076,'/products'),
(1101002,'2015-02-09 18:29:04',441069,'/cart'),
(1101003,'2015-02-09 18:29:06',441076,'/the-forever-love-bear'),
(1101004,'2015-02-09 18:29:29',441077,'/lander-5'),
(1101005,'2015-02-09 18:29:35',441078,'/lander-5'),
(1101006,'2015-02-09 18:29:54',441079,'/home'),
(1101007,'2015-02-09 18:30:01',441071,'/cart'),
(1101008,'2015-02-09 18:31:06',441075,'/cart'),
(1101009,'2015-02-09 18:31:06',441079,'/products'),
(1101010,'2015-02-09 18:31:15',441065,'/billing-2'),
(1101011,'2015-02-09 18:31:35',441075,'/shipping'),
(1101012,'2015-02-09 18:31:39',441080,'/lander-3'),
(1101013,'2015-02-09 18:31:43',441081,'/lander-3'),
(1101014,'2015-02-09 18:32:09',441074,'/cart'),
(1101015,'2015-02-09 18:32:18',441075,'/billing-2'),
(1101016,'2015-02-09 18:32:19',441076,'/cart'),
(1101017,'2015-02-09 18:32:29',441082,'/lander-5'),
(1101018,'2015-02-09 18:32:33',441083,'/lander-3'),
(1101019,'2015-02-09 18:32:50',441071,'/shipping'),
(1101020,'2015-02-09 18:33:36',441079,'/the-hudson-river-mini-bear'),
(1101021,'2015-02-09 18:33:48',441084,'/home'),
(1101022,'2015-02-09 18:34:14',441071,'/billing-2'),
(1101023,'2015-02-09 18:34:29',441085,'/lander-3'),
(1101024,'2015-02-09 18:34:30',441082,'/products'),
(1101025,'2015-02-09 18:35:14',441078,'/products'),
(1101026,'2015-02-09 18:35:26',441086,'/lander-5'),
(1101027,'2015-02-09 18:35:53',441087,'/home'),
(1101028,'2015-02-09 18:35:58',441080,'/products'),
(1101029,'2015-02-09 18:36:06',441086,'/products'),
(1101030,'2015-02-09 18:36:17',441080,'/the-birthday-sugar-panda'),
(1101031,'2015-02-09 18:36:18',441081,'/products'),
(1101032,'2015-02-09 18:37:10',441088,'/home'),
(1101033,'2015-02-09 18:37:44',441078,'/the-original-mr-fuzzy'),
(1101034,'2015-02-09 18:37:52',441082,'/the-forever-love-bear'),
(1101035,'2015-02-09 18:37:55',441083,'/products'),
(1101036,'2015-02-09 18:37:56',441071,'/thank-you-for-your-order'),
(1101037,'2015-02-09 18:38:43',441087,'/products'),
(1101038,'2015-02-09 18:38:59',441081,'/the-forever-love-bear'),
(1101039,'2015-02-09 18:39:59',441086,'/the-forever-love-bear'),
(1101040,'2015-02-09 18:40:01',441087,'/the-original-mr-fuzzy'),
(1101041,'2015-02-09 18:40:03',441085,'/products'),
(1101042,'2015-02-09 18:40:26',441089,'/lander-5'),
(1101043,'2015-02-09 18:41:36',441085,'/the-forever-love-bear'),
(1101044,'2015-02-09 18:42:04',441083,'/the-original-mr-fuzzy'),
(1101045,'2015-02-09 18:42:29',441083,'/cart'),
(1101046,'2015-02-09 18:42:59',441086,'/cart'),
(1101047,'2015-02-09 18:42:59',441088,'/products'),
(1101048,'2015-02-09 18:43:14',441083,'/shipping'),
(1101049,'2015-02-09 18:43:15',441090,'/lander-5'),
(1101050,'2015-02-09 18:43:43',441091,'/lander-5'),
(1101051,'2015-02-09 18:44:52',441090,'/products'),
(1101052,'2015-02-09 18:44:59',441086,'/shipping'),
(1101053,'2015-02-09 18:45:13',441083,'/billing-2'),
(1101054,'2015-02-09 18:45:25',441091,'/products'),
(1101055,'2015-02-09 18:46:09',441092,'/home'),
(1101056,'2015-02-09 18:46:35',441086,'/billing-2'),
(1101057,'2015-02-09 18:48:17',441090,'/the-forever-love-bear'),
(1101058,'2015-02-09 18:48:53',441093,'/home'),
(1101059,'2015-02-09 18:49:30',441091,'/the-original-mr-fuzzy'),
(1101060,'2015-02-09 18:50:01',441094,'/lander-3'),
(1101061,'2015-02-09 18:50:01',441095,'/lander-5'),
(1101062,'2015-02-09 18:50:12',441096,'/home'),
(1101063,'2015-02-09 18:50:26',441083,'/thank-you-for-your-order'),
(1101064,'2015-02-09 18:50:30',441097,'/home'),
(1101065,'2015-02-09 18:50:34',441086,'/thank-you-for-your-order'),
(1101066,'2015-02-09 18:50:40',441090,'/cart'),
(1101067,'2015-02-09 18:51:43',441098,'/lander-5'),
(1101068,'2015-02-09 18:52:10',441096,'/products'),
(1101069,'2015-02-09 18:52:40',441094,'/products'),
(1101070,'2015-02-09 18:53:27',441097,'/products'),
(1101071,'2015-02-09 18:53:44',441094,'/the-hudson-river-mini-bear'),
(1101072,'2015-02-09 18:53:50',441096,'/the-forever-love-bear'),
(1101073,'2015-02-09 18:53:55',441097,'/the-forever-love-bear'),
(1101074,'2015-02-09 18:54:32',441090,'/shipping'),
(1101075,'2015-02-09 18:54:38',441099,'/lander-5'),
(1101076,'2015-02-09 18:54:41',441098,'/products'),
(1101077,'2015-02-09 18:55:11',441096,'/cart'),
(1101078,'2015-02-09 18:56:11',441098,'/the-hudson-river-mini-bear'),
(1101079,'2015-02-09 18:56:15',441094,'/cart'),
(1101080,'2015-02-09 18:56:16',441090,'/billing-2'),
(1101081,'2015-02-09 18:56:21',441097,'/cart'),
(1101082,'2015-02-09 18:56:27',441100,'/home'),
(1101083,'2015-02-09 18:56:47',441101,'/lander-5'),
(1101084,'2015-02-09 18:57:39',441102,'/lander-5'),
(1101085,'2015-02-09 18:57:51',441096,'/shipping'),
(1101086,'2015-02-09 18:58:27',441094,'/shipping'),
(1101087,'2015-02-09 18:58:29',441096,'/billing-2'),
(1101088,'2015-02-09 18:59:09',441097,'/shipping'),
(1101089,'2015-02-09 18:59:26',441096,'/thank-you-for-your-order'),
(1101090,'2015-02-09 18:59:42',441097,'/billing-2'),
(1101091,'2015-02-09 19:00:00',441090,'/thank-you-for-your-order'),
(1101092,'2015-02-09 19:00:13',441098,'/cart'),
(1101093,'2015-02-09 19:01:18',441101,'/products'),
(1101094,'2015-02-09 19:01:20',441102,'/products'),
(1101095,'2015-02-09 19:02:43',441101,'/the-forever-love-bear'),
(1101096,'2015-02-09 19:03:19',441103,'/home'),
(1101097,'2015-02-09 19:04:13',441101,'/cart'),
(1101098,'2015-02-09 19:06:57',441104,'/lander-3'),
(1101099,'2015-02-09 19:07:41',441103,'/products'),
(1101100,'2015-02-09 19:10:03',441103,'/the-forever-love-bear'),
(1101101,'2015-02-09 19:12:02',441105,'/lander-5'),
(1101102,'2015-02-09 19:12:26',441104,'/products'),
(1101103,'2015-02-09 19:12:58',441106,'/lander-3'),
(1101104,'2015-02-09 19:13:28',441107,'/lander-5'),
(1101105,'2015-02-09 19:13:45',441108,'/lander-5'),
(1101106,'2015-02-09 19:15:02',441105,'/products'),
(1101107,'2015-02-09 19:15:21',441104,'/the-birthday-sugar-panda'),
(1101108,'2015-02-09 19:15:40',441109,'/lander-5'),
(1101109,'2015-02-09 19:15:42',441108,'/products'),
(1101110,'2015-02-09 19:16:15',441108,'/the-forever-love-bear'),
(1101111,'2015-02-09 19:17:12',441110,'/home'),
(1101112,'2015-02-09 19:17:40',441104,'/cart'),
(1101113,'2015-02-09 19:17:49',441105,'/the-forever-love-bear'),
(1101114,'2015-02-09 19:18:14',441110,'/products'),
(1101115,'2015-02-09 19:18:16',441111,'/lander-5'),
(1101116,'2015-02-09 19:19:10',441109,'/products'),
(1101117,'2015-02-09 19:19:17',441108,'/cart'),
(1101118,'2015-02-09 19:20:16',441112,'/home'),
(1101119,'2015-02-09 19:21:24',441113,'/lander-3'),
(1101120,'2015-02-09 19:22:06',441109,'/the-hudson-river-mini-bear'),
(1101121,'2015-02-09 19:22:10',441110,'/the-original-mr-fuzzy'),
(1101122,'2015-02-09 19:22:33',441109,'/cart'),
(1101123,'2015-02-09 19:23:02',441114,'/lander-3'),
(1101124,'2015-02-09 19:24:37',441109,'/shipping'),
(1101125,'2015-02-09 19:25:08',441109,'/billing-2'),
(1101126,'2015-02-09 19:27:21',441115,'/lander-5'),
(1101127,'2015-02-09 19:27:27',441114,'/products'),
(1101128,'2015-02-09 19:29:16',441114,'/the-forever-love-bear'),
(1101129,'2015-02-09 19:29:46',441116,'/home'),
(1101130,'2015-02-09 19:30:52',441117,'/lander-3'),
(1101131,'2015-02-09 19:31:12',441115,'/products'),
(1101132,'2015-02-09 19:31:17',441118,'/lander-3'),
(1101133,'2015-02-09 19:32:01',441119,'/lander-3'),
(1101134,'2015-02-09 19:32:36',441115,'/the-forever-love-bear'),
(1101135,'2015-02-09 19:34:29',441116,'/products'),
(1101136,'2015-02-09 19:35:50',441116,'/the-forever-love-bear'),
(1101137,'2015-02-09 19:36:20',441115,'/cart'),
(1101138,'2015-02-09 19:36:33',441120,'/lander-3'),
(1101139,'2015-02-09 19:38:05',441116,'/cart'),
(1101140,'2015-02-09 19:38:15',441121,'/lander-5'),
(1101141,'2015-02-09 19:38:44',441122,'/home'),
(1101142,'2015-02-09 19:39:42',441116,'/shipping'),
(1101143,'2015-02-09 19:39:54',441123,'/lander-5'),
(1101144,'2015-02-09 19:40:15',441116,'/billing-2'),
(1101145,'2015-02-09 19:40:53',441124,'/lander-3'),
(1101146,'2015-02-09 19:41:11',441125,'/lander-5'),
(1101147,'2015-02-09 19:42:15',441121,'/products'),
(1101148,'2015-02-09 19:43:04',441126,'/lander-5'),
(1101149,'2015-02-09 19:43:16',441127,'/lander-5'),
(1101150,'2015-02-09 19:43:46',441127,'/products'),
(1101151,'2015-02-09 19:44:02',441123,'/products'),
(1101152,'2015-02-09 19:44:30',441121,'/the-forever-love-bear'),
(1101153,'2015-02-09 19:46:27',441128,'/lander-5'),
(1101154,'2015-02-09 19:46:35',441123,'/the-birthday-sugar-panda'),
(1101155,'2015-02-09 19:46:48',441129,'/lander-5'),
(1101156,'2015-02-09 19:46:52',441127,'/the-original-mr-fuzzy'),
(1101157,'2015-02-09 19:47:22',441126,'/products'),
(1101158,'2015-02-09 19:47:46',441121,'/cart'),
(1101159,'2015-02-09 19:48:30',441129,'/products'),
(1101160,'2015-02-09 19:48:41',441126,'/the-original-mr-fuzzy'),
(1101161,'2015-02-09 19:49:17',441121,'/shipping'),
(1101162,'2015-02-09 19:50:12',441121,'/billing-2'),
(1101163,'2015-02-09 19:53:08',441130,'/lander-3'),
(1101164,'2015-02-09 19:54:15',441131,'/lander-5'),
(1101165,'2015-02-09 19:54:36',441132,'/lander-5'),
(1101166,'2015-02-09 19:56:19',441133,'/lander-5'),
(1101167,'2015-02-09 19:56:37',441134,'/lander-5'),
(1101168,'2015-02-09 19:57:48',441134,'/products'),
(1101169,'2015-02-09 19:58:08',441133,'/products'),
(1101170,'2015-02-09 19:58:31',441131,'/products'),
(1101171,'2015-02-09 19:58:51',441132,'/products'),
(1101172,'2015-02-09 20:00:01',441134,'/the-forever-love-bear'),
(1101173,'2015-02-09 20:01:00',441133,'/the-forever-love-bear'),
(1101174,'2015-02-09 20:01:15',441134,'/cart'),
(1101175,'2015-02-09 20:01:20',441132,'/the-forever-love-bear'),
(1101176,'2015-02-09 20:02:38',441135,'/home'),
(1101177,'2015-02-09 20:03:14',441132,'/cart'),
(1101178,'2015-02-09 20:03:56',441133,'/cart'),
(1101179,'2015-02-09 20:04:23',441136,'/lander-3'),
(1101180,'2015-02-09 20:05:00',441134,'/shipping'),
(1101181,'2015-02-09 20:05:37',441137,'/lander-3'),
(1101182,'2015-02-09 20:05:41',441132,'/shipping'),
(1101183,'2015-02-09 20:06:12',441134,'/billing-2'),
(1101184,'2015-02-09 20:07:00',441138,'/lander-5'),
(1101185,'2015-02-09 20:08:00',441139,'/home'),
(1101186,'2015-02-09 20:08:18',441132,'/billing-2'),
(1101187,'2015-02-09 20:08:56',441138,'/products'),
(1101188,'2015-02-09 20:09:10',441140,'/lander-3'),
(1101189,'2015-02-09 20:09:11',441136,'/products'),
(1101190,'2015-02-09 20:10:14',441141,'/home'),
(1101191,'2015-02-09 20:11:10',441138,'/the-forever-love-bear'),
(1101192,'2015-02-09 20:11:23',441142,'/lander-3'),
(1101193,'2015-02-09 20:11:27',441143,'/lander-5'),
(1101194,'2015-02-09 20:11:42',441132,'/thank-you-for-your-order'),
(1101195,'2015-02-09 20:11:44',441138,'/cart'),
(1101196,'2015-02-09 20:11:46',441139,'/products'),
(1101197,'2015-02-09 20:12:37',441140,'/products'),
(1101198,'2015-02-09 20:12:54',441144,'/lander-5'),
(1101199,'2015-02-09 20:13:11',441145,'/home'),
(1101200,'2015-02-09 20:13:20',441146,'/lander-5'),
(1101201,'2015-02-09 20:13:21',441141,'/products'),
(1101202,'2015-02-09 20:13:38',441140,'/the-forever-love-bear'),
(1101203,'2015-02-09 20:13:52',441147,'/lander-5'),
(1101204,'2015-02-09 20:14:19',441141,'/the-forever-love-bear'),
(1101205,'2015-02-09 20:15:20',441143,'/products'),
(1101206,'2015-02-09 20:16:00',441139,'/the-forever-love-bear'),
(1101207,'2015-02-09 20:16:05',441144,'/products'),
(1101208,'2015-02-09 20:16:17',441142,'/products'),
(1101209,'2015-02-09 20:16:20',441140,'/cart'),
(1101210,'2015-02-09 20:16:41',441148,'/lander-5'),
(1101211,'2015-02-09 20:16:53',441147,'/products'),
(1101212,'2015-02-09 20:17:16',441140,'/shipping'),
(1101213,'2015-02-09 20:17:25',441149,'/home'),
(1101214,'2015-02-09 20:17:47',441142,'/the-original-mr-fuzzy'),
(1101215,'2015-02-09 20:18:23',441146,'/products'),
(1101216,'2015-02-09 20:18:26',441139,'/cart'),
(1101217,'2015-02-09 20:18:47',441139,'/shipping'),
(1101218,'2015-02-09 20:19:03',441150,'/lander-3'),
(1101219,'2015-02-09 20:19:43',441143,'/the-forever-love-bear'),
(1101220,'2015-02-09 20:19:58',441144,'/the-original-mr-fuzzy'),
(1101221,'2015-02-09 20:19:59',441151,'/home'),
(1101222,'2015-02-09 20:20:00',441152,'/home'),
(1101223,'2015-02-09 20:20:25',441153,'/home'),
(1101224,'2015-02-09 20:21:52',441143,'/cart'),
(1101225,'2015-02-09 20:22:19',441154,'/lander-5'),
(1101226,'2015-02-09 20:22:51',441149,'/products'),
(1101227,'2015-02-09 20:23:01',441155,'/lander-5'),
(1101228,'2015-02-09 20:23:35',441156,'/lander-5'),
(1101229,'2015-02-09 20:24:10',441150,'/products'),
(1101230,'2015-02-09 20:24:26',441149,'/the-birthday-sugar-panda'),
(1101231,'2015-02-09 20:24:32',441155,'/products'),
(1101232,'2015-02-09 20:24:38',441150,'/the-forever-love-bear'),
(1101233,'2015-02-09 20:24:49',441156,'/products'),
(1101234,'2015-02-09 20:25:08',441143,'/shipping'),
(1101235,'2015-02-09 20:25:22',441157,'/lander-3'),
(1101236,'2015-02-09 20:25:48',441157,'/products'),
(1101237,'2015-02-09 20:25:54',441158,'/lander-5'),
(1101238,'2015-02-09 20:26:00',441159,'/home'),
(1101239,'2015-02-09 20:26:40',441149,'/cart'),
(1101240,'2015-02-09 20:26:49',441154,'/products'),
(1101241,'2015-02-09 20:27:05',441160,'/home'),
(1101242,'2015-02-09 20:27:08',441155,'/the-forever-love-bear'),
(1101243,'2015-02-09 20:27:56',441156,'/the-forever-love-bear'),
(1101244,'2015-02-09 20:28:27',441159,'/products'),
(1101245,'2015-02-09 20:28:31',441161,'/home'),
(1101246,'2015-02-09 20:28:33',441154,'/the-forever-love-bear'),
(1101247,'2015-02-09 20:28:57',441157,'/the-original-mr-fuzzy'),
(1101248,'2015-02-09 20:29:13',441154,'/cart'),
(1101249,'2015-02-09 20:31:03',441158,'/products'),
(1101250,'2015-02-09 20:31:11',441161,'/products'),
(1101251,'2015-02-09 20:31:26',441162,'/lander-5'),
(1101252,'2015-02-09 20:31:27',441163,'/lander-3'),
(1101253,'2015-02-09 20:31:40',441154,'/shipping'),
(1101254,'2015-02-09 20:32:27',441154,'/billing-2'),
(1101255,'2015-02-09 20:32:29',441157,'/cart'),
(1101256,'2015-02-09 20:32:47',441158,'/the-forever-love-bear'),
(1101257,'2015-02-09 20:33:25',441158,'/cart'),
(1101258,'2015-02-09 20:34:32',441161,'/the-forever-love-bear'),
(1101259,'2015-02-09 20:35:23',441162,'/products'),
(1101260,'2015-02-09 20:37:47',441164,'/lander-3'),
(1101261,'2015-02-09 20:37:53',441162,'/the-original-mr-fuzzy'),
(1101262,'2015-02-09 20:38:18',441165,'/lander-3'),
(1101263,'2015-02-09 20:40:22',441166,'/lander-3'),
(1101264,'2015-02-09 20:40:27',441167,'/lander-5'),
(1101265,'2015-02-09 20:40:29',441168,'/lander-5'),
(1101266,'2015-02-09 20:40:51',441169,'/lander-5'),
(1101267,'2015-02-09 20:41:02',441166,'/products'),
(1101268,'2015-02-09 20:41:07',441167,'/products'),
(1101269,'2015-02-09 20:43:13',441166,'/the-original-mr-fuzzy'),
(1101270,'2015-02-09 20:43:29',441170,'/lander-5'),
(1101271,'2015-02-09 20:44:19',441167,'/the-forever-love-bear'),
(1101272,'2015-02-09 20:44:26',441170,'/products'),
(1101273,'2015-02-09 20:44:45',441171,'/lander-3'),
(1101274,'2015-02-09 20:44:47',441170,'/the-original-mr-fuzzy'),
(1101275,'2015-02-09 20:47:23',441167,'/cart'),
(1101276,'2015-02-09 20:48:10',441172,'/home'),
(1101277,'2015-02-09 20:48:16',441173,'/lander-5'),
(1101278,'2015-02-09 20:49:29',441174,'/lander-5'),
(1101279,'2015-02-09 20:50:16',441174,'/products'),
(1101280,'2015-02-09 20:51:27',441173,'/products'),
(1101281,'2015-02-09 20:52:11',441173,'/the-original-mr-fuzzy'),
(1101282,'2015-02-09 20:52:22',441175,'/home'),
(1101283,'2015-02-09 20:52:38',441174,'/the-forever-love-bear'),
(1101284,'2015-02-09 20:56:16',441176,'/lander-3'),
(1101285,'2015-02-09 20:58:41',441177,'/home'),
(1101286,'2015-02-09 20:59:58',441178,'/lander-5'),
(1101287,'2015-02-09 21:01:04',441179,'/lander-3'),
(1101288,'2015-02-09 21:01:22',441180,'/lander-5'),
(1101289,'2015-02-09 21:01:46',441176,'/products'),
(1101290,'2015-02-09 21:03:16',441181,'/lander-3'),
(1101291,'2015-02-09 21:04:26',441182,'/lander-5'),
(1101292,'2015-02-09 21:04:36',441180,'/products'),
(1101293,'2015-02-09 21:04:51',441183,'/lander-5'),
(1101294,'2015-02-09 21:05:10',441180,'/the-forever-love-bear'),
(1101295,'2015-02-09 21:05:14',441183,'/products'),
(1101296,'2015-02-09 21:07:17',441180,'/cart'),
(1101297,'2015-02-09 21:08:34',441184,'/home'),
(1101298,'2015-02-09 21:09:25',441180,'/shipping'),
(1101299,'2015-02-09 21:09:32',441183,'/the-original-mr-fuzzy'),
(1101300,'2015-02-09 21:09:53',441182,'/products'),
(1101301,'2015-02-09 21:10:40',441185,'/lander-5'),
(1101302,'2015-02-09 21:12:08',441186,'/home'),
(1101303,'2015-02-09 21:12:09',441187,'/lander-5'),
(1101304,'2015-02-09 21:12:11',441188,'/home'),
(1101305,'2015-02-09 21:12:18',441180,'/billing-2'),
(1101306,'2015-02-09 21:12:21',441189,'/lander-5'),
(1101307,'2015-02-09 21:12:53',441184,'/products'),
(1101308,'2015-02-09 21:14:05',441190,'/lander-5'),
(1101309,'2015-02-09 21:14:27',441191,'/lander-5'),
(1101310,'2015-02-09 21:14:46',441184,'/the-forever-love-bear'),
(1101311,'2015-02-09 21:15:30',441180,'/thank-you-for-your-order'),
(1101312,'2015-02-09 21:15:35',441192,'/lander-3'),
(1101313,'2015-02-09 21:15:37',441193,'/lander-5'),
(1101314,'2015-02-09 21:15:44',441184,'/cart'),
(1101315,'2015-02-09 21:16:08',441194,'/lander-5'),
(1101316,'2015-02-09 21:17:08',441195,'/home'),
(1101317,'2015-02-09 21:17:10',441190,'/products'),
(1101318,'2015-02-09 21:17:18',441192,'/products'),
(1101319,'2015-02-09 21:17:21',441193,'/products'),
(1101320,'2015-02-09 21:17:49',441190,'/the-forever-love-bear'),
(1101321,'2015-02-09 21:18:58',441191,'/products'),
(1101322,'2015-02-09 21:19:13',441193,'/the-original-mr-fuzzy'),
(1101323,'2015-02-09 21:19:31',441190,'/cart'),
(1101324,'2015-02-09 21:19:41',441192,'/the-forever-love-bear'),
(1101325,'2015-02-09 21:19:44',441196,'/home'),
(1101326,'2015-02-09 21:20:46',441191,'/the-forever-love-bear'),
(1101327,'2015-02-09 21:21:47',441197,'/home'),
(1101328,'2015-02-09 21:22:18',441191,'/cart'),
(1101329,'2015-02-09 21:22:29',441190,'/shipping'),
(1101330,'2015-02-09 21:23:13',441191,'/shipping'),
(1101331,'2015-02-09 21:25:26',441190,'/billing-2'),
(1101332,'2015-02-09 21:25:27',441198,'/lander-5'),
(1101333,'2015-02-09 21:26:04',441191,'/billing-2'),
(1101334,'2015-02-09 21:27:03',441199,'/lander-5'),
(1101335,'2015-02-09 21:27:09',441197,'/products'),
(1101336,'2015-02-09 21:27:20',441200,'/lander-3'),
(1101337,'2015-02-09 21:29:03',441197,'/the-forever-love-bear'),
(1101338,'2015-02-09 21:29:18',441198,'/products'),
(1101339,'2015-02-09 21:30:21',441199,'/products'),
(1101340,'2015-02-09 21:31:13',441197,'/cart'),
(1101341,'2015-02-09 21:32:56',441198,'/the-forever-love-bear'),
(1101342,'2015-02-09 21:34:34',441201,'/home'),
(1101343,'2015-02-09 21:34:55',441202,'/home'),
(1101344,'2015-02-09 21:35:16',441203,'/lander-5'),
(1101345,'2015-02-09 21:37:27',441204,'/home'),
(1101346,'2015-02-09 21:38:10',441205,'/home'),
(1101347,'2015-02-09 21:38:28',441202,'/products'),
(1101348,'2015-02-09 21:39:11',441206,'/lander-5'),
(1101349,'2015-02-09 21:39:21',441207,'/lander-5'),
(1101350,'2015-02-09 21:39:36',441203,'/products'),
(1101351,'2015-02-09 21:39:53',441202,'/the-forever-love-bear'),
(1101352,'2015-02-09 21:40:12',441201,'/products'),
(1101353,'2015-02-09 21:40:31',441206,'/products'),
(1101354,'2015-02-09 21:40:38',441203,'/the-original-mr-fuzzy'),
(1101355,'2015-02-09 21:41:00',441208,'/home'),
(1101356,'2015-02-09 21:41:15',441204,'/products'),
(1101357,'2015-02-09 21:41:57',441204,'/the-forever-love-bear'),
(1101358,'2015-02-09 21:42:00',441202,'/cart'),
(1101359,'2015-02-09 21:42:39',441205,'/products'),
(1101360,'2015-02-09 21:43:36',441201,'/the-forever-love-bear'),
(1101361,'2015-02-09 21:44:13',441209,'/home'),
(1101362,'2015-02-09 21:44:30',441207,'/products'),
(1101363,'2015-02-09 21:45:07',441206,'/the-original-mr-fuzzy'),
(1101364,'2015-02-09 21:45:41',441204,'/cart'),
(1101365,'2015-02-09 21:46:00',441206,'/cart'),
(1101366,'2015-02-09 21:46:30',441208,'/products'),
(1101367,'2015-02-09 21:47:04',441208,'/the-forever-love-bear'),
(1101368,'2015-02-09 21:47:25',441207,'/the-original-mr-fuzzy'),
(1101369,'2015-02-09 21:48:11',441204,'/shipping'),
(1101370,'2015-02-09 21:48:18',441206,'/shipping'),
(1101371,'2015-02-09 21:48:25',441208,'/cart'),
(1101372,'2015-02-09 21:48:43',441209,'/products'),
(1101373,'2015-02-09 21:48:51',441210,'/home'),
(1101374,'2015-02-09 21:49:46',441211,'/lander-5'),
(1101375,'2015-02-09 21:50:16',441206,'/billing-2'),
(1101376,'2015-02-09 21:50:21',441204,'/billing-2'),
(1101377,'2015-02-09 21:51:01',441210,'/products'),
(1101378,'2015-02-09 21:51:14',441207,'/cart'),
(1101379,'2015-02-09 21:51:25',441209,'/the-forever-love-bear'),
(1101380,'2015-02-09 21:51:41',441212,'/lander-5'),
(1101381,'2015-02-09 21:53:02',441213,'/lander-5'),
(1101382,'2015-02-09 21:53:42',441210,'/the-forever-love-bear'),
(1101383,'2015-02-09 21:53:57',441214,'/lander-5'),
(1101384,'2015-02-09 21:54:02',441215,'/lander-3'),
(1101385,'2015-02-09 21:54:44',441213,'/products'),
(1101386,'2015-02-09 21:54:52',441207,'/shipping'),
(1101387,'2015-02-09 21:55:22',441213,'/the-forever-love-bear'),
(1101388,'2015-02-09 21:55:35',441204,'/thank-you-for-your-order'),
(1101389,'2015-02-09 21:55:49',441216,'/lander-3'),
(1101390,'2015-02-09 21:55:51',441206,'/thank-you-for-your-order'),
(1101391,'2015-02-09 21:55:57',441210,'/cart'),
(1101392,'2015-02-09 21:56:06',441217,'/lander-3'),
(1101393,'2015-02-09 21:57:06',441218,'/lander-5'),
(1101394,'2015-02-09 21:57:52',441207,'/billing-2'),
(1101395,'2015-02-09 21:58:27',441213,'/cart'),
(1101396,'2015-02-09 21:58:43',441219,'/lander-5'),
(1101397,'2015-02-09 21:59:24',441220,'/lander-5'),
(1101398,'2015-02-09 21:59:45',441215,'/products'),
(1101399,'2015-02-09 22:01:07',441216,'/products'),
(1101400,'2015-02-09 22:01:46',441217,'/products'),
(1101401,'2015-02-09 22:02:36',441221,'/lander-5'),
(1101402,'2015-02-09 22:04:27',441221,'/products'),
(1101403,'2015-02-09 22:04:40',441222,'/lander-5'),
(1101404,'2015-02-09 22:05:28',441217,'/the-forever-love-bear'),
(1101405,'2015-02-09 22:07:12',441223,'/home'),
(1101406,'2015-02-09 22:07:32',441224,'/home'),
(1101407,'2015-02-09 22:07:33',441221,'/the-birthday-sugar-panda'),
(1101408,'2015-02-09 22:09:01',441225,'/home'),
(1101409,'2015-02-09 22:12:07',441223,'/products'),
(1101410,'2015-02-09 22:12:13',441226,'/lander-5'),
(1101411,'2015-02-09 22:13:02',441227,'/lander-5'),
(1101412,'2015-02-09 22:13:35',441226,'/products'),
(1101413,'2015-02-09 22:15:43',441228,'/lander-3'),
(1101414,'2015-02-09 22:17:43',441226,'/the-birthday-sugar-panda'),
(1101415,'2015-02-09 22:19:08',441228,'/products'),
(1101416,'2015-02-09 22:20:30',441229,'/home'),
(1101417,'2015-02-09 22:21:28',441228,'/the-birthday-sugar-panda'),
(1101418,'2015-02-09 22:22:22',441230,'/lander-5'),
(1101419,'2015-02-09 22:23:58',441231,'/lander-5'),
(1101420,'2015-02-09 22:24:22',441232,'/lander-5'),
(1101421,'2015-02-09 22:24:26',441230,'/products'),
(1101422,'2015-02-09 22:24:33',441233,'/lander-3'),
(1101423,'2015-02-09 22:26:01',441234,'/lander-5'),
(1101424,'2015-02-09 22:27:51',441230,'/the-forever-love-bear'),
(1101425,'2015-02-09 22:29:25',441235,'/lander-5'),
(1101426,'2015-02-09 22:30:04',441234,'/products'),
(1101427,'2015-02-09 22:31:03',441234,'/the-original-mr-fuzzy'),
(1101428,'2015-02-09 22:33:56',441236,'/home'),
(1101429,'2015-02-09 22:34:18',441235,'/products'),
(1101430,'2015-02-09 22:35:15',441237,'/lander-5'),
(1101431,'2015-02-09 22:37:29',441236,'/products'),
(1101432,'2015-02-09 22:37:33',441235,'/the-birthday-sugar-panda'),
(1101433,'2015-02-09 22:38:09',441238,'/home'),
(1101434,'2015-02-09 22:41:38',441239,'/lander-3'),
(1101435,'2015-02-09 22:41:40',441236,'/the-hudson-river-mini-bear'),
(1101436,'2015-02-09 22:42:34',441240,'/home'),
(1101437,'2015-02-09 22:43:48',441238,'/products'),
(1101438,'2015-02-09 22:45:14',441241,'/lander-5'),
(1101439,'2015-02-09 22:45:37',441242,'/lander-5'),
(1101440,'2015-02-09 22:45:57',441238,'/the-forever-love-bear'),
(1101441,'2015-02-09 22:46:19',441243,'/lander-3'),
(1101442,'2015-02-09 22:46:22',441239,'/products'),
(1101443,'2015-02-09 22:47:12',441241,'/products'),
(1101444,'2015-02-09 22:47:41',441241,'/the-hudson-river-mini-bear'),
(1101445,'2015-02-09 22:48:33',441244,'/lander-5'),
(1101446,'2015-02-09 22:48:40',441241,'/cart'),
(1101447,'2015-02-09 22:48:41',441239,'/the-forever-love-bear'),
(1101448,'2015-02-09 22:50:26',441245,'/lander-5'),
(1101449,'2015-02-09 22:50:29',441246,'/lander-3'),
(1101450,'2015-02-09 22:52:19',441247,'/lander-5'),
(1101451,'2015-02-09 22:52:27',441241,'/shipping'),
(1101452,'2015-02-09 22:53:21',441248,'/lander-5'),
(1101453,'2015-02-09 22:55:23',441241,'/billing-2'),
(1101454,'2015-02-09 22:55:40',441249,'/lander-3'),
(1101455,'2015-02-09 22:56:13',441250,'/home'),
(1101456,'2015-02-09 22:56:16',441251,'/lander-5'),
(1101457,'2015-02-09 22:56:32',441247,'/products'),
(1101458,'2015-02-09 22:56:36',441241,'/thank-you-for-your-order'),
(1101459,'2015-02-09 22:57:06',441249,'/products'),
(1101460,'2015-02-09 22:57:10',441252,'/home'),
(1101461,'2015-02-09 22:58:00',441249,'/the-forever-love-bear'),
(1101462,'2015-02-09 22:58:31',441248,'/products'),
(1101463,'2015-02-09 22:59:03',441250,'/products'),
(1101464,'2015-02-09 22:59:13',441253,'/home'),
(1101465,'2015-02-09 22:59:37',441254,'/lander-5'),
(1101466,'2015-02-09 22:59:39',441255,'/lander-5'),
(1101467,'2015-02-09 22:59:58',441256,'/lander-5'),
(1101468,'2015-02-09 23:00:00',441250,'/the-forever-love-bear'),
(1101469,'2015-02-09 23:00:00',441251,'/products'),
(1101470,'2015-02-09 23:00:31',441249,'/cart'),
(1101471,'2015-02-09 23:00:35',441247,'/the-original-mr-fuzzy'),
(1101472,'2015-02-09 23:01:04',441249,'/shipping'),
(1101473,'2015-02-09 23:01:47',441251,'/the-hudson-river-mini-bear'),
(1101474,'2015-02-09 23:01:50',441255,'/products'),
(1101475,'2015-02-09 23:01:55',441257,'/home'),
(1101476,'2015-02-09 23:01:57',441250,'/cart'),
(1101477,'2015-02-09 23:03:14',441255,'/the-original-mr-fuzzy'),
(1101478,'2015-02-09 23:03:31',441249,'/billing-2'),
(1101479,'2015-02-09 23:03:43',441250,'/shipping'),
(1101480,'2015-02-09 23:03:57',441258,'/home'),
(1101481,'2015-02-09 23:05:18',441256,'/products'),
(1101482,'2015-02-09 23:05:28',441257,'/products'),
(1101483,'2015-02-09 23:06:29',441258,'/products'),
(1101484,'2015-02-09 23:06:43',441256,'/the-original-mr-fuzzy'),
(1101485,'2015-02-09 23:06:47',441250,'/billing-2'),
(1101486,'2015-02-09 23:07:58',441249,'/thank-you-for-your-order'),
(1101487,'2015-02-09 23:08:06',441257,'/the-forever-love-bear'),
(1101488,'2015-02-09 23:08:07',441259,'/lander-5'),
(1101489,'2015-02-09 23:08:29',441256,'/cart'),
(1101490,'2015-02-09 23:09:12',441250,'/thank-you-for-your-order'),
(1101491,'2015-02-09 23:10:45',441258,'/the-forever-love-bear'),
(1101492,'2015-02-09 23:11:07',441260,'/home'),
(1101493,'2015-02-09 23:12:26',441260,'/products'),
(1101494,'2015-02-09 23:16:48',441260,'/the-hudson-river-mini-bear'),
(1101495,'2015-02-09 23:17:50',441261,'/lander-5'),
(1101496,'2015-02-09 23:19:21',441260,'/cart'),
(1101497,'2015-02-09 23:20:03',441262,'/lander-5'),
(1101498,'2015-02-09 23:20:48',441261,'/products'),
(1101499,'2015-02-09 23:21:06',441262,'/products'),
(1101500,'2015-02-09 23:21:16',441263,'/lander-3'),
(1101501,'2015-02-09 23:21:56',441264,'/home'),
(1101502,'2015-02-09 23:22:37',441260,'/shipping'),
(1101503,'2015-02-09 23:24:26',441260,'/billing-2'),
(1101504,'2015-02-09 23:24:57',441265,'/home'),
(1101505,'2015-02-09 23:25:25',441262,'/the-hudson-river-mini-bear'),
(1101506,'2015-02-09 23:27:21',441266,'/lander-3'),
(1101507,'2015-02-09 23:27:44',441264,'/products'),
(1101508,'2015-02-09 23:28:47',441262,'/cart'),
(1101509,'2015-02-09 23:29:32',441267,'/lander-5'),
(1101510,'2015-02-09 23:29:59',441267,'/products'),
(1101511,'2015-02-09 23:30:30',441265,'/products'),
(1101512,'2015-02-09 23:30:46',441268,'/lander-3'),
(1101513,'2015-02-09 23:31:01',441269,'/lander-5'),
(1101514,'2015-02-09 23:31:05',441270,'/lander-5'),
(1101515,'2015-02-09 23:31:12',441266,'/products'),
(1101516,'2015-02-09 23:31:33',441264,'/the-original-mr-fuzzy'),
(1101517,'2015-02-09 23:31:51',441271,'/lander-5'),
(1101518,'2015-02-09 23:31:57',441265,'/the-forever-love-bear'),
(1101519,'2015-02-09 23:32:18',441262,'/shipping'),
(1101520,'2015-02-09 23:32:53',441272,'/lander-5'),
(1101521,'2015-02-09 23:33:25',441265,'/cart'),
(1101522,'2015-02-09 23:34:17',441267,'/the-original-mr-fuzzy'),
(1101523,'2015-02-09 23:34:34',441272,'/products'),
(1101524,'2015-02-09 23:34:47',441262,'/billing-2'),
(1101525,'2015-02-09 23:35:38',441266,'/the-original-mr-fuzzy'),
(1101526,'2015-02-09 23:35:47',441273,'/lander-5'),
(1101527,'2015-02-09 23:36:07',441266,'/cart'),
(1101528,'2015-02-09 23:36:51',441274,'/lander-5'),
(1101529,'2015-02-09 23:37:20',441265,'/shipping'),
(1101530,'2015-02-09 23:37:34',441274,'/products'),
(1101531,'2015-02-09 23:38:05',441272,'/the-forever-love-bear'),
(1101532,'2015-02-09 23:38:10',441262,'/thank-you-for-your-order'),
(1101533,'2015-02-09 23:38:54',441275,'/lander-3'),
(1101534,'2015-02-09 23:42:02',441274,'/the-original-mr-fuzzy'),
(1101535,'2015-02-09 23:42:05',441276,'/lander-5'),
(1101536,'2015-02-09 23:42:41',441277,'/home'),
(1101537,'2015-02-09 23:43:15',441274,'/cart'),
(1101538,'2015-02-09 23:44:13',441276,'/products'),
(1101539,'2015-02-09 23:44:36',441278,'/home'),
(1101540,'2015-02-09 23:45:26',441279,'/lander-3'),
(1101541,'2015-02-09 23:46:24',441280,'/lander-3'),
(1101542,'2015-02-09 23:46:56',441276,'/the-birthday-sugar-panda'),
(1101543,'2015-02-09 23:49:20',441281,'/home'),
(1101544,'2015-02-09 23:50:48',441282,'/lander-3'),
(1101545,'2015-02-09 23:51:17',441280,'/products'),
(1101546,'2015-02-09 23:51:41',441282,'/products'),
(1101547,'2015-02-09 23:54:34',441283,'/home'),
(1101548,'2015-02-09 23:54:38',441284,'/lander-5'),
(1101549,'2015-02-09 23:55:37',441280,'/the-original-mr-fuzzy'),
(1101550,'2015-02-09 23:55:38',441285,'/lander-3'),
(1101551,'2015-02-09 23:57:13',441286,'/home'),
(1101552,'2015-02-09 23:57:31',441287,'/lander-5'),
(1101553,'2015-02-09 23:58:07',441287,'/products'),
(1101554,'2015-02-09 23:59:41',441288,'/lander-5'),
(1101555,'2015-02-10 00:01:04',441289,'/home'),
(1101556,'2015-02-10 00:02:39',441286,'/products'),
(1101557,'2015-02-10 00:02:40',441287,'/the-original-mr-fuzzy'),
(1101558,'2015-02-10 00:04:13',441289,'/products'),
(1101559,'2015-02-10 00:04:34',441289,'/the-forever-love-bear'),
(1101560,'2015-02-10 00:07:06',441286,'/the-forever-love-bear'),
(1101561,'2015-02-10 00:07:07',441289,'/cart'),
(1101562,'2015-02-10 00:07:42',441286,'/cart'),
(1101563,'2015-02-10 00:09:12',441286,'/shipping'),
(1101564,'2015-02-10 00:12:51',441290,'/lander-5'),
(1101565,'2015-02-10 00:13:05',441291,'/lander-5'),
(1101566,'2015-02-10 00:13:56',441292,'/home'),
(1101567,'2015-02-10 00:14:10',441290,'/products'),
(1101568,'2015-02-10 00:14:54',441293,'/lander-5'),
(1101569,'2015-02-10 00:15:14',441290,'/the-birthday-sugar-panda'),
(1101570,'2015-02-10 00:15:18',441291,'/products'),
(1101571,'2015-02-10 00:15:21',441294,'/lander-3'),
(1101572,'2015-02-10 00:15:22',441292,'/products'),
(1101573,'2015-02-10 00:18:46',441292,'/the-forever-love-bear'),
(1101574,'2015-02-10 00:19:19',441291,'/the-forever-love-bear'),
(1101575,'2015-02-10 00:19:37',441292,'/cart'),
(1101576,'2015-02-10 00:19:55',441295,'/lander-3'),
(1101577,'2015-02-10 00:20:33',441296,'/lander-5'),
(1101578,'2015-02-10 00:21:16',441297,'/lander-5'),
(1101579,'2015-02-10 00:22:19',441297,'/products'),
(1101580,'2015-02-10 00:22:34',441291,'/cart'),
(1101581,'2015-02-10 00:24:51',441298,'/lander-5'),
(1101582,'2015-02-10 00:25:56',441296,'/products'),
(1101583,'2015-02-10 00:26:11',441296,'/the-forever-love-bear'),
(1101584,'2015-02-10 00:26:26',441297,'/the-original-mr-fuzzy'),
(1101585,'2015-02-10 00:26:51',441299,'/lander-5'),
(1101586,'2015-02-10 00:27:52',441297,'/cart'),
(1101587,'2015-02-10 00:28:29',441300,'/lander-3'),
(1101588,'2015-02-10 00:31:35',441301,'/home'),
(1101589,'2015-02-10 00:36:56',441302,'/home'),
(1101590,'2015-02-10 00:37:54',441302,'/products'),
(1101591,'2015-02-10 00:39:45',441302,'/the-forever-love-bear'),
(1101592,'2015-02-10 00:41:54',441303,'/lander-3'),
(1101593,'2015-02-10 00:45:03',441304,'/lander-5'),
(1101594,'2015-02-10 00:54:29',441305,'/lander-5'),
(1101595,'2015-02-10 00:56:51',441306,'/lander-5'),
(1101596,'2015-02-10 00:57:24',441307,'/lander-5'),
(1101597,'2015-02-10 00:58:14',441308,'/lander-5'),
(1101598,'2015-02-10 00:59:22',441307,'/products'),
(1101599,'2015-02-10 01:02:06',441309,'/lander-3'),
(1101600,'2015-02-10 01:02:07',441306,'/products'),
(1101601,'2015-02-10 01:03:13',441306,'/the-forever-love-bear'),
(1101602,'2015-02-10 01:03:30',441307,'/the-forever-love-bear'),
(1101603,'2015-02-10 01:03:47',441306,'/cart'),
(1101604,'2015-02-10 01:04:23',441310,'/home'),
(1101605,'2015-02-10 01:05:14',441307,'/cart'),
(1101606,'2015-02-10 01:06:11',441307,'/shipping'),
(1101607,'2015-02-10 01:06:22',441306,'/shipping'),
(1101608,'2015-02-10 01:07:12',441306,'/billing-2'),
(1101609,'2015-02-10 01:08:21',441307,'/billing-2'),
(1101610,'2015-02-10 01:09:41',441310,'/products'),
(1101611,'2015-02-10 01:11:08',441306,'/thank-you-for-your-order'),
(1101612,'2015-02-10 01:11:44',441311,'/lander-5'),
(1101613,'2015-02-10 01:12:05',441307,'/thank-you-for-your-order'),
(1101614,'2015-02-10 01:12:33',441312,'/lander-5'),
(1101615,'2015-02-10 01:13:31',441310,'/the-original-mr-fuzzy'),
(1101616,'2015-02-10 01:13:55',441313,'/home'),
(1101617,'2015-02-10 01:16:11',441313,'/products'),
(1101618,'2015-02-10 01:16:36',441311,'/products'),
(1101619,'2015-02-10 01:18:44',441311,'/the-hudson-river-mini-bear'),
(1101620,'2015-02-10 01:21:39',441311,'/cart'),
(1101621,'2015-02-10 01:25:27',441311,'/shipping'),
(1101622,'2015-02-10 01:27:23',441314,'/home'),
(1101623,'2015-02-10 01:27:40',441311,'/billing-2'),
(1101624,'2015-02-10 01:28:46',441311,'/thank-you-for-your-order'),
(1101625,'2015-02-10 01:29:05',441315,'/lander-5'),
(1101626,'2015-02-10 01:32:54',441315,'/products'),
(1101627,'2015-02-10 01:34:08',441316,'/lander-5'),
(1101628,'2015-02-10 01:34:41',441317,'/lander-5'),
(1101629,'2015-02-10 01:35:29',441317,'/products'),
(1101630,'2015-02-10 01:36:14',441315,'/the-forever-love-bear'),
(1101631,'2015-02-10 01:36:34',441318,'/home'),
(1101632,'2015-02-10 01:36:39',441317,'/the-forever-love-bear'),
(1101633,'2015-02-10 01:37:10',441319,'/lander-5'),
(1101634,'2015-02-10 01:37:56',441315,'/cart'),
(1101635,'2015-02-10 01:38:28',441320,'/lander-3'),
(1101636,'2015-02-10 01:39:27',441315,'/shipping'),
(1101637,'2015-02-10 01:39:34',441317,'/cart'),
(1101638,'2015-02-10 01:40:32',441319,'/products'),
(1101639,'2015-02-10 01:40:45',441315,'/billing-2'),
(1101640,'2015-02-10 01:41:09',441319,'/the-original-mr-fuzzy'),
(1101641,'2015-02-10 01:41:59',441318,'/products'),
(1101642,'2015-02-10 01:46:23',441318,'/the-forever-love-bear'),
(1101643,'2015-02-10 01:48:08',441321,'/lander-5'),
(1101644,'2015-02-10 01:48:52',441321,'/products'),
(1101645,'2015-02-10 01:51:44',441321,'/the-original-mr-fuzzy'),
(1101646,'2015-02-10 01:53:32',441321,'/cart'),
(1101647,'2015-02-10 01:56:40',441322,'/lander-3'),
(1101648,'2015-02-10 01:56:58',441323,'/lander-3'),
(1101649,'2015-02-10 02:00:40',441322,'/products'),
(1101650,'2015-02-10 02:00:49',441324,'/lander-5'),
(1101651,'2015-02-10 02:02:43',441323,'/products'),
(1101652,'2015-02-10 02:03:11',441324,'/products'),
(1101653,'2015-02-10 02:04:06',441322,'/the-forever-love-bear'),
(1101654,'2015-02-10 02:05:26',441325,'/home'),
(1101655,'2015-02-10 02:07:02',441324,'/the-original-mr-fuzzy'),
(1101656,'2015-02-10 02:09:27',441326,'/home'),
(1101657,'2015-02-10 02:09:52',441327,'/lander-3'),
(1101658,'2015-02-10 02:10:32',441324,'/cart'),
(1101659,'2015-02-10 02:13:40',441326,'/products'),
(1101660,'2015-02-10 02:16:13',441328,'/lander-5'),
(1101661,'2015-02-10 02:17:10',441328,'/products'),
(1101662,'2015-02-10 02:21:30',441328,'/the-original-mr-fuzzy'),
(1101663,'2015-02-10 02:24:11',441329,'/lander-3'),
(1101664,'2015-02-10 02:26:03',441330,'/lander-5'),
(1101665,'2015-02-10 02:28:21',441331,'/lander-5'),
(1101666,'2015-02-10 02:31:28',441331,'/products'),
(1101667,'2015-02-10 02:32:29',441331,'/the-forever-love-bear'),
(1101668,'2015-02-10 02:33:14',441331,'/cart'),
(1101669,'2015-02-10 02:36:14',441331,'/shipping'),
(1101670,'2015-02-10 02:38:56',441332,'/lander-5'),
(1101671,'2015-02-10 02:43:47',441332,'/products'),
(1101672,'2015-02-10 02:44:25',441332,'/the-forever-love-bear'),
(1101673,'2015-02-10 02:46:00',441333,'/home'),
(1101674,'2015-02-10 02:47:02',441334,'/lander-5'),
(1101675,'2015-02-10 02:48:10',441332,'/cart'),
(1101676,'2015-02-10 02:50:30',441334,'/products'),
(1101677,'2015-02-10 02:58:54',441335,'/home'),
(1101678,'2015-02-10 03:09:33',441336,'/home'),
(1101679,'2015-02-10 03:16:06',441337,'/home'),
(1101680,'2015-02-10 03:16:21',441338,'/lander-5'),
(1101681,'2015-02-10 03:20:17',441338,'/products'),
(1101682,'2015-02-10 03:21:41',441337,'/products'),
(1101683,'2015-02-10 03:21:57',441338,'/the-forever-love-bear'),
(1101684,'2015-02-10 03:22:52',441339,'/home'),
(1101685,'2015-02-10 03:24:49',441339,'/products'),
(1101686,'2015-02-10 03:25:59',441337,'/the-forever-love-bear'),
(1101687,'2015-02-10 03:26:50',441340,'/lander-3'),
(1101688,'2015-02-10 03:27:30',441337,'/cart'),
(1101689,'2015-02-10 03:28:50',441340,'/products'),
(1101690,'2015-02-10 03:30:27',441337,'/shipping'),
(1101691,'2015-02-10 03:30:30',441341,'/lander-5'),
(1101692,'2015-02-10 03:32:50',441340,'/the-birthday-sugar-panda'),
(1101693,'2015-02-10 03:35:09',441342,'/lander-5'),
(1101694,'2015-02-10 03:36:37',441343,'/home'),
(1101695,'2015-02-10 03:38:01',441344,'/home'),
(1101696,'2015-02-10 03:42:10',441345,'/lander-5'),
(1101697,'2015-02-10 03:42:53',441346,'/lander-5'),
(1101698,'2015-02-10 03:43:31',441347,'/home'),
(1101699,'2015-02-10 03:46:58',441345,'/products'),
(1101700,'2015-02-10 03:47:33',441348,'/lander-5'),
(1101701,'2015-02-10 03:48:29',441345,'/the-forever-love-bear'),
(1101702,'2015-02-10 03:48:45',441349,'/home'),
(1101703,'2015-02-10 03:51:41',441345,'/cart'),
(1101704,'2015-02-10 03:52:53',441348,'/products'),
(1101705,'2015-02-10 03:53:20',441350,'/home'),
(1101706,'2015-02-10 03:54:33',441351,'/home'),
(1101707,'2015-02-10 03:57:01',441348,'/the-original-mr-fuzzy'),
(1101708,'2015-02-10 03:57:55',441351,'/products'),
(1101709,'2015-02-10 04:00:34',441351,'/the-forever-love-bear'),
(1101710,'2015-02-10 04:01:25',441352,'/lander-5'),
(1101711,'2015-02-10 04:03:30',441352,'/products'),
(1101712,'2015-02-10 04:04:06',441352,'/the-forever-love-bear'),
(1101713,'2015-02-10 04:04:17',441351,'/cart'),
(1101714,'2015-02-10 04:05:24',441352,'/cart'),
(1101715,'2015-02-10 04:05:57',441353,'/lander-5'),
(1101716,'2015-02-10 04:06:29',441353,'/products'),
(1101717,'2015-02-10 04:16:07',441354,'/lander-5'),
(1101718,'2015-02-10 04:19:09',441354,'/products'),
(1101719,'2015-02-10 04:21:34',441355,'/lander-5'),
(1101720,'2015-02-10 04:22:46',441354,'/the-forever-love-bear'),
(1101721,'2015-02-10 04:24:13',441356,'/home'),
(1101722,'2015-02-10 04:25:00',441354,'/cart'),
(1101723,'2015-02-10 04:25:15',441355,'/products'),
(1101724,'2015-02-10 04:26:50',441354,'/shipping'),
(1101725,'2015-02-10 04:28:01',441355,'/the-birthday-sugar-panda'),
(1101726,'2015-02-10 04:28:24',441357,'/lander-3'),
(1101727,'2015-02-10 04:28:32',441358,'/home'),
(1101728,'2015-02-10 04:28:57',441359,'/home'),
(1101729,'2015-02-10 04:29:16',441354,'/billing-2'),
(1101730,'2015-02-10 04:30:19',441357,'/products'),
(1101731,'2015-02-10 04:31:29',441359,'/products'),
(1101732,'2015-02-10 04:31:30',441360,'/lander-5'),
(1101733,'2015-02-10 04:33:02',441357,'/the-birthday-sugar-panda'),
(1101734,'2015-02-10 04:33:25',441354,'/thank-you-for-your-order'),
(1101735,'2015-02-10 04:34:54',441360,'/products'),
(1101736,'2015-02-10 04:35:34',441360,'/the-birthday-sugar-panda'),
(1101737,'2015-02-10 04:38:44',441360,'/cart'),
(1101738,'2015-02-10 04:40:10',441361,'/lander-3'),
(1101739,'2015-02-10 04:43:58',441362,'/lander-5'),
(1101740,'2015-02-10 04:45:22',441361,'/products'),
(1101741,'2015-02-10 04:49:01',441362,'/products'),
(1101742,'2015-02-10 04:49:07',441361,'/the-forever-love-bear'),
(1101743,'2015-02-10 04:50:34',441361,'/cart'),
(1101744,'2015-02-10 04:51:24',441363,'/lander-5'),
(1101745,'2015-02-10 04:52:15',441362,'/the-birthday-sugar-panda'),
(1101746,'2015-02-10 04:54:06',441361,'/shipping'),
(1101747,'2015-02-10 04:55:59',441363,'/products'),
(1101748,'2015-02-10 04:56:14',441361,'/billing-2'),
(1101749,'2015-02-10 04:58:38',441364,'/lander-5'),
(1101750,'2015-02-10 05:03:53',441365,'/home'),
(1101751,'2015-02-10 05:03:55',441364,'/products'),
(1101752,'2015-02-10 05:04:11',441364,'/the-forever-love-bear'),
(1101753,'2015-02-10 05:05:08',441364,'/cart'),
(1101754,'2015-02-10 05:06:02',441365,'/products'),
(1101755,'2015-02-10 05:06:15',441364,'/shipping'),
(1101756,'2015-02-10 05:07:34',441366,'/lander-5'),
(1101757,'2015-02-10 05:09:04',441367,'/home'),
(1101758,'2015-02-10 05:09:17',441364,'/billing-2'),
(1101759,'2015-02-10 05:10:35',441364,'/thank-you-for-your-order'),
(1101760,'2015-02-10 05:10:39',441365,'/the-original-mr-fuzzy'),
(1101761,'2015-02-10 05:12:40',441367,'/products'),
(1101762,'2015-02-10 05:17:03',441367,'/the-forever-love-bear'),
(1101763,'2015-02-10 05:23:30',441368,'/home'),
(1101764,'2015-02-10 05:25:18',441368,'/products'),
(1101765,'2015-02-10 05:27:14',441369,'/home'),
(1101766,'2015-02-10 05:29:21',441369,'/products'),
(1101767,'2015-02-10 05:32:43',441369,'/the-forever-love-bear'),
(1101768,'2015-02-10 05:33:00',441370,'/lander-5'),
(1101769,'2015-02-10 05:34:08',441370,'/products'),
(1101770,'2015-02-10 05:35:03',441371,'/home'),
(1101771,'2015-02-10 05:37:13',441371,'/products'),
(1101772,'2015-02-10 05:37:33',441370,'/the-forever-love-bear'),
(1101773,'2015-02-10 05:39:35',441371,'/the-forever-love-bear'),
(1101774,'2015-02-10 05:43:12',441371,'/cart'),
(1101775,'2015-02-10 05:45:46',441372,'/home'),
(1101776,'2015-02-10 05:46:19',441373,'/lander-5'),
(1101777,'2015-02-10 05:48:19',441373,'/products'),
(1101778,'2015-02-10 05:49:37',441373,'/the-forever-love-bear'),
(1101779,'2015-02-10 05:52:31',441374,'/lander-5'),
(1101780,'2015-02-10 05:53:29',441374,'/products'),
(1101781,'2015-02-10 05:53:31',441373,'/cart'),
(1101782,'2015-02-10 05:54:26',441375,'/home'),
(1101783,'2015-02-10 05:55:19',441373,'/shipping'),
(1101784,'2015-02-10 05:55:25',441376,'/home'),
(1101785,'2015-02-10 05:57:02',441374,'/the-birthday-sugar-panda'),
(1101786,'2015-02-10 05:57:43',441376,'/products'),
(1101787,'2015-02-10 05:57:52',441373,'/billing-2'),
(1101788,'2015-02-10 05:57:58',441374,'/cart'),
(1101789,'2015-02-10 05:58:36',441377,'/lander-3'),
(1101790,'2015-02-10 05:58:51',441378,'/lander-3'),
(1101791,'2015-02-10 05:59:27',441375,'/products'),
(1101792,'2015-02-10 05:59:49',441375,'/the-birthday-sugar-panda'),
(1101793,'2015-02-10 06:01:46',441373,'/thank-you-for-your-order'),
(1101794,'2015-02-10 06:01:51',441378,'/products'),
(1101795,'2015-02-10 06:01:54',441376,'/the-hudson-river-mini-bear'),
(1101796,'2015-02-10 06:02:49',441379,'/lander-5'),
(1101797,'2015-02-10 06:03:31',441377,'/products'),
(1101798,'2015-02-10 06:03:45',441378,'/the-forever-love-bear'),
(1101799,'2015-02-10 06:05:22',441376,'/cart'),
(1101800,'2015-02-10 06:05:51',441380,'/lander-3'),
(1101801,'2015-02-10 06:06:55',441378,'/cart'),
(1101802,'2015-02-10 06:09:43',441381,'/lander-5'),
(1101803,'2015-02-10 06:09:56',441382,'/home'),
(1101804,'2015-02-10 06:12:26',441381,'/products'),
(1101805,'2015-02-10 06:13:33',441381,'/the-original-mr-fuzzy'),
(1101806,'2015-02-10 06:14:31',441383,'/lander-3'),
(1101807,'2015-02-10 06:17:16',441384,'/lander-3'),
(1101808,'2015-02-10 06:19:28',441385,'/lander-3'),
(1101809,'2015-02-10 06:22:43',441386,'/home'),
(1101810,'2015-02-10 06:25:06',441385,'/products'),
(1101811,'2015-02-10 06:26:48',441386,'/products'),
(1101812,'2015-02-10 06:27:32',441387,'/home'),
(1101813,'2015-02-10 06:30:13',441388,'/lander-5'),
(1101814,'2015-02-10 06:30:18',441387,'/products'),
(1101815,'2015-02-10 06:30:50',441386,'/the-forever-love-bear'),
(1101816,'2015-02-10 06:31:15',441388,'/products'),
(1101817,'2015-02-10 06:32:18',441389,'/home'),
(1101818,'2015-02-10 06:32:58',441390,'/home'),
(1101819,'2015-02-10 06:33:39',441387,'/the-original-mr-fuzzy'),
(1101820,'2015-02-10 06:35:04',441387,'/cart'),
(1101821,'2015-02-10 06:35:38',441388,'/the-forever-love-bear'),
(1101822,'2015-02-10 06:36:46',441391,'/lander-3'),
(1101823,'2015-02-10 06:36:50',441387,'/shipping'),
(1101824,'2015-02-10 06:36:59',441392,'/lander-5'),
(1101825,'2015-02-10 06:37:16',441387,'/billing-2'),
(1101826,'2015-02-10 06:38:13',441392,'/products'),
(1101827,'2015-02-10 06:41:00',441392,'/the-forever-love-bear'),
(1101828,'2015-02-10 06:41:49',441393,'/home'),
(1101829,'2015-02-10 06:41:55',441387,'/thank-you-for-your-order'),
(1101830,'2015-02-10 06:42:31',441393,'/products'),
(1101831,'2015-02-10 06:43:03',441393,'/the-forever-love-bear'),
(1101832,'2015-02-10 06:47:02',441394,'/home'),
(1101833,'2015-02-10 06:50:46',441395,'/lander-5'),
(1101834,'2015-02-10 06:51:21',441396,'/lander-5'),
(1101835,'2015-02-10 06:51:29',441397,'/lander-5'),
(1101836,'2015-02-10 06:53:30',441395,'/products'),
(1101837,'2015-02-10 06:56:22',441395,'/the-forever-love-bear'),
(1101838,'2015-02-10 06:57:00',441397,'/products'),
(1101839,'2015-02-10 06:57:09',441395,'/cart'),
(1101840,'2015-02-10 07:00:13',441395,'/shipping'),
(1101841,'2015-02-10 07:00:40',441397,'/the-original-mr-fuzzy'),
(1101842,'2015-02-10 07:02:45',441398,'/lander-5'),
(1101843,'2015-02-10 07:03:07',441395,'/billing-2'),
(1101844,'2015-02-10 07:03:33',441397,'/cart'),
(1101845,'2015-02-10 07:04:19',441399,'/lander-5'),
(1101846,'2015-02-10 07:06:05',441397,'/shipping'),
(1101847,'2015-02-10 07:06:23',441398,'/products'),
(1101848,'2015-02-10 07:07:00',441398,'/the-birthday-sugar-panda'),
(1101849,'2015-02-10 07:09:05',441399,'/products'),
(1101850,'2015-02-10 07:09:48',441399,'/the-original-mr-fuzzy'),
(1101851,'2015-02-10 07:10:40',441400,'/lander-3'),
(1101852,'2015-02-10 07:11:15',441400,'/products'),
(1101853,'2015-02-10 07:12:43',441400,'/the-original-mr-fuzzy'),
(1101854,'2015-02-10 07:13:02',441401,'/lander-5'),
(1101855,'2015-02-10 07:20:21',441402,'/home'),
(1101856,'2015-02-10 07:24:49',441402,'/products'),
(1101857,'2015-02-10 07:25:01',441403,'/home'),
(1101858,'2015-02-10 07:25:19',441402,'/the-forever-love-bear'),
(1101859,'2015-02-10 07:26:00',441402,'/cart'),
(1101860,'2015-02-10 07:27:38',441404,'/home'),
(1101861,'2015-02-10 07:29:06',441405,'/home'),
(1101862,'2015-02-10 07:33:04',441406,'/lander-5'),
(1101863,'2015-02-10 07:33:56',441407,'/lander-3'),
(1101864,'2015-02-10 07:34:45',441405,'/products'),
(1101865,'2015-02-10 07:35:36',441408,'/lander-5'),
(1101866,'2015-02-10 07:35:58',441406,'/products'),
(1101867,'2015-02-10 07:36:40',441406,'/the-original-mr-fuzzy'),
(1101868,'2015-02-10 07:37:00',441405,'/the-forever-love-bear'),
(1101869,'2015-02-10 07:37:48',441409,'/lander-5'),
(1101870,'2015-02-10 07:38:40',441405,'/cart'),
(1101871,'2015-02-10 07:39:10',441410,'/lander-5'),
(1101872,'2015-02-10 07:39:41',441407,'/products'),
(1101873,'2015-02-10 07:40:25',441411,'/lander-3'),
(1101874,'2015-02-10 07:40:27',441408,'/products'),
(1101875,'2015-02-10 07:41:22',441408,'/the-forever-love-bear'),
(1101876,'2015-02-10 07:41:38',441409,'/products'),
(1101877,'2015-02-10 07:41:48',441405,'/shipping'),
(1101878,'2015-02-10 07:43:02',441405,'/billing-2'),
(1101879,'2015-02-10 07:43:36',441408,'/cart'),
(1101880,'2015-02-10 07:43:37',441405,'/thank-you-for-your-order'),
(1101881,'2015-02-10 07:43:51',441409,'/the-forever-love-bear'),
(1101882,'2015-02-10 07:44:11',441408,'/shipping'),
(1101883,'2015-02-10 07:44:53',441410,'/products'),
(1101884,'2015-02-10 07:47:10',441408,'/billing-2'),
(1101885,'2015-02-10 07:47:39',441412,'/lander-3'),
(1101886,'2015-02-10 07:48:35',441410,'/the-birthday-sugar-panda'),
(1101887,'2015-02-10 07:49:39',441413,'/home'),
(1101888,'2015-02-10 07:49:57',441414,'/lander-3'),
(1101889,'2015-02-10 07:51:11',441408,'/thank-you-for-your-order'),
(1101890,'2015-02-10 07:52:01',441412,'/products'),
(1101891,'2015-02-10 07:52:26',441415,'/lander-5'),
(1101892,'2015-02-10 07:54:46',441412,'/the-birthday-sugar-panda'),
(1101893,'2015-02-10 07:56:52',441412,'/cart'),
(1101894,'2015-02-10 07:56:58',441416,'/home'),
(1101895,'2015-02-10 07:58:50',441417,'/lander-5'),
(1101896,'2015-02-10 07:59:49',441417,'/products'),
(1101897,'2015-02-10 08:00:46',441412,'/shipping'),
(1101898,'2015-02-10 08:02:52',441412,'/billing-2'),
(1101899,'2015-02-10 08:03:21',441418,'/lander-5'),
(1101900,'2015-02-10 08:04:08',441419,'/lander-5'),
(1101901,'2015-02-10 08:04:54',441419,'/products'),
(1101902,'2015-02-10 08:05:23',441418,'/products'),
(1101903,'2015-02-10 08:05:31',441420,'/home'),
(1101904,'2015-02-10 08:05:35',441421,'/lander-3'),
(1101905,'2015-02-10 08:06:59',441422,'/lander-3'),
(1101906,'2015-02-10 08:07:16',441419,'/the-forever-love-bear'),
(1101907,'2015-02-10 08:09:18',441421,'/products'),
(1101908,'2015-02-10 08:09:20',441422,'/products'),
(1101909,'2015-02-10 08:09:58',441421,'/the-forever-love-bear'),
(1101910,'2015-02-10 08:10:16',441420,'/products'),
(1101911,'2015-02-10 08:10:38',441419,'/cart'),
(1101912,'2015-02-10 08:11:09',441422,'/the-forever-love-bear'),
(1101913,'2015-02-10 08:12:17',441423,'/lander-5'),
(1101914,'2015-02-10 08:12:48',441421,'/cart'),
(1101915,'2015-02-10 08:12:51',441424,'/lander-5'),
(1101916,'2015-02-10 08:13:38',441420,'/the-forever-love-bear'),
(1101917,'2015-02-10 08:13:45',441419,'/shipping'),
(1101918,'2015-02-10 08:14:02',441425,'/lander-5'),
(1101919,'2015-02-10 08:15:12',441426,'/lander-5'),
(1101920,'2015-02-10 08:15:59',441427,'/home'),
(1101921,'2015-02-10 08:16:19',441421,'/shipping'),
(1101922,'2015-02-10 08:17:33',441421,'/billing-2'),
(1101923,'2015-02-10 08:19:12',441427,'/products'),
(1101924,'2015-02-10 08:19:42',441421,'/thank-you-for-your-order'),
(1101925,'2015-02-10 08:21:35',441427,'/the-forever-love-bear'),
(1101926,'2015-02-10 08:23:24',441428,'/home'),
(1101927,'2015-02-10 08:25:16',441429,'/home'),
(1101928,'2015-02-10 08:26:33',441430,'/lander-5'),
(1101929,'2015-02-10 08:28:14',441429,'/products'),
(1101930,'2015-02-10 08:30:26',441431,'/lander-5'),
(1101931,'2015-02-10 08:30:30',441430,'/products'),
(1101932,'2015-02-10 08:31:59',441432,'/lander-3'),
(1101933,'2015-02-10 08:32:21',441430,'/the-original-mr-fuzzy'),
(1101934,'2015-02-10 08:32:56',441433,'/lander-5'),
(1101935,'2015-02-10 08:33:05',441434,'/home'),
(1101936,'2015-02-10 08:34:43',441433,'/products'),
(1101937,'2015-02-10 08:35:46',441435,'/lander-5'),
(1101938,'2015-02-10 08:35:59',441430,'/cart'),
(1101939,'2015-02-10 08:37:14',441432,'/products'),
(1101940,'2015-02-10 08:39:03',441432,'/the-forever-love-bear'),
(1101941,'2015-02-10 08:40:13',441436,'/home'),
(1101942,'2015-02-10 08:41:00',441432,'/cart'),
(1101943,'2015-02-10 08:44:22',441436,'/products'),
(1101944,'2015-02-10 08:45:23',441437,'/home'),
(1101945,'2015-02-10 08:45:47',441438,'/lander-5'),
(1101946,'2015-02-10 08:46:09',441439,'/home'),
(1101947,'2015-02-10 08:46:29',441440,'/lander-3'),
(1101948,'2015-02-10 08:47:23',441439,'/products'),
(1101949,'2015-02-10 08:47:40',441436,'/the-original-mr-fuzzy'),
(1101950,'2015-02-10 08:48:09',441441,'/home'),
(1101951,'2015-02-10 08:48:52',441442,'/home'),
(1101952,'2015-02-10 08:49:09',441443,'/lander-5'),
(1101953,'2015-02-10 08:49:41',441444,'/home'),
(1101954,'2015-02-10 08:50:10',441440,'/products'),
(1101955,'2015-02-10 08:50:28',441445,'/lander-5'),
(1101956,'2015-02-10 08:50:40',441438,'/products'),
(1101957,'2015-02-10 08:50:49',441441,'/products'),
(1101958,'2015-02-10 08:50:55',441440,'/the-birthday-sugar-panda'),
(1101959,'2015-02-10 08:50:55',441446,'/home'),
(1101960,'2015-02-10 08:51:24',441439,'/the-forever-love-bear'),
(1101961,'2015-02-10 08:51:56',441439,'/cart'),
(1101962,'2015-02-10 08:52:37',441438,'/the-original-mr-fuzzy'),
(1101963,'2015-02-10 08:53:12',441447,'/lander-5'),
(1101964,'2015-02-10 08:53:52',441448,'/lander-5'),
(1101965,'2015-02-10 08:53:57',441449,'/home'),
(1101966,'2015-02-10 08:54:09',441444,'/products'),
(1101967,'2015-02-10 08:54:10',441440,'/cart'),
(1101968,'2015-02-10 08:54:42',441438,'/cart'),
(1101969,'2015-02-10 08:55:25',441438,'/shipping'),
(1101970,'2015-02-10 08:55:25',441439,'/shipping'),
(1101971,'2015-02-10 08:56:19',441449,'/products'),
(1101972,'2015-02-10 08:57:33',441447,'/products'),
(1101973,'2015-02-10 08:57:51',441448,'/products'),
(1101974,'2015-02-10 08:57:54',441438,'/billing-2'),
(1101975,'2015-02-10 08:57:55',441439,'/billing-2'),
(1101976,'2015-02-10 08:58:52',441450,'/lander-5'),
(1101977,'2015-02-10 08:59:28',441449,'/the-birthday-sugar-panda'),
(1101978,'2015-02-10 08:59:59',441451,'/lander-5'),
(1101979,'2015-02-10 09:00:23',441452,'/lander-3'),
(1101980,'2015-02-10 09:00:50',441453,'/lander-5'),
(1101981,'2015-02-10 09:01:10',441454,'/lander-5'),
(1101982,'2015-02-10 09:01:15',441438,'/thank-you-for-your-order'),
(1101983,'2015-02-10 09:01:16',441455,'/lander-5'),
(1101984,'2015-02-10 09:02:08',441449,'/cart'),
(1101985,'2015-02-10 09:02:27',441439,'/thank-you-for-your-order'),
(1101986,'2015-02-10 09:02:31',441448,'/the-forever-love-bear'),
(1101987,'2015-02-10 09:03:11',441450,'/products'),
(1101988,'2015-02-10 09:03:36',441456,'/lander-5'),
(1101989,'2015-02-10 09:04:08',441457,'/lander-5'),
(1101990,'2015-02-10 09:04:44',441450,'/the-forever-love-bear'),
(1101991,'2015-02-10 09:04:59',441449,'/shipping'),
(1101992,'2015-02-10 09:05:22',441454,'/products'),
(1101993,'2015-02-10 09:05:49',441448,'/cart'),
(1101994,'2015-02-10 09:06:02',441455,'/products'),
(1101995,'2015-02-10 09:06:20',441458,'/home'),
(1101996,'2015-02-10 09:06:23',441448,'/shipping'),
(1101997,'2015-02-10 09:06:40',441459,'/lander-5'),
(1101998,'2015-02-10 09:06:48',441449,'/billing-2'),
(1101999,'2015-02-10 09:07:49',441454,'/the-forever-love-bear'),
(1102000,'2015-02-10 09:07:50',441460,'/lander-5'),
(1102001,'2015-02-10 09:07:59',441461,'/lander-5'),
(1102002,'2015-02-10 09:08:26',441449,'/thank-you-for-your-order'),
(1102003,'2015-02-10 09:08:29',441460,'/products'),
(1102004,'2015-02-10 09:08:52',441457,'/products'),
(1102005,'2015-02-10 09:08:59',441455,'/the-forever-love-bear'),
(1102006,'2015-02-10 09:10:39',441462,'/lander-5'),
(1102007,'2015-02-10 09:10:41',441463,'/lander-5'),
(1102008,'2015-02-10 09:10:51',441454,'/cart'),
(1102009,'2015-02-10 09:10:52',441464,'/home'),
(1102010,'2015-02-10 09:11:00',441465,'/home'),
(1102011,'2015-02-10 09:11:03',441466,'/lander-5'),
(1102012,'2015-02-10 09:11:06',441462,'/products'),
(1102013,'2015-02-10 09:11:23',441462,'/the-birthday-sugar-panda'),
(1102014,'2015-02-10 09:11:29',441467,'/lander-3'),
(1102015,'2015-02-10 09:11:33',441457,'/the-forever-love-bear'),
(1102016,'2015-02-10 09:11:52',441464,'/products'),
(1102017,'2015-02-10 09:12:01',441463,'/products'),
(1102018,'2015-02-10 09:12:03',441455,'/cart'),
(1102019,'2015-02-10 09:12:18',441454,'/shipping'),
(1102020,'2015-02-10 09:12:22',441468,'/lander-5'),
(1102021,'2015-02-10 09:12:51',441460,'/the-forever-love-bear'),
(1102022,'2015-02-10 09:12:56',441464,'/the-forever-love-bear'),
(1102023,'2015-02-10 09:13:20',441463,'/the-forever-love-bear'),
(1102024,'2015-02-10 09:13:29',441469,'/home'),
(1102025,'2015-02-10 09:13:33',441454,'/billing-2'),
(1102026,'2015-02-10 09:14:00',441455,'/shipping'),
(1102027,'2015-02-10 09:14:14',441470,'/lander-3'),
(1102028,'2015-02-10 09:14:32',441466,'/products'),
(1102029,'2015-02-10 09:14:35',441470,'/products'),
(1102030,'2015-02-10 09:14:47',441469,'/products'),
(1102031,'2015-02-10 09:15:00',441471,'/lander-5'),
(1102032,'2015-02-10 09:15:01',441472,'/lander-5'),
(1102033,'2015-02-10 09:15:04',441460,'/cart'),
(1102034,'2015-02-10 09:15:38',441466,'/the-forever-love-bear'),
(1102035,'2015-02-10 09:16:09',441473,'/lander-5'),
(1102036,'2015-02-10 09:16:17',441474,'/lander-5'),
(1102037,'2015-02-10 09:16:23',441475,'/lander-5'),
(1102038,'2015-02-10 09:16:35',441460,'/shipping'),
(1102039,'2015-02-10 09:16:45',441476,'/home'),
(1102040,'2015-02-10 09:16:50',441469,'/the-forever-love-bear'),
(1102041,'2015-02-10 09:16:53',441470,'/the-forever-love-bear'),
(1102042,'2015-02-10 09:17:02',441472,'/products'),
(1102043,'2015-02-10 09:17:05',441460,'/billing-2'),
(1102044,'2015-02-10 09:17:06',441466,'/cart'),
(1102045,'2015-02-10 09:17:46',441472,'/the-birthday-sugar-panda'),
(1102046,'2015-02-10 09:17:49',441477,'/lander-5'),
(1102047,'2015-02-10 09:18:01',441478,'/lander-3'),
(1102048,'2015-02-10 09:18:28',441466,'/shipping'),
(1102049,'2015-02-10 09:18:39',441479,'/lander-5'),
(1102050,'2015-02-10 09:18:56',441480,'/home'),
(1102051,'2015-02-10 09:19:14',441481,'/home'),
(1102052,'2015-02-10 09:19:25',441480,'/products'),
(1102053,'2015-02-10 09:19:34',441481,'/products'),
(1102054,'2015-02-10 09:19:45',441466,'/billing-2'),
(1102055,'2015-02-10 09:19:57',441478,'/products'),
(1102056,'2015-02-10 09:20:07',441471,'/products'),
(1102057,'2015-02-10 09:20:29',441475,'/products'),
(1102058,'2015-02-10 09:20:49',441471,'/the-forever-love-bear'),
(1102059,'2015-02-10 09:21:23',441480,'/the-birthday-sugar-panda'),
(1102060,'2015-02-10 09:21:28',441482,'/lander-5'),
(1102061,'2015-02-10 09:21:34',441460,'/thank-you-for-your-order'),
(1102062,'2015-02-10 09:21:36',441472,'/cart'),
(1102063,'2015-02-10 09:21:48',441483,'/home'),
(1102064,'2015-02-10 09:21:50',441476,'/products'),
(1102065,'2015-02-10 09:21:58',441473,'/products'),
(1102066,'2015-02-10 09:22:09',441478,'/the-forever-love-bear'),
(1102067,'2015-02-10 09:22:31',441481,'/the-forever-love-bear'),
(1102068,'2015-02-10 09:23:06',441484,'/lander-5'),
(1102069,'2015-02-10 09:23:16',441473,'/the-forever-love-bear'),
(1102070,'2015-02-10 09:23:22',441478,'/cart'),
(1102071,'2015-02-10 09:23:28',441485,'/lander-5'),
(1102072,'2015-02-10 09:24:16',441480,'/cart'),
(1102073,'2015-02-10 09:24:33',441475,'/the-forever-love-bear'),
(1102074,'2015-02-10 09:24:34',441486,'/home'),
(1102075,'2015-02-10 09:24:44',441471,'/cart'),
(1102076,'2015-02-10 09:24:46',441476,'/the-forever-love-bear'),
(1102077,'2015-02-10 09:25:02',441487,'/lander-5'),
(1102078,'2015-02-10 09:25:10',441478,'/shipping'),
(1102079,'2015-02-10 09:25:33',441481,'/cart'),
(1102080,'2015-02-10 09:25:52',441483,'/products'),
(1102081,'2015-02-10 09:26:34',441478,'/billing-2'),
(1102082,'2015-02-10 09:26:34',441481,'/shipping'),
(1102083,'2015-02-10 09:27:02',441481,'/billing-2'),
(1102084,'2015-02-10 09:27:03',441480,'/shipping'),
(1102085,'2015-02-10 09:27:09',441484,'/products'),
(1102086,'2015-02-10 09:27:52',441478,'/thank-you-for-your-order'),
(1102087,'2015-02-10 09:27:55',441475,'/cart'),
(1102088,'2015-02-10 09:28:38',441480,'/billing-2'),
(1102089,'2015-02-10 09:29:23',441488,'/lander-5'),
(1102090,'2015-02-10 09:29:53',441475,'/shipping'),
(1102091,'2015-02-10 09:30:06',441483,'/the-forever-love-bear'),
(1102092,'2015-02-10 09:30:12',441489,'/lander-5'),
(1102093,'2015-02-10 09:30:22',441484,'/the-hudson-river-mini-bear'),
(1102094,'2015-02-10 09:30:55',441490,'/home'),
(1102095,'2015-02-10 09:31:35',441475,'/billing-2'),
(1102096,'2015-02-10 09:31:35',441480,'/thank-you-for-your-order'),
(1102097,'2015-02-10 09:31:59',441491,'/home'),
(1102098,'2015-02-10 09:32:07',441481,'/thank-you-for-your-order'),
(1102099,'2015-02-10 09:32:22',441492,'/home'),
(1102100,'2015-02-10 09:32:28',441489,'/products'),
(1102101,'2015-02-10 09:32:33',441483,'/cart'),
(1102102,'2015-02-10 09:32:44',441493,'/lander-5'),
(1102103,'2015-02-10 09:33:21',441491,'/products'),
(1102104,'2015-02-10 09:34:12',441491,'/the-original-mr-fuzzy'),
(1102105,'2015-02-10 09:34:57',441490,'/products'),
(1102106,'2015-02-10 09:35:01',441494,'/lander-5'),
(1102107,'2015-02-10 09:35:34',441489,'/the-forever-love-bear'),
(1102108,'2015-02-10 09:36:05',441483,'/shipping'),
(1102109,'2015-02-10 09:36:09',441490,'/the-birthday-sugar-panda'),
(1102110,'2015-02-10 09:36:12',441495,'/lander-5'),
(1102111,'2015-02-10 09:36:37',441491,'/cart'),
(1102112,'2015-02-10 09:37:32',441496,'/lander-5'),
(1102113,'2015-02-10 09:38:55',441490,'/cart'),
(1102114,'2015-02-10 09:39:07',441494,'/products'),
(1102115,'2015-02-10 09:39:10',441483,'/billing-2'),
(1102116,'2015-02-10 09:39:30',441494,'/the-original-mr-fuzzy'),
(1102117,'2015-02-10 09:39:44',441491,'/shipping'),
(1102118,'2015-02-10 09:40:17',441491,'/billing-2'),
(1102119,'2015-02-10 09:41:07',441495,'/products'),
(1102120,'2015-02-10 09:41:37',441497,'/lander-5'),
(1102121,'2015-02-10 09:42:26',441490,'/shipping'),
(1102122,'2015-02-10 09:43:43',441497,'/products'),
(1102123,'2015-02-10 09:44:16',441498,'/lander-5'),
(1102124,'2015-02-10 09:44:28',441490,'/billing-2'),
(1102125,'2015-02-10 09:44:40',441495,'/the-forever-love-bear'),
(1102126,'2015-02-10 09:44:48',441499,'/lander-5'),
(1102127,'2015-02-10 09:44:50',441500,'/home'),
(1102128,'2015-02-10 09:45:28',441501,'/lander-5'),
(1102129,'2015-02-10 09:45:51',441491,'/thank-you-for-your-order'),
(1102130,'2015-02-10 09:46:26',441501,'/products'),
(1102131,'2015-02-10 09:46:34',441502,'/lander-5'),
(1102132,'2015-02-10 09:46:46',441501,'/the-hudson-river-mini-bear'),
(1102133,'2015-02-10 09:46:51',441497,'/the-forever-love-bear'),
(1102134,'2015-02-10 09:47:46',441503,'/lander-5'),
(1102135,'2015-02-10 09:48:01',441495,'/cart'),
(1102136,'2015-02-10 09:48:38',441497,'/cart'),
(1102137,'2015-02-10 09:48:38',441504,'/lander-5'),
(1102138,'2015-02-10 09:49:06',441495,'/shipping'),
(1102139,'2015-02-10 09:50:00',441505,'/lander-5'),
(1102140,'2015-02-10 09:50:40',441506,'/lander-5'),
(1102141,'2015-02-10 09:50:41',441507,'/home'),
(1102142,'2015-02-10 09:50:52',441503,'/products'),
(1102143,'2015-02-10 09:51:14',441495,'/billing-2'),
(1102144,'2015-02-10 09:51:18',441508,'/lander-3'),
(1102145,'2015-02-10 09:51:32',441497,'/shipping'),
(1102146,'2015-02-10 09:51:41',441503,'/the-forever-love-bear'),
(1102147,'2015-02-10 09:52:14',441508,'/products'),
(1102148,'2015-02-10 09:53:45',441509,'/home'),
(1102149,'2015-02-10 09:54:25',441497,'/billing-2'),
(1102150,'2015-02-10 09:54:38',441510,'/lander-5'),
(1102151,'2015-02-10 09:55:06',441508,'/the-forever-love-bear'),
(1102152,'2015-02-10 09:55:42',441511,'/lander-5'),
(1102153,'2015-02-10 09:56:00',441497,'/thank-you-for-your-order'),
(1102154,'2015-02-10 09:56:15',441507,'/products'),
(1102155,'2015-02-10 09:56:26',441510,'/products'),
(1102156,'2015-02-10 09:56:53',441512,'/lander-5'),
(1102157,'2015-02-10 09:58:00',441509,'/products'),
(1102158,'2015-02-10 09:58:07',441513,'/lander-5'),
(1102159,'2015-02-10 09:58:12',441514,'/home'),
(1102160,'2015-02-10 09:58:42',441515,'/home'),
(1102161,'2015-02-10 09:59:15',441510,'/the-forever-love-bear'),
(1102162,'2015-02-10 09:59:47',441516,'/lander-5'),
(1102163,'2015-02-10 10:00:03',441517,'/lander-5'),
(1102164,'2015-02-10 10:00:26',441514,'/products'),
(1102165,'2015-02-10 10:00:41',441518,'/lander-5'),
(1102166,'2015-02-10 10:00:47',441516,'/products'),
(1102167,'2015-02-10 10:01:16',441514,'/the-forever-love-bear'),
(1102168,'2015-02-10 10:01:23',441519,'/home'),
(1102169,'2015-02-10 10:01:54',441520,'/lander-3'),
(1102170,'2015-02-10 10:01:58',441521,'/lander-5'),
(1102171,'2015-02-10 10:02:10',441522,'/home'),
(1102172,'2015-02-10 10:03:06',441523,'/lander-5'),
(1102173,'2015-02-10 10:03:41',441524,'/home'),
(1102174,'2015-02-10 10:03:50',441518,'/products'),
(1102175,'2015-02-10 10:03:51',441523,'/products'),
(1102176,'2015-02-10 10:03:54',441522,'/products'),
(1102177,'2015-02-10 10:04:28',441523,'/the-original-mr-fuzzy'),
(1102178,'2015-02-10 10:04:47',441518,'/the-birthday-sugar-panda'),
(1102179,'2015-02-10 10:05:03',441516,'/the-birthday-sugar-panda'),
(1102180,'2015-02-10 10:05:03',441525,'/lander-5'),
(1102181,'2015-02-10 10:05:06',441526,'/lander-5'),
(1102182,'2015-02-10 10:05:29',441527,'/home'),
(1102183,'2015-02-10 10:05:52',441518,'/cart'),
(1102184,'2015-02-10 10:06:13',441528,'/lander-5'),
(1102185,'2015-02-10 10:06:16',441521,'/products'),
(1102186,'2015-02-10 10:06:31',441529,'/lander-3'),
(1102187,'2015-02-10 10:06:45',441524,'/products'),
(1102188,'2015-02-10 10:06:49',441521,'/the-birthday-sugar-panda'),
(1102189,'2015-02-10 10:07:09',441516,'/cart'),
(1102190,'2015-02-10 10:07:20',441526,'/products'),
(1102191,'2015-02-10 10:07:48',441530,'/lander-3'),
(1102192,'2015-02-10 10:07:56',441522,'/the-birthday-sugar-panda'),
(1102193,'2015-02-10 10:07:57',441528,'/products'),
(1102194,'2015-02-10 10:08:00',441531,'/home'),
(1102195,'2015-02-10 10:08:25',441526,'/the-original-mr-fuzzy'),
(1102196,'2015-02-10 10:08:26',441528,'/the-forever-love-bear'),
(1102197,'2015-02-10 10:08:37',441532,'/lander-3'),
(1102198,'2015-02-10 10:09:01',441533,'/lander-5'),
(1102199,'2015-02-10 10:09:10',441526,'/cart'),
(1102200,'2015-02-10 10:09:11',441534,'/lander-5'),
(1102201,'2015-02-10 10:09:19',441525,'/products'),
(1102202,'2015-02-10 10:09:22',441532,'/products'),
(1102203,'2015-02-10 10:10:17',441534,'/products'),
(1102204,'2015-02-10 10:10:42',441524,'/the-forever-love-bear'),
(1102205,'2015-02-10 10:10:42',441527,'/products'),
(1102206,'2015-02-10 10:10:55',441516,'/shipping'),
(1102207,'2015-02-10 10:10:58',441532,'/the-forever-love-bear'),
(1102208,'2015-02-10 10:11:11',441529,'/products'),
(1102209,'2015-02-10 10:11:30',441527,'/the-forever-love-bear'),
(1102210,'2015-02-10 10:11:36',441535,'/home'),
(1102211,'2015-02-10 10:11:45',441536,'/home'),
(1102212,'2015-02-10 10:11:54',441534,'/the-original-mr-fuzzy'),
(1102213,'2015-02-10 10:11:59',441533,'/products'),
(1102214,'2015-02-10 10:12:07',441537,'/lander-5'),
(1102215,'2015-02-10 10:12:25',441538,'/lander-5'),
(1102216,'2015-02-10 10:12:41',441539,'/lander-3'),
(1102217,'2015-02-10 10:12:43',441540,'/home'),
(1102218,'2015-02-10 10:13:43',441525,'/the-forever-love-bear'),
(1102219,'2015-02-10 10:13:56',441537,'/products'),
(1102220,'2015-02-10 10:14:17',441541,'/lander-5'),
(1102221,'2015-02-10 10:14:21',441542,'/lander-3'),
(1102222,'2015-02-10 10:14:50',441537,'/the-birthday-sugar-panda'),
(1102223,'2015-02-10 10:15:04',441527,'/cart'),
(1102224,'2015-02-10 10:15:11',441540,'/products'),
(1102225,'2015-02-10 10:15:23',441529,'/the-forever-love-bear'),
(1102226,'2015-02-10 10:15:43',441535,'/products'),
(1102227,'2015-02-10 10:15:58',441533,'/the-original-mr-fuzzy'),
(1102228,'2015-02-10 10:16:00',441529,'/cart'),
(1102229,'2015-02-10 10:16:02',441535,'/the-birthday-sugar-panda'),
(1102230,'2015-02-10 10:16:03',441525,'/cart'),
(1102231,'2015-02-10 10:16:18',441543,'/lander-5'),
(1102232,'2015-02-10 10:16:27',441542,'/products'),
(1102233,'2015-02-10 10:16:50',441542,'/the-original-mr-fuzzy'),
(1102234,'2015-02-10 10:16:53',441544,'/home'),
(1102235,'2015-02-10 10:17:21',441545,'/lander-3'),
(1102236,'2015-02-10 10:17:27',441529,'/shipping'),
(1102237,'2015-02-10 10:18:12',441542,'/cart'),
(1102238,'2015-02-10 10:18:18',441546,'/home'),
(1102239,'2015-02-10 10:18:30',441540,'/the-forever-love-bear'),
(1102240,'2015-02-10 10:18:40',441525,'/shipping'),
(1102241,'2015-02-10 10:18:57',441535,'/cart'),
(1102242,'2015-02-10 10:19:09',441547,'/lander-5'),
(1102243,'2015-02-10 10:19:53',441540,'/cart'),
(1102244,'2015-02-10 10:20:08',441544,'/products'),
(1102245,'2015-02-10 10:20:14',441548,'/lander-5'),
(1102246,'2015-02-10 10:20:25',441542,'/shipping'),
(1102247,'2015-02-10 10:20:31',441525,'/billing-2'),
(1102248,'2015-02-10 10:20:31',441546,'/products'),
(1102249,'2015-02-10 10:20:37',441529,'/billing-2'),
(1102250,'2015-02-10 10:20:39',441544,'/the-forever-love-bear'),
(1102251,'2015-02-10 10:21:16',441540,'/shipping'),
(1102252,'2015-02-10 10:21:36',441535,'/shipping'),
(1102253,'2015-02-10 10:21:42',441546,'/the-birthday-sugar-panda'),
(1102254,'2015-02-10 10:21:43',441529,'/thank-you-for-your-order'),
(1102255,'2015-02-10 10:22:24',441547,'/products'),
(1102256,'2015-02-10 10:22:29',441549,'/lander-5'),
(1102257,'2015-02-10 10:22:48',441535,'/billing-2'),
(1102258,'2015-02-10 10:23:07',441550,'/home'),
(1102259,'2015-02-10 10:23:15',441540,'/billing-2'),
(1102260,'2015-02-10 10:23:19',441551,'/lander-5'),
(1102261,'2015-02-10 10:23:21',441548,'/products'),
(1102262,'2015-02-10 10:23:29',441542,'/billing-2'),
(1102263,'2015-02-10 10:23:49',441552,'/lander-5'),
(1102264,'2015-02-10 10:24:09',441553,'/lander-5'),
(1102265,'2015-02-10 10:24:11',441554,'/lander-5'),
(1102266,'2015-02-10 10:24:35',441555,'/lander-5'),
(1102267,'2015-02-10 10:24:37',441556,'/home'),
(1102268,'2015-02-10 10:25:12',441549,'/products'),
(1102269,'2015-02-10 10:26:24',441549,'/the-forever-love-bear'),
(1102270,'2015-02-10 10:26:29',441552,'/products'),
(1102271,'2015-02-10 10:26:33',441547,'/the-forever-love-bear'),
(1102272,'2015-02-10 10:27:00',441548,'/the-original-mr-fuzzy'),
(1102273,'2015-02-10 10:27:09',441551,'/products'),
(1102274,'2015-02-10 10:27:18',441557,'/home'),
(1102275,'2015-02-10 10:27:45',441558,'/home'),
(1102276,'2015-02-10 10:27:56',441554,'/products'),
(1102277,'2015-02-10 10:28:41',441540,'/thank-you-for-your-order'),
(1102278,'2015-02-10 10:28:42',441554,'/the-original-mr-fuzzy'),
(1102279,'2015-02-10 10:28:51',441547,'/cart'),
(1102280,'2015-02-10 10:29:44',441555,'/products'),
(1102281,'2015-02-10 10:29:49',441559,'/lander-5'),
(1102282,'2015-02-10 10:30:02',441558,'/products'),
(1102283,'2015-02-10 10:30:03',441552,'/the-hudson-river-mini-bear'),
(1102284,'2015-02-10 10:31:28',441555,'/the-birthday-sugar-panda'),
(1102285,'2015-02-10 10:31:30',441560,'/lander-5'),
(1102286,'2015-02-10 10:31:44',441558,'/the-forever-love-bear'),
(1102287,'2015-02-10 10:31:53',441547,'/shipping'),
(1102288,'2015-02-10 10:32:23',441561,'/home'),
(1102289,'2015-02-10 10:32:48',441562,'/lander-5'),
(1102290,'2015-02-10 10:33:19',441555,'/cart'),
(1102291,'2015-02-10 10:33:20',441552,'/cart'),
(1102292,'2015-02-10 10:33:21',441560,'/products'),
(1102293,'2015-02-10 10:34:19',441558,'/cart'),
(1102294,'2015-02-10 10:34:21',441552,'/shipping'),
(1102295,'2015-02-10 10:34:29',441563,'/lander-5'),
(1102296,'2015-02-10 10:35:05',441564,'/home'),
(1102297,'2015-02-10 10:35:08',441547,'/billing-2'),
(1102298,'2015-02-10 10:35:11',441552,'/billing-2'),
(1102299,'2015-02-10 10:35:13',441559,'/products'),
(1102300,'2015-02-10 10:35:15',441561,'/products'),
(1102301,'2015-02-10 10:36:07',441555,'/shipping'),
(1102302,'2015-02-10 10:36:58',441563,'/products'),
(1102303,'2015-02-10 10:37:19',441565,'/lander-3'),
(1102304,'2015-02-10 10:37:46',441558,'/shipping'),
(1102305,'2015-02-10 10:37:48',441566,'/lander-5'),
(1102306,'2015-02-10 10:38:07',441567,'/lander-3'),
(1102307,'2015-02-10 10:38:13',441568,'/lander-5'),
(1102308,'2015-02-10 10:38:43',441569,'/home'),
(1102309,'2015-02-10 10:38:59',441555,'/billing-2'),
(1102310,'2015-02-10 10:39:16',441570,'/lander-5'),
(1102311,'2015-02-10 10:39:19',441571,'/home'),
(1102312,'2015-02-10 10:39:48',441566,'/products'),
(1102313,'2015-02-10 10:40:01',441563,'/the-forever-love-bear'),
(1102314,'2015-02-10 10:40:08',441572,'/lander-3'),
(1102315,'2015-02-10 10:40:37',441573,'/home'),
(1102316,'2015-02-10 10:40:43',441574,'/home'),
(1102317,'2015-02-10 10:40:50',441566,'/the-forever-love-bear'),
(1102318,'2015-02-10 10:41:17',441575,'/home'),
(1102319,'2015-02-10 10:41:27',441555,'/thank-you-for-your-order'),
(1102320,'2015-02-10 10:42:17',441576,'/lander-5'),
(1102321,'2015-02-10 10:42:25',441577,'/lander-5'),
(1102322,'2015-02-10 10:42:42',441578,'/lander-5'),
(1102323,'2015-02-10 10:42:59',441572,'/products'),
(1102324,'2015-02-10 10:43:11',441579,'/home'),
(1102325,'2015-02-10 10:43:15',441569,'/products'),
(1102326,'2015-02-10 10:43:32',441580,'/lander-3'),
(1102327,'2015-02-10 10:43:40',441571,'/products'),
(1102328,'2015-02-10 10:43:53',441581,'/lander-5'),
(1102329,'2015-02-10 10:44:10',441566,'/cart'),
(1102330,'2015-02-10 10:44:30',441578,'/products'),
(1102331,'2015-02-10 10:45:21',441576,'/products'),
(1102332,'2015-02-10 10:45:31',441566,'/shipping'),
(1102333,'2015-02-10 10:45:35',441582,'/lander-3'),
(1102334,'2015-02-10 10:45:37',441571,'/the-hudson-river-mini-bear'),
(1102335,'2015-02-10 10:45:39',441574,'/products'),
(1102336,'2015-02-10 10:45:59',441583,'/home'),
(1102337,'2015-02-10 10:47:23',441581,'/products'),
(1102338,'2015-02-10 10:47:25',441580,'/products'),
(1102339,'2015-02-10 10:47:35',441572,'/the-forever-love-bear'),
(1102340,'2015-02-10 10:47:36',441577,'/products'),
(1102341,'2015-02-10 10:47:50',441569,'/the-forever-love-bear'),
(1102342,'2015-02-10 10:47:58',441584,'/lander-5'),
(1102343,'2015-02-10 10:48:14',441585,'/lander-5'),
(1102344,'2015-02-10 10:48:16',441566,'/billing-2'),
(1102345,'2015-02-10 10:48:28',441571,'/cart'),
(1102346,'2015-02-10 10:48:37',441581,'/the-birthday-sugar-panda'),
(1102347,'2015-02-10 10:48:53',441586,'/home'),
(1102348,'2015-02-10 10:49:02',441569,'/cart'),
(1102349,'2015-02-10 10:49:02',441587,'/home'),
(1102350,'2015-02-10 10:49:05',441578,'/the-original-mr-fuzzy'),
(1102351,'2015-02-10 10:49:05',441588,'/home'),
(1102352,'2015-02-10 10:49:14',441574,'/the-forever-love-bear'),
(1102353,'2015-02-10 10:49:17',441576,'/the-forever-love-bear'),
(1102354,'2015-02-10 10:49:27',441571,'/shipping'),
(1102355,'2015-02-10 10:50:24',441571,'/billing-2'),
(1102356,'2015-02-10 10:50:38',441584,'/products'),
(1102357,'2015-02-10 10:50:50',441583,'/products'),
(1102358,'2015-02-10 10:50:51',441589,'/lander-5'),
(1102359,'2015-02-10 10:50:59',441571,'/thank-you-for-your-order'),
(1102360,'2015-02-10 10:50:59',441588,'/products'),
(1102361,'2015-02-10 10:51:25',441576,'/cart'),
(1102362,'2015-02-10 10:51:34',441584,'/the-forever-love-bear'),
(1102363,'2015-02-10 10:51:43',441585,'/products'),
(1102364,'2015-02-10 10:51:49',441577,'/the-original-mr-fuzzy'),
(1102365,'2015-02-10 10:51:49',441583,'/the-forever-love-bear'),
(1102366,'2015-02-10 10:52:06',441590,'/home'),
(1102367,'2015-02-10 10:52:10',441591,'/lander-5'),
(1102368,'2015-02-10 10:52:11',441574,'/cart'),
(1102369,'2015-02-10 10:52:15',441569,'/shipping'),
(1102370,'2015-02-10 10:52:16',441592,'/lander-5'),
(1102371,'2015-02-10 10:52:50',441578,'/cart'),
(1102372,'2015-02-10 10:53:12',441577,'/cart'),
(1102373,'2015-02-10 10:53:14',441585,'/the-forever-love-bear'),
(1102374,'2015-02-10 10:53:15',441593,'/lander-3'),
(1102375,'2015-02-10 10:53:30',441594,'/lander-3'),
(1102376,'2015-02-10 10:53:32',441576,'/shipping'),
(1102377,'2015-02-10 10:53:48',441595,'/home'),
(1102378,'2015-02-10 10:54:08',441592,'/products'),
(1102379,'2015-02-10 10:54:10',441569,'/billing-2'),
(1102380,'2015-02-10 10:54:48',441584,'/cart'),
(1102381,'2015-02-10 10:54:50',441569,'/thank-you-for-your-order'),
(1102382,'2015-02-10 10:55:10',441576,'/billing-2'),
(1102383,'2015-02-10 10:55:31',441588,'/the-forever-love-bear'),
(1102384,'2015-02-10 10:55:49',441584,'/shipping'),
(1102385,'2015-02-10 10:56:18',441594,'/products'),
(1102386,'2015-02-10 10:56:31',441578,'/shipping'),
(1102387,'2015-02-10 10:56:52',441596,'/lander-3'),
(1102388,'2015-02-10 10:57:23',441597,'/home'),
(1102389,'2015-02-10 10:57:28',441598,'/home'),
(1102390,'2015-02-10 10:57:52',441584,'/billing-2'),
(1102391,'2015-02-10 10:58:11',441599,'/lander-3'),
(1102392,'2015-02-10 10:58:33',441578,'/billing-2'),
(1102393,'2015-02-10 10:58:42',441592,'/the-original-mr-fuzzy'),
(1102394,'2015-02-10 10:58:49',441600,'/lander-5'),
(1102395,'2015-02-10 10:59:04',441595,'/products'),
(1102396,'2015-02-10 10:59:09',441601,'/home'),
(1102397,'2015-02-10 10:59:20',441584,'/thank-you-for-your-order'),
(1102398,'2015-02-10 10:59:42',441600,'/products'),
(1102399,'2015-02-10 11:00:16',441601,'/products'),
(1102400,'2015-02-10 11:00:34',441600,'/the-forever-love-bear'),
(1102401,'2015-02-10 11:00:46',441576,'/thank-you-for-your-order'),
(1102402,'2015-02-10 11:00:54',441594,'/the-forever-love-bear'),
(1102403,'2015-02-10 11:00:56',441596,'/products'),
(1102404,'2015-02-10 11:01:05',441602,'/home'),
(1102405,'2015-02-10 11:01:16',441603,'/lander-5'),
(1102406,'2015-02-10 11:01:18',441596,'/the-birthday-sugar-panda'),
(1102407,'2015-02-10 11:01:25',441604,'/home'),
(1102408,'2015-02-10 11:01:47',441594,'/cart'),
(1102409,'2015-02-10 11:02:05',441605,'/home'),
(1102410,'2015-02-10 11:02:39',441594,'/shipping'),
(1102411,'2015-02-10 11:02:53',441596,'/cart'),
(1102412,'2015-02-10 11:02:54',441602,'/products'),
(1102413,'2015-02-10 11:03:04',441606,'/lander-3'),
(1102414,'2015-02-10 11:03:16',441601,'/the-forever-love-bear'),
(1102415,'2015-02-10 11:03:17',441607,'/lander-5'),
(1102416,'2015-02-10 11:03:19',441608,'/home'),
(1102417,'2015-02-10 11:03:21',441578,'/thank-you-for-your-order'),
(1102418,'2015-02-10 11:03:27',441609,'/lander-5'),
(1102419,'2015-02-10 11:03:33',441594,'/billing-2'),
(1102420,'2015-02-10 11:03:41',441607,'/products'),
(1102421,'2015-02-10 11:03:43',441595,'/the-forever-love-bear'),
(1102422,'2015-02-10 11:03:50',441596,'/shipping'),
(1102423,'2015-02-10 11:04:21',441610,'/lander-3'),
(1102424,'2015-02-10 11:04:27',441601,'/cart'),
(1102425,'2015-02-10 11:04:34',441611,'/home'),
(1102426,'2015-02-10 11:04:39',441612,'/home'),
(1102427,'2015-02-10 11:04:43',441613,'/lander-5'),
(1102428,'2015-02-10 11:04:46',441596,'/billing-2'),
(1102429,'2015-02-10 11:06:01',441603,'/products'),
(1102430,'2015-02-10 11:06:11',441607,'/the-birthday-sugar-panda'),
(1102431,'2015-02-10 11:06:12',441602,'/the-forever-love-bear'),
(1102432,'2015-02-10 11:06:16',441601,'/shipping'),
(1102433,'2015-02-10 11:06:21',441594,'/thank-you-for-your-order'),
(1102434,'2015-02-10 11:06:46',441614,'/lander-3'),
(1102435,'2015-02-10 11:06:48',441615,'/lander-5'),
(1102436,'2015-02-10 11:06:55',441606,'/products'),
(1102437,'2015-02-10 11:07:01',441604,'/products'),
(1102438,'2015-02-10 11:07:07',441610,'/products'),
(1102439,'2015-02-10 11:07:53',441601,'/billing-2'),
(1102440,'2015-02-10 11:09:10',441616,'/home'),
(1102441,'2015-02-10 11:09:26',441612,'/products'),
(1102442,'2015-02-10 11:09:35',441616,'/products'),
(1102443,'2015-02-10 11:09:51',441604,'/the-birthday-sugar-panda'),
(1102444,'2015-02-10 11:10:03',441617,'/lander-5'),
(1102445,'2015-02-10 11:10:56',441606,'/the-forever-love-bear'),
(1102446,'2015-02-10 11:11:05',441615,'/products'),
(1102447,'2015-02-10 11:11:24',441618,'/lander-3'),
(1102448,'2015-02-10 11:11:34',441612,'/the-birthday-sugar-panda'),
(1102449,'2015-02-10 11:11:37',441619,'/lander-3'),
(1102450,'2015-02-10 11:11:42',441606,'/cart'),
(1102451,'2015-02-10 11:11:44',441620,'/home'),
(1102452,'2015-02-10 11:11:44',441621,'/lander-5'),
(1102453,'2015-02-10 11:11:45',441610,'/the-forever-love-bear'),
(1102454,'2015-02-10 11:11:54',441622,'/home'),
(1102455,'2015-02-10 11:12:04',441615,'/the-forever-love-bear'),
(1102456,'2015-02-10 11:12:14',441616,'/the-original-mr-fuzzy'),
(1102457,'2015-02-10 11:12:45',441623,'/lander-5'),
(1102458,'2015-02-10 11:12:48',441622,'/products'),
(1102459,'2015-02-10 11:13:25',441624,'/home'),
(1102460,'2015-02-10 11:13:50',441625,'/lander-5'),
(1102461,'2015-02-10 11:13:59',441606,'/shipping'),
(1102462,'2015-02-10 11:14:02',441626,'/home'),
(1102463,'2015-02-10 11:14:06',441619,'/products'),
(1102464,'2015-02-10 11:14:32',441627,'/home'),
(1102465,'2015-02-10 11:14:53',441620,'/products'),
(1102466,'2015-02-10 11:15:09',441618,'/products'),
(1102467,'2015-02-10 11:15:17',441610,'/cart'),
(1102468,'2015-02-10 11:15:20',441619,'/the-forever-love-bear'),
(1102469,'2015-02-10 11:15:30',441628,'/lander-3'),
(1102470,'2015-02-10 11:15:31',441612,'/cart'),
(1102471,'2015-02-10 11:16:12',441622,'/the-original-mr-fuzzy'),
(1102472,'2015-02-10 11:16:23',441625,'/products'),
(1102473,'2015-02-10 11:16:34',441629,'/lander-3'),
(1102474,'2015-02-10 11:16:45',441630,'/lander-5'),
(1102475,'2015-02-10 11:17:14',441620,'/the-forever-love-bear'),
(1102476,'2015-02-10 11:17:15',441625,'/the-original-mr-fuzzy'),
(1102477,'2015-02-10 11:17:35',441612,'/shipping'),
(1102478,'2015-02-10 11:18:14',441628,'/products'),
(1102479,'2015-02-10 11:18:44',441620,'/cart'),
(1102480,'2015-02-10 11:19:18',441631,'/home'),
(1102481,'2015-02-10 11:19:36',441612,'/billing-2'),
(1102482,'2015-02-10 11:19:40',441630,'/products'),
(1102483,'2015-02-10 11:20:11',441632,'/lander-5'),
(1102484,'2015-02-10 11:20:16',441627,'/products'),
(1102485,'2015-02-10 11:20:24',441633,'/home'),
(1102486,'2015-02-10 11:20:31',441629,'/products'),
(1102487,'2015-02-10 11:20:56',441630,'/the-forever-love-bear'),
(1102488,'2015-02-10 11:20:56',441634,'/lander-3'),
(1102489,'2015-02-10 11:21:35',441635,'/home'),
(1102490,'2015-02-10 11:21:52',441636,'/lander-5'),
(1102491,'2015-02-10 11:22:27',441629,'/the-original-mr-fuzzy'),
(1102492,'2015-02-10 11:22:34',441632,'/products'),
(1102493,'2015-02-10 11:22:57',441637,'/home'),
(1102494,'2015-02-10 11:23:00',441627,'/the-original-mr-fuzzy'),
(1102495,'2015-02-10 11:23:26',441612,'/thank-you-for-your-order'),
(1102496,'2015-02-10 11:23:27',441638,'/home'),
(1102497,'2015-02-10 11:23:51',441639,'/lander-5'),
(1102498,'2015-02-10 11:24:00',441640,'/lander-3'),
(1102499,'2015-02-10 11:24:10',441635,'/products'),
(1102500,'2015-02-10 11:24:22',441641,'/lander-5'),
(1102501,'2015-02-10 11:24:30',441640,'/products'),
(1102502,'2015-02-10 11:24:34',441637,'/products'),
(1102503,'2015-02-10 11:24:40',441642,'/home'),
(1102504,'2015-02-10 11:24:57',441643,'/home'),
(1102505,'2015-02-10 11:25:10',441644,'/lander-3'),
(1102506,'2015-02-10 11:25:25',441640,'/the-original-mr-fuzzy'),
(1102507,'2015-02-10 11:25:28',441627,'/cart'),
(1102508,'2015-02-10 11:25:47',441635,'/the-forever-love-bear'),
(1102509,'2015-02-10 11:26:19',441645,'/lander-5'),
(1102510,'2015-02-10 11:26:34',441646,'/lander-3'),
(1102511,'2015-02-10 11:26:41',441647,'/home'),
(1102512,'2015-02-10 11:26:55',441639,'/products'),
(1102513,'2015-02-10 11:27:03',441636,'/products'),
(1102514,'2015-02-10 11:27:14',441632,'/the-original-mr-fuzzy'),
(1102515,'2015-02-10 11:27:18',441646,'/products'),
(1102516,'2015-02-10 11:27:28',441642,'/products'),
(1102517,'2015-02-10 11:27:35',441646,'/the-forever-love-bear'),
(1102518,'2015-02-10 11:27:45',441640,'/cart'),
(1102519,'2015-02-10 11:28:12',441640,'/shipping'),
(1102520,'2015-02-10 11:28:22',441643,'/products'),
(1102521,'2015-02-10 11:28:31',441637,'/the-forever-love-bear'),
(1102522,'2015-02-10 11:28:39',441646,'/cart'),
(1102523,'2015-02-10 11:28:56',441640,'/billing-2'),
(1102524,'2015-02-10 11:29:01',441645,'/products'),
(1102525,'2015-02-10 11:29:16',441637,'/cart'),
(1102526,'2015-02-10 11:29:16',441643,'/the-forever-love-bear'),
(1102527,'2015-02-10 11:29:31',441639,'/the-forever-love-bear'),
(1102528,'2015-02-10 11:29:37',441648,'/lander-5'),
(1102529,'2015-02-10 11:29:45',441636,'/the-forever-love-bear'),
(1102530,'2015-02-10 11:30:04',441649,'/home'),
(1102531,'2015-02-10 11:30:33',441645,'/the-original-mr-fuzzy'),
(1102532,'2015-02-10 11:30:58',441643,'/cart'),
(1102533,'2015-02-10 11:31:04',441632,'/cart'),
(1102534,'2015-02-10 11:31:19',441637,'/shipping'),
(1102535,'2015-02-10 11:32:10',441637,'/billing-2'),
(1102536,'2015-02-10 11:32:36',441650,'/lander-5'),
(1102537,'2015-02-10 11:32:45',441651,'/lander-5'),
(1102538,'2015-02-10 11:32:59',441652,'/home'),
(1102539,'2015-02-10 11:33:03',441653,'/home'),
(1102540,'2015-02-10 11:33:07',441654,'/home'),
(1102541,'2015-02-10 11:33:39',441649,'/products'),
(1102542,'2015-02-10 11:33:44',441636,'/cart'),
(1102543,'2015-02-10 11:33:57',441640,'/thank-you-for-your-order'),
(1102544,'2015-02-10 11:34:20',441655,'/lander-5'),
(1102545,'2015-02-10 11:34:36',441649,'/the-forever-love-bear'),
(1102546,'2015-02-10 11:34:53',441650,'/products'),
(1102547,'2015-02-10 11:35:29',441653,'/products'),
(1102548,'2015-02-10 11:35:49',441652,'/products'),
(1102549,'2015-02-10 11:35:56',441651,'/products'),
(1102550,'2015-02-10 11:36:08',441656,'/lander-5'),
(1102551,'2015-02-10 11:36:17',441657,'/lander-5'),
(1102552,'2015-02-10 11:36:38',441656,'/products'),
(1102553,'2015-02-10 11:36:41',441658,'/lander-5'),
(1102554,'2015-02-10 11:36:53',441636,'/shipping'),
(1102555,'2015-02-10 11:37:34',441655,'/products'),
(1102556,'2015-02-10 11:37:56',441659,'/home'),
(1102557,'2015-02-10 11:38:03',441651,'/the-forever-love-bear'),
(1102558,'2015-02-10 11:38:06',441649,'/cart'),
(1102559,'2015-02-10 11:38:24',441653,'/the-original-mr-fuzzy'),
(1102560,'2015-02-10 11:38:35',441650,'/the-forever-love-bear'),
(1102561,'2015-02-10 11:38:43',441660,'/lander-5'),
(1102562,'2015-02-10 11:38:55',441636,'/billing-2'),
(1102563,'2015-02-10 11:39:24',441661,'/lander-5'),
(1102564,'2015-02-10 11:39:29',441652,'/the-forever-love-bear'),
(1102565,'2015-02-10 11:39:40',441653,'/cart'),
(1102566,'2015-02-10 11:39:45',441656,'/the-forever-love-bear'),
(1102567,'2015-02-10 11:39:58',441662,'/home'),
(1102568,'2015-02-10 11:40:11',441657,'/products'),
(1102569,'2015-02-10 11:40:16',441663,'/lander-5'),
(1102570,'2015-02-10 11:40:31',441664,'/lander-5'),
(1102571,'2015-02-10 11:40:43',441665,'/lander-5'),
(1102572,'2015-02-10 11:40:52',441655,'/the-forever-love-bear'),
(1102573,'2015-02-10 11:40:59',441659,'/products'),
(1102574,'2015-02-10 11:41:05',441649,'/shipping'),
(1102575,'2015-02-10 11:41:10',441657,'/the-original-mr-fuzzy'),
(1102576,'2015-02-10 11:41:17',441652,'/cart'),
(1102577,'2015-02-10 11:41:22',441655,'/cart'),
(1102578,'2015-02-10 11:41:30',441650,'/cart'),
(1102579,'2015-02-10 11:41:42',441651,'/cart'),
(1102580,'2015-02-10 11:41:44',441656,'/cart'),
(1102581,'2015-02-10 11:41:51',441649,'/billing-2'),
(1102582,'2015-02-10 11:41:54',441664,'/products'),
(1102583,'2015-02-10 11:42:33',441653,'/shipping'),
(1102584,'2015-02-10 11:43:08',441666,'/lander-5'),
(1102585,'2015-02-10 11:43:32',441667,'/lander-3'),
(1102586,'2015-02-10 11:43:56',441650,'/shipping'),
(1102587,'2015-02-10 11:44:00',441668,'/lander-5'),
(1102588,'2015-02-10 11:44:35',441655,'/shipping'),
(1102589,'2015-02-10 11:44:57',441669,'/lander-5'),
(1102590,'2015-02-10 11:44:58',441663,'/products'),
(1102591,'2015-02-10 11:45:07',441659,'/the-birthday-sugar-panda'),
(1102592,'2015-02-10 11:45:11',441670,'/home'),
(1102593,'2015-02-10 11:45:15',441650,'/billing-2'),
(1102594,'2015-02-10 11:45:15',441656,'/shipping'),
(1102595,'2015-02-10 11:45:39',441655,'/billing-2'),
(1102596,'2015-02-10 11:45:40',441669,'/products'),
(1102597,'2015-02-10 11:46:10',441664,'/the-forever-love-bear'),
(1102598,'2015-02-10 11:46:13',441667,'/products'),
(1102599,'2015-02-10 11:46:15',441656,'/billing-2'),
(1102600,'2015-02-10 11:46:22',441671,'/lander-5'),
(1102601,'2015-02-10 11:46:41',441669,'/the-original-mr-fuzzy'),
(1102602,'2015-02-10 11:46:43',441664,'/cart'),
(1102603,'2015-02-10 11:47:15',441666,'/products'),
(1102604,'2015-02-10 11:47:53',441650,'/thank-you-for-your-order'),
(1102605,'2015-02-10 11:47:53',441667,'/the-forever-love-bear'),
(1102606,'2015-02-10 11:48:51',441664,'/shipping'),
(1102607,'2015-02-10 11:48:59',441656,'/thank-you-for-your-order'),
(1102608,'2015-02-10 11:49:13',441672,'/lander-5'),
(1102609,'2015-02-10 11:49:14',441663,'/the-forever-love-bear'),
(1102610,'2015-02-10 11:49:30',441673,'/lander-3'),
(1102611,'2015-02-10 11:49:53',441663,'/cart'),
(1102612,'2015-02-10 11:49:55',441671,'/products'),
(1102613,'2015-02-10 11:50:03',441669,'/cart'),
(1102614,'2015-02-10 11:50:04',441674,'/lander-5'),
(1102615,'2015-02-10 11:50:18',441675,'/home'),
(1102616,'2015-02-10 11:50:19',441664,'/billing-2'),
(1102617,'2015-02-10 11:50:20',441663,'/shipping'),
(1102618,'2015-02-10 11:50:21',441671,'/the-original-mr-fuzzy'),
(1102619,'2015-02-10 11:50:48',441676,'/home'),
(1102620,'2015-02-10 11:50:51',441677,'/home'),
(1102621,'2015-02-10 11:51:00',441670,'/products'),
(1102622,'2015-02-10 11:51:04',441666,'/the-forever-love-bear'),
(1102623,'2015-02-10 11:51:58',441678,'/lander-5'),
(1102624,'2015-02-10 11:52:02',441679,'/lander-5'),
(1102625,'2015-02-10 11:52:36',441673,'/products'),
(1102626,'2015-02-10 11:53:12',441677,'/products'),
(1102627,'2015-02-10 11:53:37',441674,'/products'),
(1102628,'2015-02-10 11:53:46',441680,'/home'),
(1102629,'2015-02-10 11:54:01',441681,'/lander-3'),
(1102630,'2015-02-10 11:54:16',441677,'/the-forever-love-bear'),
(1102631,'2015-02-10 11:54:42',441682,'/lander-5'),
(1102632,'2015-02-10 11:55:04',441666,'/cart'),
(1102633,'2015-02-10 11:55:17',441670,'/the-hudson-river-mini-bear'),
(1102634,'2015-02-10 11:55:28',441683,'/lander-3'),
(1102635,'2015-02-10 11:55:32',441664,'/thank-you-for-your-order'),
(1102636,'2015-02-10 11:55:38',441680,'/products'),
(1102637,'2015-02-10 11:55:54',441674,'/the-forever-love-bear'),
(1102638,'2015-02-10 11:56:01',441670,'/cart'),
(1102639,'2015-02-10 11:56:04',441683,'/products'),
(1102640,'2015-02-10 11:56:04',441684,'/lander-5'),
(1102641,'2015-02-10 11:56:18',441685,'/lander-5'),
(1102642,'2015-02-10 11:56:21',441674,'/cart'),
(1102643,'2015-02-10 11:56:44',441686,'/lander-5'),
(1102644,'2015-02-10 11:57:13',441687,'/home'),
(1102645,'2015-02-10 11:57:33',441677,'/cart'),
(1102646,'2015-02-10 11:57:37',441688,'/home'),
(1102647,'2015-02-10 11:57:38',441678,'/products'),
(1102648,'2015-02-10 11:57:44',441689,'/lander-5'),
(1102649,'2015-02-10 11:57:48',441670,'/shipping'),
(1102650,'2015-02-10 11:57:52',441690,'/home'),
(1102651,'2015-02-10 11:58:20',441691,'/home'),
(1102652,'2015-02-10 11:58:30',441692,'/lander-3'),
(1102653,'2015-02-10 11:58:31',441690,'/products'),
(1102654,'2015-02-10 11:58:33',441674,'/shipping'),
(1102655,'2015-02-10 11:58:52',441670,'/billing-2'),
(1102656,'2015-02-10 11:59:11',441674,'/billing-2'),
(1102657,'2015-02-10 11:59:17',441693,'/home'),
(1102658,'2015-02-10 11:59:34',441694,'/home'),
(1102659,'2015-02-10 11:59:47',441695,'/lander-5'),
(1102660,'2015-02-10 12:00:08',441696,'/lander-5'),
(1102661,'2015-02-10 12:00:19',441678,'/the-forever-love-bear'),
(1102662,'2015-02-10 12:00:19',441697,'/lander-5'),
(1102663,'2015-02-10 12:00:25',441684,'/products'),
(1102664,'2015-02-10 12:00:32',441670,'/thank-you-for-your-order'),
(1102665,'2015-02-10 12:00:33',441685,'/products'),
(1102666,'2015-02-10 12:01:32',441698,'/lander-5'),
(1102667,'2015-02-10 12:01:37',441685,'/the-forever-love-bear'),
(1102668,'2015-02-10 12:01:44',441674,'/thank-you-for-your-order'),
(1102669,'2015-02-10 12:02:00',441691,'/products'),
(1102670,'2015-02-10 12:02:39',441699,'/lander-5'),
(1102671,'2015-02-10 12:02:52',441693,'/products'),
(1102672,'2015-02-10 12:03:30',441691,'/the-birthday-sugar-panda'),
(1102673,'2015-02-10 12:04:09',441699,'/products'),
(1102674,'2015-02-10 12:04:09',441700,'/home'),
(1102675,'2015-02-10 12:05:05',441701,'/lander-3'),
(1102676,'2015-02-10 12:05:16',441702,'/lander-5'),
(1102677,'2015-02-10 12:05:21',441685,'/cart'),
(1102678,'2015-02-10 12:05:49',441698,'/products'),
(1102679,'2015-02-10 12:05:55',441703,'/home'),
(1102680,'2015-02-10 12:06:44',441704,'/home'),
(1102681,'2015-02-10 12:06:54',441693,'/the-hudson-river-mini-bear'),
(1102682,'2015-02-10 12:06:55',441699,'/the-forever-love-bear'),
(1102683,'2015-02-10 12:07:03',441685,'/shipping'),
(1102684,'2015-02-10 12:07:04',441701,'/products'),
(1102685,'2015-02-10 12:07:16',441705,'/lander-5'),
(1102686,'2015-02-10 12:07:57',441698,'/the-forever-love-bear'),
(1102687,'2015-02-10 12:08:00',441703,'/products'),
(1102688,'2015-02-10 12:08:01',441693,'/cart'),
(1102689,'2015-02-10 12:08:54',441703,'/the-forever-love-bear'),
(1102690,'2015-02-10 12:09:11',441698,'/cart'),
(1102691,'2015-02-10 12:09:34',441685,'/billing-2'),
(1102692,'2015-02-10 12:09:42',441704,'/products'),
(1102693,'2015-02-10 12:09:47',441700,'/products'),
(1102694,'2015-02-10 12:09:50',441701,'/the-forever-love-bear'),
(1102695,'2015-02-10 12:10:01',441704,'/the-birthday-sugar-panda'),
(1102696,'2015-02-10 12:10:14',441706,'/home'),
(1102697,'2015-02-10 12:10:22',441707,'/lander-5'),
(1102698,'2015-02-10 12:10:27',441708,'/home'),
(1102699,'2015-02-10 12:10:46',441698,'/shipping'),
(1102700,'2015-02-10 12:11:34',441709,'/home'),
(1102701,'2015-02-10 12:12:13',441701,'/cart'),
(1102702,'2015-02-10 12:12:21',441698,'/billing-2'),
(1102703,'2015-02-10 12:12:51',441710,'/lander-5'),
(1102704,'2015-02-10 12:12:53',441705,'/products'),
(1102705,'2015-02-10 12:12:56',441711,'/lander-5'),
(1102706,'2015-02-10 12:13:46',441707,'/products'),
(1102707,'2015-02-10 12:14:23',441698,'/thank-you-for-your-order'),
(1102708,'2015-02-10 12:14:33',441707,'/the-forever-love-bear'),
(1102709,'2015-02-10 12:15:35',441708,'/products'),
(1102710,'2015-02-10 12:15:36',441712,'/home'),
(1102711,'2015-02-10 12:16:00',441706,'/products'),
(1102712,'2015-02-10 12:16:28',441709,'/products'),
(1102713,'2015-02-10 12:16:35',441713,'/lander-3'),
(1102714,'2015-02-10 12:16:38',441714,'/lander-5'),
(1102715,'2015-02-10 12:17:04',441715,'/lander-5'),
(1102716,'2015-02-10 12:17:05',441716,'/lander-5'),
(1102717,'2015-02-10 12:18:01',441717,'/lander-3'),
(1102718,'2015-02-10 12:18:31',441718,'/home'),
(1102719,'2015-02-10 12:18:40',441711,'/products'),
(1102720,'2015-02-10 12:18:45',441719,'/lander-3'),
(1102721,'2015-02-10 12:18:58',441708,'/the-birthday-sugar-panda'),
(1102722,'2015-02-10 12:19:03',441706,'/the-forever-love-bear'),
(1102723,'2015-02-10 12:19:17',441714,'/products'),
(1102724,'2015-02-10 12:19:28',441708,'/cart'),
(1102725,'2015-02-10 12:19:45',441711,'/the-original-mr-fuzzy'),
(1102726,'2015-02-10 12:20:41',441719,'/products'),
(1102727,'2015-02-10 12:20:55',441720,'/lander-5'),
(1102728,'2015-02-10 12:21:10',441713,'/products'),
(1102729,'2015-02-10 12:21:43',441716,'/products'),
(1102730,'2015-02-10 12:21:56',441708,'/shipping'),
(1102731,'2015-02-10 12:22:27',441715,'/products'),
(1102732,'2015-02-10 12:22:34',441721,'/lander-5'),
(1102733,'2015-02-10 12:22:46',441719,'/the-forever-love-bear'),
(1102734,'2015-02-10 12:23:05',441722,'/lander-5'),
(1102735,'2015-02-10 12:23:06',441714,'/the-forever-love-bear'),
(1102736,'2015-02-10 12:23:41',441721,'/products'),
(1102737,'2015-02-10 12:23:51',441723,'/home'),
(1102738,'2015-02-10 12:24:38',441721,'/the-original-mr-fuzzy'),
(1102739,'2015-02-10 12:24:49',441715,'/the-forever-love-bear'),
(1102740,'2015-02-10 12:25:01',441724,'/home'),
(1102741,'2015-02-10 12:25:22',441714,'/cart'),
(1102742,'2015-02-10 12:26:15',441716,'/the-forever-love-bear'),
(1102743,'2015-02-10 12:26:34',441725,'/lander-5'),
(1102744,'2015-02-10 12:26:46',441722,'/products'),
(1102745,'2015-02-10 12:27:08',441724,'/products'),
(1102746,'2015-02-10 12:27:18',441726,'/home'),
(1102747,'2015-02-10 12:27:37',441727,'/lander-5'),
(1102748,'2015-02-10 12:28:06',441728,'/lander-5'),
(1102749,'2015-02-10 12:28:15',441729,'/lander-5'),
(1102750,'2015-02-10 12:28:19',441730,'/lander-5'),
(1102751,'2015-02-10 12:28:20',441726,'/products'),
(1102752,'2015-02-10 12:28:45',441731,'/lander-5'),
(1102753,'2015-02-10 12:29:01',441714,'/shipping'),
(1102754,'2015-02-10 12:29:07',441732,'/home'),
(1102755,'2015-02-10 12:29:28',441722,'/the-forever-love-bear'),
(1102756,'2015-02-10 12:29:37',441730,'/products'),
(1102757,'2015-02-10 12:29:54',441733,'/lander-3'),
(1102758,'2015-02-10 12:30:11',441734,'/lander-3'),
(1102759,'2015-02-10 12:30:14',441735,'/lander-5'),
(1102760,'2015-02-10 12:30:16',441729,'/products'),
(1102761,'2015-02-10 12:31:31',441725,'/products'),
(1102762,'2015-02-10 12:31:32',441722,'/cart'),
(1102763,'2015-02-10 12:31:34',441729,'/the-forever-love-bear'),
(1102764,'2015-02-10 12:31:56',441732,'/products'),
(1102765,'2015-02-10 12:32:00',441714,'/billing-2'),
(1102766,'2015-02-10 12:32:14',441726,'/the-original-mr-fuzzy'),
(1102767,'2015-02-10 12:33:05',441725,'/the-original-mr-fuzzy'),
(1102768,'2015-02-10 12:33:09',441733,'/products'),
(1102769,'2015-02-10 12:33:09',441736,'/home'),
(1102770,'2015-02-10 12:33:39',441737,'/lander-5'),
(1102771,'2015-02-10 12:33:49',441734,'/products'),
(1102772,'2015-02-10 12:33:59',441714,'/thank-you-for-your-order'),
(1102773,'2015-02-10 12:34:35',441737,'/products'),
(1102774,'2015-02-10 12:34:43',441729,'/cart'),
(1102775,'2015-02-10 12:35:18',441732,'/the-hudson-river-mini-bear'),
(1102776,'2015-02-10 12:35:25',441738,'/home'),
(1102777,'2015-02-10 12:35:56',441737,'/the-birthday-sugar-panda'),
(1102778,'2015-02-10 12:36:58',441737,'/cart'),
(1102779,'2015-02-10 12:37:00',441739,'/lander-5'),
(1102780,'2015-02-10 12:37:06',441732,'/cart'),
(1102781,'2015-02-10 12:37:06',441740,'/lander-5'),
(1102782,'2015-02-10 12:37:24',441741,'/lander-5'),
(1102783,'2015-02-10 12:37:31',441742,'/lander-5'),
(1102784,'2015-02-10 12:37:39',441734,'/the-hudson-river-mini-bear'),
(1102785,'2015-02-10 12:38:06',441743,'/home'),
(1102786,'2015-02-10 12:38:17',441744,'/home'),
(1102787,'2015-02-10 12:38:25',441736,'/products'),
(1102788,'2015-02-10 12:38:39',441740,'/products'),
(1102789,'2015-02-10 12:38:54',441737,'/shipping'),
(1102790,'2015-02-10 12:38:54',441745,'/home'),
(1102791,'2015-02-10 12:39:53',441746,'/home'),
(1102792,'2015-02-10 12:39:59',441742,'/products'),
(1102793,'2015-02-10 12:40:13',441747,'/lander-5'),
(1102794,'2015-02-10 12:40:17',441743,'/products'),
(1102795,'2015-02-10 12:40:28',441732,'/shipping'),
(1102796,'2015-02-10 12:40:29',441734,'/cart'),
(1102797,'2015-02-10 12:40:32',441748,'/lander-5'),
(1102798,'2015-02-10 12:40:56',441740,'/the-forever-love-bear'),
(1102799,'2015-02-10 12:40:59',441737,'/billing-2'),
(1102800,'2015-02-10 12:41:11',441738,'/products'),
(1102801,'2015-02-10 12:41:13',441749,'/lander-5'),
(1102802,'2015-02-10 12:41:33',441750,'/lander-5'),
(1102803,'2015-02-10 12:41:35',441732,'/billing-2'),
(1102804,'2015-02-10 12:41:38',441749,'/products'),
(1102805,'2015-02-10 12:41:38',441751,'/lander-5'),
(1102806,'2015-02-10 12:42:31',441749,'/the-forever-love-bear'),
(1102807,'2015-02-10 12:42:43',441743,'/the-forever-love-bear'),
(1102808,'2015-02-10 12:42:48',441736,'/the-forever-love-bear'),
(1102809,'2015-02-10 12:43:17',441745,'/products'),
(1102810,'2015-02-10 12:43:21',441744,'/products'),
(1102811,'2015-02-10 12:43:23',441738,'/the-forever-love-bear'),
(1102812,'2015-02-10 12:43:34',441751,'/products'),
(1102813,'2015-02-10 12:44:06',441743,'/cart'),
(1102814,'2015-02-10 12:44:09',441740,'/cart'),
(1102815,'2015-02-10 12:44:32',441742,'/the-original-mr-fuzzy'),
(1102816,'2015-02-10 12:44:36',441745,'/the-original-mr-fuzzy'),
(1102817,'2015-02-10 12:44:39',441750,'/products'),
(1102818,'2015-02-10 12:44:49',441732,'/thank-you-for-your-order'),
(1102819,'2015-02-10 12:44:52',441746,'/products'),
(1102820,'2015-02-10 12:44:55',441750,'/the-forever-love-bear'),
(1102821,'2015-02-10 12:45:05',441740,'/shipping'),
(1102822,'2015-02-10 12:45:09',441752,'/home'),
(1102823,'2015-02-10 12:45:26',441753,'/lander-5'),
(1102824,'2015-02-10 12:45:29',441737,'/thank-you-for-your-order'),
(1102825,'2015-02-10 12:45:38',441754,'/lander-5'),
(1102826,'2015-02-10 12:45:52',441740,'/billing-2'),
(1102827,'2015-02-10 12:46:00',441744,'/the-forever-love-bear'),
(1102828,'2015-02-10 12:46:23',441751,'/the-original-mr-fuzzy'),
(1102829,'2015-02-10 12:46:24',441745,'/cart'),
(1102830,'2015-02-10 12:46:33',441744,'/cart'),
(1102831,'2015-02-10 12:46:55',441738,'/cart'),
(1102832,'2015-02-10 12:47:03',441743,'/shipping'),
(1102833,'2015-02-10 12:47:04',441755,'/lander-5'),
(1102834,'2015-02-10 12:47:16',441754,'/products'),
(1102835,'2015-02-10 12:47:25',441744,'/shipping'),
(1102836,'2015-02-10 12:47:35',441756,'/home'),
(1102837,'2015-02-10 12:47:39',441746,'/the-forever-love-bear'),
(1102838,'2015-02-10 12:47:58',441743,'/billing-2'),
(1102839,'2015-02-10 12:48:17',441757,'/lander-5'),
(1102840,'2015-02-10 12:48:41',441745,'/shipping'),
(1102841,'2015-02-10 12:49:09',441753,'/products'),
(1102842,'2015-02-10 12:49:21',441744,'/billing-2'),
(1102843,'2015-02-10 12:49:22',441758,'/lander-5'),
(1102844,'2015-02-10 12:49:23',441745,'/billing-2'),
(1102845,'2015-02-10 12:49:46',441738,'/shipping'),
(1102846,'2015-02-10 12:50:03',441745,'/thank-you-for-your-order'),
(1102847,'2015-02-10 12:50:12',441759,'/lander-5'),
(1102848,'2015-02-10 12:50:20',441760,'/lander-5'),
(1102849,'2015-02-10 12:50:39',441738,'/billing-2'),
(1102850,'2015-02-10 12:50:39',441754,'/the-forever-love-bear'),
(1102851,'2015-02-10 12:50:49',441755,'/products'),
(1102852,'2015-02-10 12:50:58',441746,'/cart'),
(1102853,'2015-02-10 12:51:11',441761,'/lander-5'),
(1102854,'2015-02-10 12:51:28',441762,'/lander-5'),
(1102855,'2015-02-10 12:52:20',441746,'/shipping'),
(1102856,'2015-02-10 12:52:24',441738,'/thank-you-for-your-order'),
(1102857,'2015-02-10 12:52:30',441763,'/lander-5'),
(1102858,'2015-02-10 12:52:54',441764,'/home'),
(1102859,'2015-02-10 12:53:08',441743,'/thank-you-for-your-order'),
(1102860,'2015-02-10 12:53:20',441753,'/the-forever-love-bear'),
(1102861,'2015-02-10 12:53:24',441765,'/lander-5'),
(1102862,'2015-02-10 12:53:44',441744,'/thank-you-for-your-order'),
(1102863,'2015-02-10 12:53:47',441766,'/home'),
(1102864,'2015-02-10 12:54:23',441766,'/products'),
(1102865,'2015-02-10 12:54:36',441767,'/home'),
(1102866,'2015-02-10 12:54:51',441768,'/lander-5'),
(1102867,'2015-02-10 12:54:57',441755,'/the-forever-love-bear'),
(1102868,'2015-02-10 12:55:08',441769,'/lander-3'),
(1102869,'2015-02-10 12:55:10',441761,'/products'),
(1102870,'2015-02-10 12:55:32',441746,'/billing-2'),
(1102871,'2015-02-10 12:55:33',441760,'/products'),
(1102872,'2015-02-10 12:55:45',441770,'/lander-5'),
(1102873,'2015-02-10 12:55:55',441771,'/lander-5'),
(1102874,'2015-02-10 12:56:24',441766,'/the-forever-love-bear'),
(1102875,'2015-02-10 12:56:45',441753,'/cart'),
(1102876,'2015-02-10 12:56:59',441760,'/the-hudson-river-mini-bear'),
(1102877,'2015-02-10 12:57:06',441767,'/products'),
(1102878,'2015-02-10 12:57:08',441772,'/lander-5'),
(1102879,'2015-02-10 12:57:14',441768,'/products'),
(1102880,'2015-02-10 12:57:16',441771,'/products'),
(1102881,'2015-02-10 12:57:34',441773,'/home'),
(1102882,'2015-02-10 12:58:00',441770,'/products'),
(1102883,'2015-02-10 12:58:07',441774,'/home'),
(1102884,'2015-02-10 12:58:21',441764,'/products'),
(1102885,'2015-02-10 12:58:31',441761,'/the-birthday-sugar-panda'),
(1102886,'2015-02-10 12:58:46',441775,'/lander-5'),
(1102887,'2015-02-10 12:58:53',441776,'/home'),
(1102888,'2015-02-10 12:59:38',441770,'/the-forever-love-bear'),
(1102889,'2015-02-10 12:59:58',441753,'/shipping'),
(1102890,'2015-02-10 13:00:33',441777,'/lander-5'),
(1102891,'2015-02-10 13:00:42',441773,'/products'),
(1102892,'2015-02-10 13:00:46',441770,'/cart'),
(1102893,'2015-02-10 13:00:49',441746,'/thank-you-for-your-order'),
(1102894,'2015-02-10 13:01:10',441772,'/products'),
(1102895,'2015-02-10 13:01:17',441771,'/the-forever-love-bear'),
(1102896,'2015-02-10 13:01:19',441773,'/the-forever-love-bear'),
(1102897,'2015-02-10 13:01:26',441775,'/products'),
(1102898,'2015-02-10 13:01:28',441768,'/the-forever-love-bear'),
(1102899,'2015-02-10 13:01:42',441764,'/the-original-mr-fuzzy'),
(1102900,'2015-02-10 13:01:54',441753,'/billing-2'),
(1102901,'2015-02-10 13:02:26',441778,'/lander-5'),
(1102902,'2015-02-10 13:02:52',441772,'/the-forever-love-bear'),
(1102903,'2015-02-10 13:03:03',441773,'/cart'),
(1102904,'2015-02-10 13:03:35',441775,'/the-birthday-sugar-panda'),
(1102905,'2015-02-10 13:03:40',441779,'/lander-5'),
(1102906,'2015-02-10 13:04:27',441780,'/lander-5'),
(1102907,'2015-02-10 13:04:33',441768,'/cart'),
(1102908,'2015-02-10 13:04:48',441773,'/shipping'),
(1102909,'2015-02-10 13:04:54',441753,'/thank-you-for-your-order'),
(1102910,'2015-02-10 13:05:00',441781,'/lander-5'),
(1102911,'2015-02-10 13:05:11',441782,'/home'),
(1102912,'2015-02-10 13:05:28',441768,'/shipping'),
(1102913,'2015-02-10 13:05:31',441783,'/lander-5'),
(1102914,'2015-02-10 13:05:37',441784,'/lander-3'),
(1102915,'2015-02-10 13:06:10',441772,'/cart'),
(1102916,'2015-02-10 13:06:37',441785,'/home'),
(1102917,'2015-02-10 13:07:05',441783,'/products'),
(1102918,'2015-02-10 13:07:24',441786,'/home'),
(1102919,'2015-02-10 13:07:34',441787,'/lander-5'),
(1102920,'2015-02-10 13:07:37',441784,'/products'),
(1102921,'2015-02-10 13:08:06',441768,'/billing-2'),
(1102922,'2015-02-10 13:08:24',441788,'/home'),
(1102923,'2015-02-10 13:08:40',441784,'/the-forever-love-bear'),
(1102924,'2015-02-10 13:08:44',441786,'/products'),
(1102925,'2015-02-10 13:09:00',441787,'/products'),
(1102926,'2015-02-10 13:09:01',441789,'/lander-3'),
(1102927,'2015-02-10 13:09:30',441790,'/lander-3'),
(1102928,'2015-02-10 13:09:47',441791,'/home'),
(1102929,'2015-02-10 13:09:50',441792,'/lander-3'),
(1102930,'2015-02-10 13:10:00',441786,'/the-forever-love-bear'),
(1102931,'2015-02-10 13:10:43',441792,'/products'),
(1102932,'2015-02-10 13:11:17',441783,'/the-forever-love-bear'),
(1102933,'2015-02-10 13:11:53',441787,'/the-forever-love-bear'),
(1102934,'2015-02-10 13:11:56',441768,'/thank-you-for-your-order'),
(1102935,'2015-02-10 13:12:27',441793,'/home'),
(1102936,'2015-02-10 13:12:29',441789,'/products'),
(1102937,'2015-02-10 13:12:42',441791,'/products'),
(1102938,'2015-02-10 13:13:16',441793,'/products'),
(1102939,'2015-02-10 13:13:17',441783,'/cart'),
(1102940,'2015-02-10 13:13:52',441794,'/lander-5'),
(1102941,'2015-02-10 13:13:57',441792,'/the-hudson-river-mini-bear'),
(1102942,'2015-02-10 13:14:30',441793,'/the-forever-love-bear'),
(1102943,'2015-02-10 13:14:35',441790,'/products'),
(1102944,'2015-02-10 13:15:21',441783,'/shipping'),
(1102945,'2015-02-10 13:15:24',441795,'/lander-5'),
(1102946,'2015-02-10 13:15:43',441796,'/lander-5'),
(1102947,'2015-02-10 13:15:56',441792,'/cart'),
(1102948,'2015-02-10 13:16:07',441791,'/the-hudson-river-mini-bear'),
(1102949,'2015-02-10 13:16:10',441790,'/the-forever-love-bear'),
(1102950,'2015-02-10 13:16:34',441783,'/billing-2'),
(1102951,'2015-02-10 13:16:54',441790,'/cart'),
(1102952,'2015-02-10 13:16:59',441797,'/lander-5'),
(1102953,'2015-02-10 13:17:02',441791,'/cart'),
(1102954,'2015-02-10 13:17:05',441798,'/lander-5'),
(1102955,'2015-02-10 13:17:33',441793,'/cart'),
(1102956,'2015-02-10 13:17:34',441799,'/home'),
(1102957,'2015-02-10 13:18:03',441790,'/shipping'),
(1102958,'2015-02-10 13:18:22',441800,'/lander-5'),
(1102959,'2015-02-10 13:18:47',441792,'/shipping'),
(1102960,'2015-02-10 13:18:48',441790,'/billing-2'),
(1102961,'2015-02-10 13:19:14',441801,'/lander-5'),
(1102962,'2015-02-10 13:19:57',441796,'/products'),
(1102963,'2015-02-10 13:19:59',441799,'/products'),
(1102964,'2015-02-10 13:20:09',441797,'/products'),
(1102965,'2015-02-10 13:20:38',441796,'/the-birthday-sugar-panda'),
(1102966,'2015-02-10 13:20:42',441798,'/products'),
(1102967,'2015-02-10 13:20:51',441793,'/shipping'),
(1102968,'2015-02-10 13:20:59',441802,'/home'),
(1102969,'2015-02-10 13:21:13',441803,'/lander-3'),
(1102970,'2015-02-10 13:21:24',441802,'/products'),
(1102971,'2015-02-10 13:21:28',441792,'/billing-2'),
(1102972,'2015-02-10 13:21:30',441800,'/products'),
(1102973,'2015-02-10 13:21:46',441804,'/lander-3'),
(1102974,'2015-02-10 13:22:14',441796,'/cart'),
(1102975,'2015-02-10 13:22:40',441796,'/shipping'),
(1102976,'2015-02-10 13:23:40',441800,'/the-forever-love-bear'),
(1102977,'2015-02-10 13:23:43',441805,'/lander-5'),
(1102978,'2015-02-10 13:23:56',441806,'/home'),
(1102979,'2015-02-10 13:23:57',441807,'/lander-5'),
(1102980,'2015-02-10 13:24:00',441797,'/the-birthday-sugar-panda'),
(1102981,'2015-02-10 13:24:22',441798,'/the-forever-love-bear'),
(1102982,'2015-02-10 13:24:37',441808,'/home'),
(1102983,'2015-02-10 13:24:42',441809,'/home'),
(1102984,'2015-02-10 13:24:44',441810,'/lander-5'),
(1102985,'2015-02-10 13:24:50',441811,'/lander-5'),
(1102986,'2015-02-10 13:25:19',441800,'/cart'),
(1102987,'2015-02-10 13:25:38',441805,'/products'),
(1102988,'2015-02-10 13:25:45',441812,'/home'),
(1102989,'2015-02-10 13:25:46',441813,'/lander-5'),
(1102990,'2015-02-10 13:26:15',441814,'/lander-5'),
(1102991,'2015-02-10 13:26:21',441800,'/shipping'),
(1102992,'2015-02-10 13:26:28',441798,'/cart'),
(1102993,'2015-02-10 13:26:58',441808,'/products'),
(1102994,'2015-02-10 13:27:20',441807,'/products'),
(1102995,'2015-02-10 13:27:26',441815,'/lander-5'),
(1102996,'2015-02-10 13:27:36',441816,'/home'),
(1102997,'2015-02-10 13:27:48',441810,'/products'),
(1102998,'2015-02-10 13:27:56',441817,'/lander-5'),
(1102999,'2015-02-10 13:28:09',441808,'/the-original-mr-fuzzy'),
(1103000,'2015-02-10 13:28:21',441800,'/billing-2'),
(1103001,'2015-02-10 13:28:56',441810,'/the-forever-love-bear'),
(1103002,'2015-02-10 13:29:09',441798,'/shipping'),
(1103003,'2015-02-10 13:29:39',441805,'/the-birthday-sugar-panda'),
(1103004,'2015-02-10 13:29:49',441818,'/lander-3'),
(1103005,'2015-02-10 13:30:20',441813,'/products'),
(1103006,'2015-02-10 13:31:08',441805,'/cart'),
(1103007,'2015-02-10 13:31:13',441798,'/billing-2'),
(1103008,'2015-02-10 13:31:29',441805,'/shipping'),
(1103009,'2015-02-10 13:31:48',441807,'/the-birthday-sugar-panda'),
(1103010,'2015-02-10 13:32:00',441805,'/billing-2'),
(1103011,'2015-02-10 13:32:10',441813,'/the-forever-love-bear'),
(1103012,'2015-02-10 13:32:46',441800,'/thank-you-for-your-order'),
(1103013,'2015-02-10 13:33:15',441819,'/home'),
(1103014,'2015-02-10 13:33:52',441820,'/lander-3'),
(1103015,'2015-02-10 13:34:15',441813,'/cart'),
(1103016,'2015-02-10 13:34:51',441821,'/home'),
(1103017,'2015-02-10 13:35:09',441822,'/lander-5'),
(1103018,'2015-02-10 13:35:16',441823,'/lander-3'),
(1103019,'2015-02-10 13:35:41',441822,'/products'),
(1103020,'2015-02-10 13:35:47',441821,'/products'),
(1103021,'2015-02-10 13:36:37',441824,'/lander-3'),
(1103022,'2015-02-10 13:36:55',441821,'/the-forever-love-bear'),
(1103023,'2015-02-10 13:37:05',441825,'/lander-5'),
(1103024,'2015-02-10 13:37:28',441826,'/lander-5'),
(1103025,'2015-02-10 13:37:40',441827,'/home'),
(1103026,'2015-02-10 13:37:55',441828,'/lander-5'),
(1103027,'2015-02-10 13:37:55',441829,'/lander-5'),
(1103028,'2015-02-10 13:38:12',441826,'/products'),
(1103029,'2015-02-10 13:38:35',441826,'/the-original-mr-fuzzy'),
(1103030,'2015-02-10 13:38:47',441821,'/cart'),
(1103031,'2015-02-10 13:38:47',441830,'/lander-5'),
(1103032,'2015-02-10 13:39:20',441824,'/products'),
(1103033,'2015-02-10 13:39:22',441827,'/products'),
(1103034,'2015-02-10 13:40:19',441828,'/products'),
(1103035,'2015-02-10 13:40:35',441831,'/lander-5'),
(1103036,'2015-02-10 13:40:43',441821,'/shipping'),
(1103037,'2015-02-10 13:41:02',441832,'/lander-5'),
(1103038,'2015-02-10 13:41:15',441827,'/the-original-mr-fuzzy'),
(1103039,'2015-02-10 13:41:55',441833,'/lander-5'),
(1103040,'2015-02-10 13:42:13',441826,'/cart'),
(1103041,'2015-02-10 13:42:49',441821,'/billing-2'),
(1103042,'2015-02-10 13:42:59',441830,'/products'),
(1103043,'2015-02-10 13:43:17',441826,'/shipping'),
(1103044,'2015-02-10 13:43:19',441831,'/products'),
(1103045,'2015-02-10 13:43:41',441824,'/the-forever-love-bear'),
(1103046,'2015-02-10 13:43:42',441827,'/cart'),
(1103047,'2015-02-10 13:43:56',441828,'/the-original-mr-fuzzy'),
(1103048,'2015-02-10 13:44:31',441834,'/lander-5'),
(1103049,'2015-02-10 13:44:52',441828,'/cart'),
(1103050,'2015-02-10 13:44:57',441833,'/products'),
(1103051,'2015-02-10 13:45:13',441835,'/home'),
(1103052,'2015-02-10 13:45:26',441836,'/home'),
(1103053,'2015-02-10 13:46:03',441826,'/billing-2'),
(1103054,'2015-02-10 13:46:03',441837,'/lander-5'),
(1103055,'2015-02-10 13:46:09',441833,'/the-forever-love-bear'),
(1103056,'2015-02-10 13:46:20',441824,'/cart'),
(1103057,'2015-02-10 13:46:20',441830,'/the-birthday-sugar-panda'),
(1103058,'2015-02-10 13:46:20',441838,'/lander-5'),
(1103059,'2015-02-10 13:46:24',441839,'/lander-3'),
(1103060,'2015-02-10 13:46:32',441827,'/shipping'),
(1103061,'2015-02-10 13:46:32',441840,'/lander-5'),
(1103062,'2015-02-10 13:46:33',441841,'/lander-3'),
(1103063,'2015-02-10 13:46:55',441830,'/cart'),
(1103064,'2015-02-10 13:47:54',441827,'/billing-2'),
(1103065,'2015-02-10 13:48:11',441830,'/shipping'),
(1103066,'2015-02-10 13:48:13',441835,'/products'),
(1103067,'2015-02-10 13:48:19',441828,'/shipping'),
(1103068,'2015-02-10 13:48:30',441841,'/products'),
(1103069,'2015-02-10 13:49:17',441830,'/billing-2'),
(1103070,'2015-02-10 13:49:30',441834,'/products'),
(1103071,'2015-02-10 13:49:43',441842,'/lander-5'),
(1103072,'2015-02-10 13:49:47',441839,'/products'),
(1103073,'2015-02-10 13:49:49',441838,'/products'),
(1103074,'2015-02-10 13:50:04',441836,'/products'),
(1103075,'2015-02-10 13:50:46',441843,'/lander-5'),
(1103076,'2015-02-10 13:51:10',441844,'/lander-5'),
(1103077,'2015-02-10 13:51:12',441836,'/the-forever-love-bear'),
(1103078,'2015-02-10 13:51:50',441840,'/products'),
(1103079,'2015-02-10 13:52:10',441845,'/home'),
(1103080,'2015-02-10 13:52:32',441840,'/the-original-mr-fuzzy'),
(1103081,'2015-02-10 13:52:40',441827,'/thank-you-for-your-order'),
(1103082,'2015-02-10 13:52:40',441846,'/lander-5'),
(1103083,'2015-02-10 13:52:46',441841,'/the-original-mr-fuzzy'),
(1103084,'2015-02-10 13:52:51',441847,'/lander-3'),
(1103085,'2015-02-10 13:53:34',441848,'/lander-3'),
(1103086,'2015-02-10 13:54:02',441834,'/the-forever-love-bear'),
(1103087,'2015-02-10 13:54:07',441830,'/thank-you-for-your-order'),
(1103088,'2015-02-10 13:54:52',441836,'/cart'),
(1103089,'2015-02-10 13:54:56',441849,'/lander-5'),
(1103090,'2015-02-10 13:55:04',441842,'/products'),
(1103091,'2015-02-10 13:55:16',441845,'/products'),
(1103092,'2015-02-10 13:55:54',441846,'/products'),
(1103093,'2015-02-10 13:56:24',441842,'/the-original-mr-fuzzy'),
(1103094,'2015-02-10 13:56:56',441842,'/cart'),
(1103095,'2015-02-10 13:57:24',441834,'/cart'),
(1103096,'2015-02-10 13:57:40',441845,'/the-forever-love-bear'),
(1103097,'2015-02-10 13:58:56',441850,'/home'),
(1103098,'2015-02-10 13:59:14',441846,'/the-forever-love-bear'),
(1103099,'2015-02-10 13:59:34',441851,'/lander-5'),
(1103100,'2015-02-10 13:59:44',441842,'/shipping'),
(1103101,'2015-02-10 14:00:49',441842,'/billing-2'),
(1103102,'2015-02-10 14:01:06',441852,'/home'),
(1103103,'2015-02-10 14:01:15',441853,'/home'),
(1103104,'2015-02-10 14:01:17',441851,'/products'),
(1103105,'2015-02-10 14:01:18',441854,'/lander-5'),
(1103106,'2015-02-10 14:01:22',441855,'/home'),
(1103107,'2015-02-10 14:01:46',441851,'/the-birthday-sugar-panda'),
(1103108,'2015-02-10 14:02:01',441852,'/products'),
(1103109,'2015-02-10 14:02:04',441856,'/home'),
(1103110,'2015-02-10 14:02:20',441857,'/home'),
(1103111,'2015-02-10 14:02:29',441858,'/lander-5'),
(1103112,'2015-02-10 14:03:03',441852,'/the-forever-love-bear'),
(1103113,'2015-02-10 14:03:20',441859,'/lander-5'),
(1103114,'2015-02-10 14:03:27',441860,'/lander-5'),
(1103115,'2015-02-10 14:03:29',441857,'/products'),
(1103116,'2015-02-10 14:03:52',441850,'/products'),
(1103117,'2015-02-10 14:03:56',441861,'/lander-5'),
(1103118,'2015-02-10 14:03:59',441854,'/products'),
(1103119,'2015-02-10 14:04:15',441850,'/the-hudson-river-mini-bear'),
(1103120,'2015-02-10 14:04:24',441858,'/products'),
(1103121,'2015-02-10 14:04:28',441861,'/products'),
(1103122,'2015-02-10 14:04:45',441852,'/cart'),
(1103123,'2015-02-10 14:04:47',441857,'/the-forever-love-bear'),
(1103124,'2015-02-10 14:04:50',441856,'/products'),
(1103125,'2015-02-10 14:04:50',441860,'/products'),
(1103126,'2015-02-10 14:04:55',441842,'/thank-you-for-your-order'),
(1103127,'2015-02-10 14:05:26',441856,'/the-forever-love-bear'),
(1103128,'2015-02-10 14:06:00',441857,'/cart'),
(1103129,'2015-02-10 14:06:27',441850,'/cart'),
(1103130,'2015-02-10 14:06:43',441859,'/products'),
(1103131,'2015-02-10 14:06:51',441860,'/the-forever-love-bear'),
(1103132,'2015-02-10 14:06:57',441857,'/shipping'),
(1103133,'2015-02-10 14:07:12',441859,'/the-forever-love-bear'),
(1103134,'2015-02-10 14:07:23',441856,'/cart'),
(1103135,'2015-02-10 14:07:25',441854,'/the-birthday-sugar-panda'),
(1103136,'2015-02-10 14:07:29',441862,'/lander-5'),
(1103137,'2015-02-10 14:07:51',441863,'/lander-5'),
(1103138,'2015-02-10 14:07:58',441864,'/lander-5'),
(1103139,'2015-02-10 14:08:22',441864,'/products'),
(1103140,'2015-02-10 14:08:25',441861,'/the-forever-love-bear'),
(1103141,'2015-02-10 14:08:32',441856,'/shipping'),
(1103142,'2015-02-10 14:08:35',441865,'/lander-3'),
(1103143,'2015-02-10 14:08:52',441858,'/the-original-mr-fuzzy'),
(1103144,'2015-02-10 14:08:55',441854,'/cart'),
(1103145,'2015-02-10 14:09:03',441861,'/cart'),
(1103146,'2015-02-10 14:09:08',441860,'/cart'),
(1103147,'2015-02-10 14:09:33',441866,'/lander-5'),
(1103148,'2015-02-10 14:09:58',441862,'/products'),
(1103149,'2015-02-10 14:10:00',441857,'/billing-2'),
(1103150,'2015-02-10 14:10:04',441864,'/the-forever-love-bear'),
(1103151,'2015-02-10 14:10:06',441867,'/lander-3'),
(1103152,'2015-02-10 14:10:07',441860,'/shipping'),
(1103153,'2015-02-10 14:10:51',441856,'/billing-2'),
(1103154,'2015-02-10 14:10:53',441868,'/lander-5'),
(1103155,'2015-02-10 14:11:11',441869,'/lander-3'),
(1103156,'2015-02-10 14:11:14',441863,'/products'),
(1103157,'2015-02-10 14:11:23',441870,'/home'),
(1103158,'2015-02-10 14:11:37',441854,'/shipping'),
(1103159,'2015-02-10 14:11:53',441871,'/home'),
(1103160,'2015-02-10 14:12:15',441860,'/billing-2'),
(1103161,'2015-02-10 14:12:20',441858,'/cart'),
(1103162,'2015-02-10 14:13:14',441864,'/cart'),
(1103163,'2015-02-10 14:13:20',441857,'/thank-you-for-your-order'),
(1103164,'2015-02-10 14:13:23',441854,'/billing-2'),
(1103165,'2015-02-10 14:13:32',441863,'/the-birthday-sugar-panda'),
(1103166,'2015-02-10 14:13:36',441872,'/lander-5'),
(1103167,'2015-02-10 14:14:37',441862,'/the-birthday-sugar-panda'),
(1103168,'2015-02-10 14:14:55',441856,'/thank-you-for-your-order'),
(1103169,'2015-02-10 14:14:56',441864,'/shipping'),
(1103170,'2015-02-10 14:15:04',441873,'/lander-5'),
(1103171,'2015-02-10 14:15:27',441874,'/home'),
(1103172,'2015-02-10 14:16:06',441864,'/billing-2'),
(1103173,'2015-02-10 14:16:11',441860,'/thank-you-for-your-order'),
(1103174,'2015-02-10 14:16:56',441871,'/products'),
(1103175,'2015-02-10 14:17:18',441875,'/lander-5'),
(1103176,'2015-02-10 14:18:20',441871,'/the-forever-love-bear'),
(1103177,'2015-02-10 14:18:40',441874,'/products'),
(1103178,'2015-02-10 14:18:51',441854,'/thank-you-for-your-order'),
(1103179,'2015-02-10 14:18:55',441876,'/lander-5'),
(1103180,'2015-02-10 14:19:06',441877,'/lander-3'),
(1103181,'2015-02-10 14:19:33',441878,'/lander-5'),
(1103182,'2015-02-10 14:19:45',441879,'/home'),
(1103183,'2015-02-10 14:19:48',441875,'/products'),
(1103184,'2015-02-10 14:19:49',441873,'/products'),
(1103185,'2015-02-10 14:20:00',441880,'/lander-5'),
(1103186,'2015-02-10 14:20:34',441880,'/products'),
(1103187,'2015-02-10 14:20:54',441871,'/cart'),
(1103188,'2015-02-10 14:21:26',441873,'/the-original-mr-fuzzy'),
(1103189,'2015-02-10 14:21:31',441878,'/products'),
(1103190,'2015-02-10 14:22:03',441881,'/home'),
(1103191,'2015-02-10 14:22:18',441874,'/the-forever-love-bear'),
(1103192,'2015-02-10 14:22:19',441880,'/the-forever-love-bear'),
(1103193,'2015-02-10 14:22:23',441882,'/lander-5'),
(1103194,'2015-02-10 14:22:34',441871,'/shipping'),
(1103195,'2015-02-10 14:22:41',441878,'/the-forever-love-bear'),
(1103196,'2015-02-10 14:22:56',441883,'/lander-3'),
(1103197,'2015-02-10 14:23:17',441882,'/products'),
(1103198,'2015-02-10 14:23:40',441876,'/products'),
(1103199,'2015-02-10 14:23:55',441884,'/lander-5'),
(1103200,'2015-02-10 14:24:02',441875,'/the-birthday-sugar-panda'),
(1103201,'2015-02-10 14:24:05',441880,'/cart'),
(1103202,'2015-02-10 14:24:22',441873,'/cart'),
(1103203,'2015-02-10 14:24:29',441880,'/shipping'),
(1103204,'2015-02-10 14:24:34',441871,'/billing-2'),
(1103205,'2015-02-10 14:24:57',441879,'/products'),
(1103206,'2015-02-10 14:25:05',441882,'/the-forever-love-bear'),
(1103207,'2015-02-10 14:25:05',441885,'/lander-3'),
(1103208,'2015-02-10 14:25:17',441881,'/products'),
(1103209,'2015-02-10 14:25:17',441883,'/products'),
(1103210,'2015-02-10 14:25:38',441886,'/lander-5'),
(1103211,'2015-02-10 14:25:52',441881,'/the-forever-love-bear'),
(1103212,'2015-02-10 14:26:09',441887,'/home'),
(1103213,'2015-02-10 14:26:22',441885,'/products'),
(1103214,'2015-02-10 14:26:25',441888,'/lander-5'),
(1103215,'2015-02-10 14:26:26',441889,'/lander-3'),
(1103216,'2015-02-10 14:26:39',441880,'/billing-2'),
(1103217,'2015-02-10 14:26:58',441875,'/cart'),
(1103218,'2015-02-10 14:27:14',441873,'/shipping'),
(1103219,'2015-02-10 14:27:36',441873,'/billing-2'),
(1103220,'2015-02-10 14:27:37',441888,'/products'),
(1103221,'2015-02-10 14:27:53',441883,'/the-forever-love-bear'),
(1103222,'2015-02-10 14:28:09',441890,'/lander-5'),
(1103223,'2015-02-10 14:28:21',441882,'/cart'),
(1103224,'2015-02-10 14:28:29',441871,'/thank-you-for-your-order'),
(1103225,'2015-02-10 14:28:50',441875,'/shipping'),
(1103226,'2015-02-10 14:29:00',441890,'/products'),
(1103227,'2015-02-10 14:29:35',441873,'/thank-you-for-your-order'),
(1103228,'2015-02-10 14:29:45',441888,'/the-birthday-sugar-panda'),
(1103229,'2015-02-10 14:30:08',441875,'/billing-2'),
(1103230,'2015-02-10 14:30:40',441890,'/the-forever-love-bear'),
(1103231,'2015-02-10 14:31:35',441891,'/home'),
(1103232,'2015-02-10 14:31:59',441887,'/products'),
(1103233,'2015-02-10 14:32:20',441892,'/lander-5'),
(1103234,'2015-02-10 14:32:39',441893,'/home'),
(1103235,'2015-02-10 14:32:57',441875,'/thank-you-for-your-order'),
(1103236,'2015-02-10 14:33:02',441888,'/cart'),
(1103237,'2015-02-10 14:33:30',441891,'/products'),
(1103238,'2015-02-10 14:34:03',441894,'/lander-5'),
(1103239,'2015-02-10 14:34:20',441895,'/home'),
(1103240,'2015-02-10 14:34:37',441896,'/home'),
(1103241,'2015-02-10 14:34:54',441887,'/the-birthday-sugar-panda'),
(1103242,'2015-02-10 14:34:58',441897,'/lander-5'),
(1103243,'2015-02-10 14:35:10',441891,'/the-forever-love-bear'),
(1103244,'2015-02-10 14:35:28',441898,'/home'),
(1103245,'2015-02-10 14:35:40',441899,'/home'),
(1103246,'2015-02-10 14:35:55',441900,'/lander-5'),
(1103247,'2015-02-10 14:36:14',441888,'/shipping'),
(1103248,'2015-02-10 14:36:21',441895,'/products'),
(1103249,'2015-02-10 14:36:46',441901,'/lander-5'),
(1103250,'2015-02-10 14:37:02',441888,'/billing-2'),
(1103251,'2015-02-10 14:37:40',441895,'/the-original-mr-fuzzy'),
(1103252,'2015-02-10 14:37:40',441900,'/products'),
(1103253,'2015-02-10 14:38:09',441897,'/products'),
(1103254,'2015-02-10 14:38:17',441902,'/lander-5'),
(1103255,'2015-02-10 14:38:35',441903,'/home'),
(1103256,'2015-02-10 14:38:56',441904,'/lander-5'),
(1103257,'2015-02-10 14:39:13',441905,'/home'),
(1103258,'2015-02-10 14:39:18',441894,'/products'),
(1103259,'2015-02-10 14:39:19',441906,'/home'),
(1103260,'2015-02-10 14:39:23',441907,'/lander-5'),
(1103261,'2015-02-10 14:39:26',441888,'/thank-you-for-your-order'),
(1103262,'2015-02-10 14:39:41',441897,'/the-original-mr-fuzzy'),
(1103263,'2015-02-10 14:40:03',441902,'/products'),
(1103264,'2015-02-10 14:40:14',441903,'/products'),
(1103265,'2015-02-10 14:40:20',441908,'/lander-5'),
(1103266,'2015-02-10 14:41:06',441906,'/products'),
(1103267,'2015-02-10 14:41:08',441900,'/the-forever-love-bear'),
(1103268,'2015-02-10 14:41:15',441901,'/products'),
(1103269,'2015-02-10 14:41:56',441909,'/lander-5'),
(1103270,'2015-02-10 14:41:57',441904,'/products'),
(1103271,'2015-02-10 14:42:10',441910,'/lander-5'),
(1103272,'2015-02-10 14:42:16',441911,'/home'),
(1103273,'2015-02-10 14:42:20',441897,'/cart'),
(1103274,'2015-02-10 14:42:23',441894,'/the-original-mr-fuzzy'),
(1103275,'2015-02-10 14:42:35',441900,'/cart'),
(1103276,'2015-02-10 14:43:01',441912,'/lander-3'),
(1103277,'2015-02-10 14:43:05',441902,'/the-forever-love-bear'),
(1103278,'2015-02-10 14:43:10',441906,'/the-forever-love-bear'),
(1103279,'2015-02-10 14:43:25',441913,'/lander-5'),
(1103280,'2015-02-10 14:43:47',441906,'/cart'),
(1103281,'2015-02-10 14:43:56',441909,'/products'),
(1103282,'2015-02-10 14:44:05',441904,'/the-hudson-river-mini-bear'),
(1103283,'2015-02-10 14:44:07',441900,'/shipping'),
(1103284,'2015-02-10 14:44:18',441903,'/the-hudson-river-mini-bear'),
(1103285,'2015-02-10 14:44:25',441907,'/products'),
(1103286,'2015-02-10 14:44:32',441908,'/products'),
(1103287,'2015-02-10 14:44:41',441906,'/shipping'),
(1103288,'2015-02-10 14:44:52',441901,'/the-forever-love-bear'),
(1103289,'2015-02-10 14:44:52',441908,'/the-original-mr-fuzzy'),
(1103290,'2015-02-10 14:44:55',441905,'/products'),
(1103291,'2015-02-10 14:44:58',441894,'/cart'),
(1103292,'2015-02-10 14:45:32',441914,'/home'),
(1103293,'2015-02-10 14:46:01',441915,'/lander-5'),
(1103294,'2015-02-10 14:46:04',441897,'/shipping'),
(1103295,'2015-02-10 14:46:04',441916,'/lander-5'),
(1103296,'2015-02-10 14:46:12',441917,'/lander-5'),
(1103297,'2015-02-10 14:46:30',441906,'/billing-2'),
(1103298,'2015-02-10 14:46:40',441907,'/the-birthday-sugar-panda'),
(1103299,'2015-02-10 14:46:50',441903,'/cart'),
(1103300,'2015-02-10 14:46:50',441910,'/products'),
(1103301,'2015-02-10 14:46:57',441911,'/products'),
(1103302,'2015-02-10 14:47:05',441900,'/billing-2'),
(1103303,'2015-02-10 14:47:21',441906,'/thank-you-for-your-order'),
(1103304,'2015-02-10 14:47:22',441911,'/the-forever-love-bear'),
(1103305,'2015-02-10 14:47:24',441918,'/home'),
(1103306,'2015-02-10 14:47:28',441909,'/the-original-mr-fuzzy'),
(1103307,'2015-02-10 14:47:33',441905,'/the-original-mr-fuzzy'),
(1103308,'2015-02-10 14:47:37',441914,'/products'),
(1103309,'2015-02-10 14:47:56',441919,'/lander-5'),
(1103310,'2015-02-10 14:48:02',441920,'/lander-3'),
(1103311,'2015-02-10 14:48:39',441921,'/home'),
(1103312,'2015-02-10 14:48:51',441914,'/the-birthday-sugar-panda'),
(1103313,'2015-02-10 14:49:43',441919,'/products'),
(1103314,'2015-02-10 14:49:48',441922,'/lander-5'),
(1103315,'2015-02-10 14:49:53',441923,'/lander-3'),
(1103316,'2015-02-10 14:49:58',441910,'/the-hudson-river-mini-bear'),
(1103317,'2015-02-10 14:50:00',441924,'/lander-5'),
(1103318,'2015-02-10 14:50:06',441900,'/thank-you-for-your-order'),
(1103319,'2015-02-10 14:50:09',441903,'/shipping'),
(1103320,'2015-02-10 14:50:12',441925,'/lander-5'),
(1103321,'2015-02-10 14:50:37',441903,'/billing-2'),
(1103322,'2015-02-10 14:50:45',441917,'/products'),
(1103323,'2015-02-10 14:50:52',441926,'/lander-5'),
(1103324,'2015-02-10 14:51:02',441917,'/the-hudson-river-mini-bear'),
(1103325,'2015-02-10 14:51:05',441927,'/home'),
(1103326,'2015-02-10 14:51:34',441919,'/the-forever-love-bear'),
(1103327,'2015-02-10 14:52:02',441928,'/lander-3'),
(1103328,'2015-02-10 14:52:11',441923,'/products'),
(1103329,'2015-02-10 14:52:14',441929,'/lander-5'),
(1103330,'2015-02-10 14:52:17',441910,'/cart'),
(1103331,'2015-02-10 14:52:30',441927,'/products'),
(1103332,'2015-02-10 14:52:42',441903,'/thank-you-for-your-order'),
(1103333,'2015-02-10 14:52:44',441926,'/products'),
(1103334,'2015-02-10 14:52:56',441920,'/products'),
(1103335,'2015-02-10 14:53:03',441927,'/the-original-mr-fuzzy'),
(1103336,'2015-02-10 14:53:06',441917,'/cart'),
(1103337,'2015-02-10 14:53:14',441928,'/products'),
(1103338,'2015-02-10 14:53:54',441927,'/cart'),
(1103339,'2015-02-10 14:54:07',441930,'/lander-5'),
(1103340,'2015-02-10 14:54:32',441919,'/cart'),
(1103341,'2015-02-10 14:54:57',441931,'/lander-3'),
(1103342,'2015-02-10 14:55:28',441932,'/home'),
(1103343,'2015-02-10 14:55:36',441922,'/products'),
(1103344,'2015-02-10 14:55:47',441933,'/lander-5'),
(1103345,'2015-02-10 14:55:54',441928,'/the-forever-love-bear'),
(1103346,'2015-02-10 14:55:55',441919,'/shipping'),
(1103347,'2015-02-10 14:56:11',441927,'/shipping'),
(1103348,'2015-02-10 14:56:13',441934,'/lander-3'),
(1103349,'2015-02-10 14:56:14',441923,'/the-birthday-sugar-panda'),
(1103350,'2015-02-10 14:56:16',441935,'/home'),
(1103351,'2015-02-10 14:57:00',441927,'/billing-2'),
(1103352,'2015-02-10 14:57:05',441926,'/the-forever-love-bear'),
(1103353,'2015-02-10 14:57:10',441930,'/products'),
(1103354,'2015-02-10 14:57:13',441936,'/lander-5'),
(1103355,'2015-02-10 14:58:18',441931,'/products'),
(1103356,'2015-02-10 14:58:51',441923,'/cart'),
(1103357,'2015-02-10 14:58:51',441937,'/home'),
(1103358,'2015-02-10 14:59:20',441922,'/the-birthday-sugar-panda'),
(1103359,'2015-02-10 14:59:29',441935,'/products'),
(1103360,'2015-02-10 14:59:34',441923,'/shipping'),
(1103361,'2015-02-10 14:59:38',441926,'/cart'),
(1103362,'2015-02-10 14:59:47',441930,'/the-forever-love-bear'),
(1103363,'2015-02-10 14:59:54',441938,'/lander-5'),
(1103364,'2015-02-10 15:00:16',441922,'/cart'),
(1103365,'2015-02-10 15:00:40',441936,'/products'),
(1103366,'2015-02-10 15:00:46',441939,'/lander-5'),
(1103367,'2015-02-10 15:00:55',441933,'/products'),
(1103368,'2015-02-10 15:01:10',441940,'/home'),
(1103369,'2015-02-10 15:01:17',441923,'/billing-2'),
(1103370,'2015-02-10 15:01:19',441933,'/the-forever-love-bear'),
(1103371,'2015-02-10 15:01:28',441941,'/lander-5'),
(1103372,'2015-02-10 15:02:12',441935,'/the-forever-love-bear'),
(1103373,'2015-02-10 15:02:17',441937,'/products'),
(1103374,'2015-02-10 15:02:17',441939,'/products'),
(1103375,'2015-02-10 15:02:44',441942,'/lander-5'),
(1103376,'2015-02-10 15:03:03',441938,'/products'),
(1103377,'2015-02-10 15:03:30',441943,'/lander-5'),
(1103378,'2015-02-10 15:03:56',441923,'/thank-you-for-your-order'),
(1103379,'2015-02-10 15:03:59',441936,'/the-original-mr-fuzzy'),
(1103380,'2015-02-10 15:04:11',441922,'/shipping'),
(1103381,'2015-02-10 15:04:41',441944,'/lander-3'),
(1103382,'2015-02-10 15:04:47',441933,'/cart'),
(1103383,'2015-02-10 15:04:49',441945,'/lander-5'),
(1103384,'2015-02-10 15:05:22',441946,'/lander-5'),
(1103385,'2015-02-10 15:05:25',441947,'/lander-3'),
(1103386,'2015-02-10 15:05:29',441945,'/products'),
(1103387,'2015-02-10 15:05:36',441935,'/cart'),
(1103388,'2015-02-10 15:05:41',441922,'/billing-2'),
(1103389,'2015-02-10 15:05:48',441948,'/lander-3'),
(1103390,'2015-02-10 15:05:50',441949,'/home'),
(1103391,'2015-02-10 15:06:01',441937,'/the-forever-love-bear'),
(1103392,'2015-02-10 15:06:09',441950,'/home'),
(1103393,'2015-02-10 15:06:11',441951,'/home'),
(1103394,'2015-02-10 15:06:33',441933,'/shipping'),
(1103395,'2015-02-10 15:06:47',441939,'/the-forever-love-bear'),
(1103396,'2015-02-10 15:06:50',441952,'/home'),
(1103397,'2015-02-10 15:07:00',441953,'/home'),
(1103398,'2015-02-10 15:07:07',441938,'/the-original-mr-fuzzy'),
(1103399,'2015-02-10 15:07:14',441935,'/shipping'),
(1103400,'2015-02-10 15:07:16',441947,'/products'),
(1103401,'2015-02-10 15:07:30',441942,'/products'),
(1103402,'2015-02-10 15:07:40',441948,'/products'),
(1103403,'2015-02-10 15:07:40',441951,'/products'),
(1103404,'2015-02-10 15:07:47',441953,'/products'),
(1103405,'2015-02-10 15:07:56',441945,'/the-forever-love-bear'),
(1103406,'2015-02-10 15:07:59',441943,'/products'),
(1103407,'2015-02-10 15:08:01',441944,'/products'),
(1103408,'2015-02-10 15:08:06',441933,'/billing-2'),
(1103409,'2015-02-10 15:08:08',441954,'/lander-5'),
(1103410,'2015-02-10 15:08:13',441955,'/lander-5'),
(1103411,'2015-02-10 15:08:24',441956,'/lander-3'),
(1103412,'2015-02-10 15:08:35',441937,'/cart'),
(1103413,'2015-02-10 15:08:38',441946,'/products'),
(1103414,'2015-02-10 15:08:44',441942,'/the-hudson-river-mini-bear'),
(1103415,'2015-02-10 15:08:59',441939,'/cart'),
(1103416,'2015-02-10 15:09:12',441943,'/the-original-mr-fuzzy'),
(1103417,'2015-02-10 15:09:16',441935,'/billing-2'),
(1103418,'2015-02-10 15:09:20',441957,'/home'),
(1103419,'2015-02-10 15:09:27',441958,'/lander-3'),
(1103420,'2015-02-10 15:09:37',441947,'/the-forever-love-bear'),
(1103421,'2015-02-10 15:09:44',441946,'/the-birthday-sugar-panda'),
(1103422,'2015-02-10 15:09:50',441959,'/home'),
(1103423,'2015-02-10 15:09:52',441960,'/home'),
(1103424,'2015-02-10 15:09:58',441953,'/the-birthday-sugar-panda'),
(1103425,'2015-02-10 15:10:10',441944,'/the-hudson-river-mini-bear'),
(1103426,'2015-02-10 15:10:25',441951,'/the-forever-love-bear'),
(1103427,'2015-02-10 15:10:25',441961,'/home'),
(1103428,'2015-02-10 15:10:35',441949,'/products'),
(1103429,'2015-02-10 15:10:38',441955,'/products'),
(1103430,'2015-02-10 15:10:48',441945,'/cart'),
(1103431,'2015-02-10 15:10:53',441956,'/products'),
(1103432,'2015-02-10 15:11:27',441948,'/the-birthday-sugar-panda'),
(1103433,'2015-02-10 15:11:32',441939,'/shipping'),
(1103434,'2015-02-10 15:11:38',441942,'/cart'),
(1103435,'2015-02-10 15:11:41',441962,'/lander-3'),
(1103436,'2015-02-10 15:12:03',441946,'/cart'),
(1103437,'2015-02-10 15:12:49',441946,'/shipping'),
(1103438,'2015-02-10 15:12:59',441951,'/cart'),
(1103439,'2015-02-10 15:13:01',441955,'/the-forever-love-bear'),
(1103440,'2015-02-10 15:13:25',441963,'/lander-5'),
(1103441,'2015-02-10 15:13:50',441961,'/products'),
(1103442,'2015-02-10 15:13:56',441964,'/home'),
(1103443,'2015-02-10 15:14:02',441944,'/cart'),
(1103444,'2015-02-10 15:14:12',441935,'/thank-you-for-your-order'),
(1103445,'2015-02-10 15:14:34',441961,'/the-original-mr-fuzzy'),
(1103446,'2015-02-10 15:14:42',441945,'/shipping'),
(1103447,'2015-02-10 15:14:48',441964,'/products'),
(1103448,'2015-02-10 15:14:49',441955,'/cart'),
(1103449,'2015-02-10 15:15:05',441946,'/billing-2'),
(1103450,'2015-02-10 15:15:06',441965,'/lander-5'),
(1103451,'2015-02-10 15:15:24',441960,'/products'),
(1103452,'2015-02-10 15:15:26',441964,'/the-birthday-sugar-panda'),
(1103453,'2015-02-10 15:15:34',441951,'/shipping'),
(1103454,'2015-02-10 15:15:40',441962,'/products'),
(1103455,'2015-02-10 15:16:08',441964,'/cart'),
(1103456,'2015-02-10 15:16:09',441960,'/the-original-mr-fuzzy'),
(1103457,'2015-02-10 15:16:30',441965,'/products'),
(1103458,'2015-02-10 15:16:45',441966,'/home'),
(1103459,'2015-02-10 15:16:48',441961,'/cart'),
(1103460,'2015-02-10 15:16:52',441962,'/the-forever-love-bear'),
(1103461,'2015-02-10 15:17:02',441960,'/cart'),
(1103462,'2015-02-10 15:17:11',441967,'/lander-5'),
(1103463,'2015-02-10 15:17:16',441968,'/lander-5'),
(1103464,'2015-02-10 15:17:35',441965,'/the-forever-love-bear'),
(1103465,'2015-02-10 15:17:42',441962,'/cart'),
(1103466,'2015-02-10 15:17:54',441964,'/shipping'),
(1103467,'2015-02-10 15:17:57',441967,'/products'),
(1103468,'2015-02-10 15:18:08',441965,'/cart'),
(1103469,'2015-02-10 15:18:24',441969,'/home'),
(1103470,'2015-02-10 15:18:32',441963,'/products'),
(1103471,'2015-02-10 15:18:39',441966,'/products'),
(1103472,'2015-02-10 15:18:40',441970,'/home'),
(1103473,'2015-02-10 15:18:46',441971,'/home'),
(1103474,'2015-02-10 15:18:52',441972,'/home'),
(1103475,'2015-02-10 15:19:10',441973,'/lander-5'),
(1103476,'2015-02-10 15:19:28',441972,'/products'),
(1103477,'2015-02-10 15:19:37',441974,'/home'),
(1103478,'2015-02-10 15:19:39',441962,'/shipping'),
(1103479,'2015-02-10 15:20:07',441960,'/shipping'),
(1103480,'2015-02-10 15:20:21',441975,'/lander-5'),
(1103481,'2015-02-10 15:20:25',441976,'/lander-5'),
(1103482,'2015-02-10 15:20:32',441961,'/shipping'),
(1103483,'2015-02-10 15:20:45',441977,'/lander-5'),
(1103484,'2015-02-10 15:20:48',441964,'/billing-2'),
(1103485,'2015-02-10 15:20:48',441965,'/shipping'),
(1103486,'2015-02-10 15:20:49',441946,'/thank-you-for-your-order'),
(1103487,'2015-02-10 15:21:02',441978,'/lander-3'),
(1103488,'2015-02-10 15:21:04',441968,'/products'),
(1103489,'2015-02-10 15:21:49',441979,'/home'),
(1103490,'2015-02-10 15:21:56',441966,'/the-forever-love-bear'),
(1103491,'2015-02-10 15:22:00',441969,'/products'),
(1103492,'2015-02-10 15:22:02',441967,'/the-original-mr-fuzzy'),
(1103493,'2015-02-10 15:22:05',441963,'/the-forever-love-bear'),
(1103494,'2015-02-10 15:22:20',441980,'/home'),
(1103495,'2015-02-10 15:22:33',441961,'/billing-2'),
(1103496,'2015-02-10 15:22:35',441968,'/the-forever-love-bear'),
(1103497,'2015-02-10 15:22:46',441981,'/lander-5'),
(1103498,'2015-02-10 15:22:55',441972,'/the-forever-love-bear'),
(1103499,'2015-02-10 15:23:07',441965,'/billing-2'),
(1103500,'2015-02-10 15:23:09',441977,'/products'),
(1103501,'2015-02-10 15:23:13',441982,'/lander-5'),
(1103502,'2015-02-10 15:23:19',441978,'/products'),
(1103503,'2015-02-10 15:23:32',441980,'/products'),
(1103504,'2015-02-10 15:23:35',441974,'/products'),
(1103505,'2015-02-10 15:24:22',441983,'/home'),
(1103506,'2015-02-10 15:24:26',441979,'/products'),
(1103507,'2015-02-10 15:24:32',441971,'/products'),
(1103508,'2015-02-10 15:24:35',441972,'/cart'),
(1103509,'2015-02-10 15:24:43',441968,'/cart'),
(1103510,'2015-02-10 15:24:50',441984,'/lander-5'),
(1103511,'2015-02-10 15:24:53',441967,'/cart'),
(1103512,'2015-02-10 15:24:57',441976,'/products'),
(1103513,'2015-02-10 15:25:00',441965,'/thank-you-for-your-order'),
(1103514,'2015-02-10 15:25:04',441977,'/the-forever-love-bear'),
(1103515,'2015-02-10 15:25:07',441985,'/lander-5'),
(1103516,'2015-02-10 15:25:23',441979,'/the-forever-love-bear'),
(1103517,'2015-02-10 15:25:26',441961,'/thank-you-for-your-order'),
(1103518,'2015-02-10 15:25:49',441971,'/the-forever-love-bear'),
(1103519,'2015-02-10 15:25:50',441966,'/cart'),
(1103520,'2015-02-10 15:25:50',441986,'/lander-5'),
(1103521,'2015-02-10 15:25:52',441969,'/the-original-mr-fuzzy'),
(1103522,'2015-02-10 15:26:14',441968,'/shipping'),
(1103523,'2015-02-10 15:26:22',441966,'/shipping'),
(1103524,'2015-02-10 15:26:42',441980,'/the-forever-love-bear'),
(1103525,'2015-02-10 15:26:55',441981,'/products'),
(1103526,'2015-02-10 15:27:19',441980,'/cart'),
(1103527,'2015-02-10 15:27:26',441977,'/cart'),
(1103528,'2015-02-10 15:27:31',441987,'/lander-5'),
(1103529,'2015-02-10 15:27:38',441988,'/lander-5'),
(1103530,'2015-02-10 15:28:06',441983,'/products'),
(1103531,'2015-02-10 15:28:12',441982,'/products'),
(1103532,'2015-02-10 15:28:15',441989,'/lander-5'),
(1103533,'2015-02-10 15:28:16',441984,'/products'),
(1103534,'2015-02-10 15:28:28',441979,'/cart'),
(1103535,'2015-02-10 15:28:35',441990,'/lander-5'),
(1103536,'2015-02-10 15:28:41',441968,'/billing-2'),
(1103537,'2015-02-10 15:28:50',441991,'/lander-5'),
(1103538,'2015-02-10 15:28:54',441966,'/billing-2'),
(1103539,'2015-02-10 15:28:58',441983,'/the-birthday-sugar-panda'),
(1103540,'2015-02-10 15:29:13',441976,'/the-forever-love-bear'),
(1103541,'2015-02-10 15:29:31',441977,'/shipping'),
(1103542,'2015-02-10 15:29:32',441990,'/products'),
(1103543,'2015-02-10 15:29:33',441984,'/the-hudson-river-mini-bear'),
(1103544,'2015-02-10 15:30:25',441979,'/shipping'),
(1103545,'2015-02-10 15:30:45',441992,'/home'),
(1103546,'2015-02-10 15:30:47',441976,'/cart'),
(1103547,'2015-02-10 15:30:52',441993,'/home'),
(1103548,'2015-02-10 15:30:57',441987,'/products'),
(1103549,'2015-02-10 15:31:19',441989,'/products'),
(1103550,'2015-02-10 15:31:52',441979,'/billing-2'),
(1103551,'2015-02-10 15:32:05',441982,'/the-birthday-sugar-panda'),
(1103552,'2015-02-10 15:32:20',441994,'/lander-3'),
(1103553,'2015-02-10 15:32:24',441990,'/the-birthday-sugar-panda'),
(1103554,'2015-02-10 15:32:25',441995,'/lander-5'),
(1103555,'2015-02-10 15:32:26',441992,'/products'),
(1103556,'2015-02-10 15:32:46',441996,'/lander-3'),
(1103557,'2015-02-10 15:32:46',441997,'/lander-5'),
(1103558,'2015-02-10 15:32:53',441991,'/products'),
(1103559,'2015-02-10 15:32:55',441994,'/products'),
(1103560,'2015-02-10 15:32:56',441988,'/products'),
(1103561,'2015-02-10 15:32:57',441998,'/home'),
(1103562,'2015-02-10 15:33:21',441988,'/the-forever-love-bear'),
(1103563,'2015-02-10 15:33:33',441999,'/lander-5'),
(1103564,'2015-02-10 15:33:44',441991,'/the-forever-love-bear'),
(1103565,'2015-02-10 15:33:58',441997,'/products'),
(1103566,'2015-02-10 15:34:02',441993,'/products'),
(1103567,'2015-02-10 15:34:09',441968,'/thank-you-for-your-order'),
(1103568,'2015-02-10 15:34:28',442000,'/lander-3'),
(1103569,'2015-02-10 15:34:30',441987,'/the-birthday-sugar-panda'),
(1103570,'2015-02-10 15:34:51',441993,'/the-forever-love-bear'),
(1103571,'2015-02-10 15:35:03',441991,'/cart'),
(1103572,'2015-02-10 15:35:10',441998,'/products'),
(1103573,'2015-02-10 15:35:12',442001,'/lander-5'),
(1103574,'2015-02-10 15:35:16',442002,'/home'),
(1103575,'2015-02-10 15:35:43',441989,'/the-birthday-sugar-panda'),
(1103576,'2015-02-10 15:35:49',441996,'/products'),
(1103577,'2015-02-10 15:36:22',441998,'/the-forever-love-bear'),
(1103578,'2015-02-10 15:36:26',441989,'/cart'),
(1103579,'2015-02-10 15:36:42',441992,'/the-forever-love-bear'),
(1103580,'2015-02-10 15:36:59',442003,'/lander-3'),
(1103581,'2015-02-10 15:37:10',442004,'/lander-5'),
(1103582,'2015-02-10 15:38:12',441991,'/shipping'),
(1103583,'2015-02-10 15:38:17',441997,'/the-forever-love-bear'),
(1103584,'2015-02-10 15:38:35',442005,'/lander-5'),
(1103585,'2015-02-10 15:38:54',442003,'/products'),
(1103586,'2015-02-10 15:39:30',442002,'/products'),
(1103587,'2015-02-10 15:39:41',442001,'/products'),
(1103588,'2015-02-10 15:40:22',442006,'/lander-5'),
(1103589,'2015-02-10 15:40:37',441991,'/billing-2'),
(1103590,'2015-02-10 15:41:18',442001,'/the-hudson-river-mini-bear'),
(1103591,'2015-02-10 15:41:27',442005,'/products'),
(1103592,'2015-02-10 15:41:30',442007,'/home'),
(1103593,'2015-02-10 15:41:55',442003,'/the-birthday-sugar-panda'),
(1103594,'2015-02-10 15:42:58',442008,'/home'),
(1103595,'2015-02-10 15:43:06',442006,'/products'),
(1103596,'2015-02-10 15:43:23',442009,'/lander-5'),
(1103597,'2015-02-10 15:43:27',442005,'/the-original-mr-fuzzy'),
(1103598,'2015-02-10 15:43:47',442002,'/the-forever-love-bear'),
(1103599,'2015-02-10 15:43:47',442006,'/the-original-mr-fuzzy'),
(1103600,'2015-02-10 15:44:26',442005,'/cart'),
(1103601,'2015-02-10 15:45:28',442010,'/lander-5'),
(1103602,'2015-02-10 15:45:36',442011,'/lander-5'),
(1103603,'2015-02-10 15:45:41',442007,'/products'),
(1103604,'2015-02-10 15:46:04',441991,'/thank-you-for-your-order'),
(1103605,'2015-02-10 15:46:07',442012,'/lander-5'),
(1103606,'2015-02-10 15:46:17',442013,'/lander-5'),
(1103607,'2015-02-10 15:46:30',442011,'/products'),
(1103608,'2015-02-10 15:46:36',442014,'/lander-5'),
(1103609,'2015-02-10 15:46:36',442015,'/lander-5'),
(1103610,'2015-02-10 15:46:41',442005,'/shipping'),
(1103611,'2015-02-10 15:47:02',442016,'/lander-5'),
(1103612,'2015-02-10 15:47:05',442008,'/products'),
(1103613,'2015-02-10 15:47:09',442017,'/lander-5'),
(1103614,'2015-02-10 15:47:17',442006,'/cart'),
(1103615,'2015-02-10 15:47:24',442015,'/products'),
(1103616,'2015-02-10 15:47:41',442011,'/the-original-mr-fuzzy'),
(1103617,'2015-02-10 15:47:46',442002,'/cart'),
(1103618,'2015-02-10 15:48:13',442015,'/the-forever-love-bear'),
(1103619,'2015-02-10 15:48:21',442018,'/lander-3'),
(1103620,'2015-02-10 15:48:40',442008,'/the-forever-love-bear'),
(1103621,'2015-02-10 15:48:52',442011,'/cart'),
(1103622,'2015-02-10 15:48:53',442019,'/lander-5'),
(1103623,'2015-02-10 15:50:03',442019,'/products'),
(1103624,'2015-02-10 15:50:10',442002,'/shipping'),
(1103625,'2015-02-10 15:50:39',442020,'/home'),
(1103626,'2015-02-10 15:50:50',442013,'/products'),
(1103627,'2015-02-10 15:50:53',442021,'/lander-5'),
(1103628,'2015-02-10 15:51:03',442018,'/products'),
(1103629,'2015-02-10 15:51:23',442022,'/lander-5'),
(1103630,'2015-02-10 15:51:41',442021,'/products'),
(1103631,'2015-02-10 15:51:45',442013,'/the-original-mr-fuzzy'),
(1103632,'2015-02-10 15:51:48',442002,'/billing-2'),
(1103633,'2015-02-10 15:51:49',442008,'/cart'),
(1103634,'2015-02-10 15:52:09',442018,'/the-forever-love-bear'),
(1103635,'2015-02-10 15:52:15',442023,'/lander-5'),
(1103636,'2015-02-10 15:52:49',442019,'/the-birthday-sugar-panda'),
(1103637,'2015-02-10 15:53:09',442024,'/home'),
(1103638,'2015-02-10 15:53:28',442025,'/lander-3'),
(1103639,'2015-02-10 15:54:14',442026,'/home'),
(1103640,'2015-02-10 15:54:54',442021,'/the-forever-love-bear'),
(1103641,'2015-02-10 15:55:04',442020,'/products'),
(1103642,'2015-02-10 15:55:09',442027,'/lander-3'),
(1103643,'2015-02-10 15:55:28',442028,'/home'),
(1103644,'2015-02-10 15:55:29',442008,'/shipping'),
(1103645,'2015-02-10 15:56:00',442008,'/billing-2'),
(1103646,'2015-02-10 15:56:32',442020,'/the-forever-love-bear'),
(1103647,'2015-02-10 15:56:33',442026,'/products'),
(1103648,'2015-02-10 15:56:51',442002,'/thank-you-for-your-order'),
(1103649,'2015-02-10 15:57:24',442029,'/lander-5'),
(1103650,'2015-02-10 15:58:00',442023,'/products'),
(1103651,'2015-02-10 15:58:10',442030,'/home'),
(1103652,'2015-02-10 15:58:16',442021,'/cart'),
(1103653,'2015-02-10 15:58:36',442031,'/lander-5'),
(1103654,'2015-02-10 15:58:47',442021,'/shipping'),
(1103655,'2015-02-10 15:58:58',442032,'/lander-5'),
(1103656,'2015-02-10 15:59:11',442008,'/thank-you-for-your-order'),
(1103657,'2015-02-10 15:59:21',442031,'/products'),
(1103658,'2015-02-10 15:59:28',442026,'/the-birthday-sugar-panda'),
(1103659,'2015-02-10 15:59:40',442033,'/lander-3'),
(1103660,'2015-02-10 15:59:52',442034,'/lander-5'),
(1103661,'2015-02-10 16:00:34',442023,'/the-original-mr-fuzzy'),
(1103662,'2015-02-10 16:00:53',442035,'/lander-5'),
(1103663,'2015-02-10 16:01:36',442031,'/the-hudson-river-mini-bear'),
(1103664,'2015-02-10 16:02:01',442021,'/billing-2'),
(1103665,'2015-02-10 16:02:08',442036,'/lander-5'),
(1103666,'2015-02-10 16:02:12',442026,'/cart'),
(1103667,'2015-02-10 16:02:27',442035,'/products'),
(1103668,'2015-02-10 16:02:29',442023,'/cart'),
(1103669,'2015-02-10 16:03:02',442037,'/lander-5'),
(1103670,'2015-02-10 16:03:05',442034,'/products'),
(1103671,'2015-02-10 16:03:58',442038,'/home'),
(1103672,'2015-02-10 16:04:15',442039,'/home'),
(1103673,'2015-02-10 16:04:15',442040,'/lander-5'),
(1103674,'2015-02-10 16:04:23',442041,'/home'),
(1103675,'2015-02-10 16:04:28',442023,'/shipping'),
(1103676,'2015-02-10 16:04:40',442035,'/the-forever-love-bear'),
(1103677,'2015-02-10 16:05:13',442042,'/lander-5'),
(1103678,'2015-02-10 16:05:14',442039,'/products'),
(1103679,'2015-02-10 16:05:25',442031,'/cart'),
(1103680,'2015-02-10 16:05:51',442043,'/lander-5'),
(1103681,'2015-02-10 16:06:19',442031,'/shipping'),
(1103682,'2015-02-10 16:06:51',442036,'/products'),
(1103683,'2015-02-10 16:07:06',442023,'/billing-2'),
(1103684,'2015-02-10 16:07:07',442044,'/lander-5'),
(1103685,'2015-02-10 16:07:28',442021,'/thank-you-for-your-order'),
(1103686,'2015-02-10 16:07:33',442037,'/products'),
(1103687,'2015-02-10 16:07:50',442035,'/cart'),
(1103688,'2015-02-10 16:07:56',442037,'/the-original-mr-fuzzy'),
(1103689,'2015-02-10 16:08:01',442039,'/the-forever-love-bear'),
(1103690,'2015-02-10 16:08:02',442045,'/lander-5'),
(1103691,'2015-02-10 16:08:33',442046,'/lander-5'),
(1103692,'2015-02-10 16:09:13',442038,'/products'),
(1103693,'2015-02-10 16:09:24',442031,'/billing-2'),
(1103694,'2015-02-10 16:09:28',442047,'/lander-5'),
(1103695,'2015-02-10 16:09:35',442045,'/products'),
(1103696,'2015-02-10 16:09:37',442035,'/shipping'),
(1103697,'2015-02-10 16:09:44',442040,'/products'),
(1103698,'2015-02-10 16:09:54',442048,'/home'),
(1103699,'2015-02-10 16:10:04',442041,'/products'),
(1103700,'2015-02-10 16:10:19',442045,'/the-original-mr-fuzzy'),
(1103701,'2015-02-10 16:10:57',442036,'/the-forever-love-bear'),
(1103702,'2015-02-10 16:10:59',442035,'/billing-2'),
(1103703,'2015-02-10 16:11:07',442043,'/products'),
(1103704,'2015-02-10 16:11:08',442040,'/the-forever-love-bear'),
(1103705,'2015-02-10 16:11:49',442038,'/the-forever-love-bear'),
(1103706,'2015-02-10 16:11:49',442049,'/lander-3'),
(1103707,'2015-02-10 16:11:53',442037,'/cart'),
(1103708,'2015-02-10 16:12:09',442043,'/the-original-mr-fuzzy'),
(1103709,'2015-02-10 16:12:56',442041,'/the-birthday-sugar-panda'),
(1103710,'2015-02-10 16:12:58',442043,'/cart'),
(1103711,'2015-02-10 16:13:12',442046,'/products'),
(1103712,'2015-02-10 16:13:24',442050,'/lander-5'),
(1103713,'2015-02-10 16:13:30',442046,'/the-forever-love-bear'),
(1103714,'2015-02-10 16:13:45',442047,'/products'),
(1103715,'2015-02-10 16:13:56',442051,'/lander-5'),
(1103716,'2015-02-10 16:14:00',442045,'/cart'),
(1103717,'2015-02-10 16:14:08',442041,'/cart'),
(1103718,'2015-02-10 16:14:09',442037,'/shipping'),
(1103719,'2015-02-10 16:14:15',442043,'/shipping'),
(1103720,'2015-02-10 16:14:21',442038,'/cart'),
(1103721,'2015-02-10 16:14:26',442046,'/cart'),
(1103722,'2015-02-10 16:14:27',442045,'/shipping'),
(1103723,'2015-02-10 16:14:30',442052,'/lander-5'),
(1103724,'2015-02-10 16:14:35',442053,'/home'),
(1103725,'2015-02-10 16:14:50',442050,'/products'),
(1103726,'2015-02-10 16:15:10',442040,'/cart'),
(1103727,'2015-02-10 16:15:12',442048,'/products'),
(1103728,'2015-02-10 16:15:20',442054,'/home'),
(1103729,'2015-02-10 16:15:23',442055,'/lander-5'),
(1103730,'2015-02-10 16:15:24',442056,'/lander-5'),
(1103731,'2015-02-10 16:15:51',442057,'/lander-5'),
(1103732,'2015-02-10 16:16:05',442043,'/billing-2'),
(1103733,'2015-02-10 16:16:08',442046,'/shipping'),
(1103734,'2015-02-10 16:16:22',442053,'/products'),
(1103735,'2015-02-10 16:16:27',442038,'/shipping'),
(1103736,'2015-02-10 16:16:50',442052,'/products'),
(1103737,'2015-02-10 16:16:57',442045,'/billing-2'),
(1103738,'2015-02-10 16:17:00',442046,'/billing-2'),
(1103739,'2015-02-10 16:17:12',442037,'/billing-2'),
(1103740,'2015-02-10 16:17:12',442041,'/shipping'),
(1103741,'2015-02-10 16:17:13',442047,'/the-forever-love-bear'),
(1103742,'2015-02-10 16:17:25',442058,'/home'),
(1103743,'2015-02-10 16:17:36',442059,'/lander-5'),
(1103744,'2015-02-10 16:17:44',442047,'/cart'),
(1103745,'2015-02-10 16:17:47',442045,'/thank-you-for-your-order'),
(1103746,'2015-02-10 16:18:10',442048,'/the-forever-love-bear'),
(1103747,'2015-02-10 16:18:11',442052,'/the-birthday-sugar-panda'),
(1103748,'2015-02-10 16:18:19',442041,'/billing-2'),
(1103749,'2015-02-10 16:18:32',442040,'/shipping'),
(1103750,'2015-02-10 16:18:39',442037,'/thank-you-for-your-order'),
(1103751,'2015-02-10 16:18:50',442053,'/the-forever-love-bear'),
(1103752,'2015-02-10 16:18:59',442052,'/cart'),
(1103753,'2015-02-10 16:19:00',442050,'/the-original-mr-fuzzy'),
(1103754,'2015-02-10 16:19:01',442051,'/products'),
(1103755,'2015-02-10 16:19:51',442057,'/products'),
(1103756,'2015-02-10 16:19:56',442053,'/cart'),
(1103757,'2015-02-10 16:20:22',442053,'/shipping'),
(1103758,'2015-02-10 16:20:39',442060,'/lander-3'),
(1103759,'2015-02-10 16:20:40',442040,'/billing-2'),
(1103760,'2015-02-10 16:20:44',442061,'/lander-3'),
(1103761,'2015-02-10 16:20:56',442047,'/shipping'),
(1103762,'2015-02-10 16:21:01',442062,'/lander-5'),
(1103763,'2015-02-10 16:21:09',442048,'/cart'),
(1103764,'2015-02-10 16:21:27',442046,'/thank-you-for-your-order'),
(1103765,'2015-02-10 16:21:28',442062,'/products'),
(1103766,'2015-02-10 16:21:50',442051,'/the-forever-love-bear'),
(1103767,'2015-02-10 16:22:43',442052,'/shipping'),
(1103768,'2015-02-10 16:23:10',442062,'/the-forever-love-bear'),
(1103769,'2015-02-10 16:23:17',442047,'/billing-2'),
(1103770,'2015-02-10 16:23:29',442057,'/the-forever-love-bear'),
(1103771,'2015-02-10 16:23:40',442063,'/lander-3'),
(1103772,'2015-02-10 16:23:52',442051,'/cart'),
(1103773,'2015-02-10 16:24:11',442064,'/lander-5'),
(1103774,'2015-02-10 16:24:26',442065,'/lander-5'),
(1103775,'2015-02-10 16:24:34',442048,'/shipping'),
(1103776,'2015-02-10 16:24:47',442066,'/lander-3'),
(1103777,'2015-02-10 16:24:58',442052,'/billing-2'),
(1103778,'2015-02-10 16:25:29',442066,'/products'),
(1103779,'2015-02-10 16:25:35',442062,'/cart'),
(1103780,'2015-02-10 16:25:40',442060,'/products'),
(1103781,'2015-02-10 16:26:10',442057,'/cart'),
(1103782,'2015-02-10 16:26:17',442065,'/products'),
(1103783,'2015-02-10 16:26:19',442061,'/products'),
(1103784,'2015-02-10 16:27:16',442062,'/shipping'),
(1103785,'2015-02-10 16:27:27',442051,'/shipping'),
(1103786,'2015-02-10 16:27:33',442057,'/shipping'),
(1103787,'2015-02-10 16:27:34',442048,'/billing-2'),
(1103788,'2015-02-10 16:27:44',442067,'/lander-5'),
(1103789,'2015-02-10 16:28:06',442068,'/lander-5'),
(1103790,'2015-02-10 16:28:24',442062,'/billing-2'),
(1103791,'2015-02-10 16:29:10',442062,'/thank-you-for-your-order'),
(1103792,'2015-02-10 16:29:11',442051,'/billing-2'),
(1103793,'2015-02-10 16:29:44',442064,'/products'),
(1103794,'2015-02-10 16:29:45',442065,'/the-forever-love-bear'),
(1103795,'2015-02-10 16:29:52',442069,'/lander-5'),
(1103796,'2015-02-10 16:29:54',442070,'/lander-5'),
(1103797,'2015-02-10 16:30:22',442057,'/billing-2'),
(1103798,'2015-02-10 16:30:44',442071,'/lander-5'),
(1103799,'2015-02-10 16:31:06',442048,'/thank-you-for-your-order'),
(1103800,'2015-02-10 16:31:30',442064,'/the-original-mr-fuzzy'),
(1103801,'2015-02-10 16:31:35',442072,'/home'),
(1103802,'2015-02-10 16:32:04',442069,'/products'),
(1103803,'2015-02-10 16:32:37',442073,'/home'),
(1103804,'2015-02-10 16:32:48',442065,'/cart'),
(1103805,'2015-02-10 16:32:54',442057,'/thank-you-for-your-order'),
(1103806,'2015-02-10 16:32:58',442051,'/thank-you-for-your-order'),
(1103807,'2015-02-10 16:33:07',442074,'/home'),
(1103808,'2015-02-10 16:33:24',442075,'/home'),
(1103809,'2015-02-10 16:33:25',442072,'/products'),
(1103810,'2015-02-10 16:33:40',442076,'/lander-3'),
(1103811,'2015-02-10 16:35:02',442069,'/the-forever-love-bear'),
(1103812,'2015-02-10 16:35:06',442064,'/cart'),
(1103813,'2015-02-10 16:35:07',442071,'/products'),
(1103814,'2015-02-10 16:35:08',442077,'/lander-5'),
(1103815,'2015-02-10 16:35:25',442078,'/home'),
(1103816,'2015-02-10 16:35:27',442064,'/shipping'),
(1103817,'2015-02-10 16:35:44',442075,'/products'),
(1103818,'2015-02-10 16:36:00',442079,'/home'),
(1103819,'2015-02-10 16:36:09',442080,'/lander-5'),
(1103820,'2015-02-10 16:36:10',442072,'/the-forever-love-bear'),
(1103821,'2015-02-10 16:36:19',442065,'/shipping'),
(1103822,'2015-02-10 16:37:27',442065,'/billing-2'),
(1103823,'2015-02-10 16:37:44',442080,'/products'),
(1103824,'2015-02-10 16:38:05',442081,'/lander-5'),
(1103825,'2015-02-10 16:38:10',442064,'/billing-2'),
(1103826,'2015-02-10 16:38:30',442082,'/lander-5'),
(1103827,'2015-02-10 16:39:03',442064,'/thank-you-for-your-order'),
(1103828,'2015-02-10 16:39:03',442069,'/cart'),
(1103829,'2015-02-10 16:39:04',442065,'/thank-you-for-your-order'),
(1103830,'2015-02-10 16:39:16',442071,'/the-hudson-river-mini-bear'),
(1103831,'2015-02-10 16:40:14',442083,'/home'),
(1103832,'2015-02-10 16:40:39',442084,'/home'),
(1103833,'2015-02-10 16:41:31',442081,'/products'),
(1103834,'2015-02-10 16:42:05',442085,'/home'),
(1103835,'2015-02-10 16:42:12',442086,'/lander-5'),
(1103836,'2015-02-10 16:42:28',442071,'/cart'),
(1103837,'2015-02-10 16:42:37',442081,'/the-forever-love-bear'),
(1103838,'2015-02-10 16:43:01',442087,'/lander-3'),
(1103839,'2015-02-10 16:44:16',442088,'/lander-3'),
(1103840,'2015-02-10 16:44:20',442071,'/shipping'),
(1103841,'2015-02-10 16:44:23',442089,'/lander-5'),
(1103842,'2015-02-10 16:45:19',442084,'/products'),
(1103843,'2015-02-10 16:45:40',442090,'/lander-5'),
(1103844,'2015-02-10 16:46:05',442086,'/products'),
(1103845,'2015-02-10 16:46:07',442091,'/lander-5'),
(1103846,'2015-02-10 16:46:09',442081,'/cart'),
(1103847,'2015-02-10 16:46:41',442084,'/the-forever-love-bear'),
(1103848,'2015-02-10 16:46:45',442085,'/products'),
(1103849,'2015-02-10 16:47:20',442071,'/billing-2'),
(1103850,'2015-02-10 16:47:47',442092,'/lander-5'),
(1103851,'2015-02-10 16:47:57',442093,'/lander-5'),
(1103852,'2015-02-10 16:48:08',442088,'/products'),
(1103853,'2015-02-10 16:48:13',442081,'/shipping'),
(1103854,'2015-02-10 16:48:22',442094,'/home'),
(1103855,'2015-02-10 16:48:29',442095,'/lander-5'),
(1103856,'2015-02-10 16:48:54',442096,'/lander-5'),
(1103857,'2015-02-10 16:49:14',442097,'/home'),
(1103858,'2015-02-10 16:49:23',442098,'/lander-5'),
(1103859,'2015-02-10 16:49:29',442086,'/the-original-mr-fuzzy'),
(1103860,'2015-02-10 16:49:39',442092,'/products'),
(1103861,'2015-02-10 16:49:44',442099,'/lander-5'),
(1103862,'2015-02-10 16:49:49',442100,'/lander-5'),
(1103863,'2015-02-10 16:49:52',442098,'/products'),
(1103864,'2015-02-10 16:49:57',442096,'/products'),
(1103865,'2015-02-10 16:50:04',442085,'/the-forever-love-bear'),
(1103866,'2015-02-10 16:50:05',442089,'/products'),
(1103867,'2015-02-10 16:50:09',442101,'/lander-5'),
(1103868,'2015-02-10 16:50:11',442090,'/products'),
(1103869,'2015-02-10 16:50:18',442091,'/products'),
(1103870,'2015-02-10 16:50:38',442102,'/lander-5'),
(1103871,'2015-02-10 16:50:43',442084,'/cart'),
(1103872,'2015-02-10 16:50:46',442081,'/billing-2'),
(1103873,'2015-02-10 16:51:08',442103,'/lander-3'),
(1103874,'2015-02-10 16:51:26',442099,'/products'),
(1103875,'2015-02-10 16:51:30',442084,'/shipping'),
(1103876,'2015-02-10 16:51:30',442104,'/home'),
(1103877,'2015-02-10 16:51:39',442090,'/the-forever-love-bear'),
(1103878,'2015-02-10 16:51:53',442085,'/cart'),
(1103879,'2015-02-10 16:51:57',442084,'/billing-2'),
(1103880,'2015-02-10 16:52:10',442071,'/thank-you-for-your-order'),
(1103881,'2015-02-10 16:52:11',442093,'/products'),
(1103882,'2015-02-10 16:52:28',442089,'/the-original-mr-fuzzy'),
(1103883,'2015-02-10 16:52:36',442105,'/home'),
(1103884,'2015-02-10 16:52:45',442106,'/lander-5'),
(1103885,'2015-02-10 16:52:52',442107,'/lander-3'),
(1103886,'2015-02-10 16:52:53',442085,'/shipping'),
(1103887,'2015-02-10 16:53:09',442095,'/products'),
(1103888,'2015-02-10 16:53:11',442097,'/products'),
(1103889,'2015-02-10 16:53:21',442108,'/lander-5'),
(1103890,'2015-02-10 16:53:22',442109,'/lander-3'),
(1103891,'2015-02-10 16:53:35',442107,'/products'),
(1103892,'2015-02-10 16:53:37',442104,'/products'),
(1103893,'2015-02-10 16:53:40',442096,'/the-forever-love-bear'),
(1103894,'2015-02-10 16:53:59',442094,'/products'),
(1103895,'2015-02-10 16:54:10',442110,'/home'),
(1103896,'2015-02-10 16:54:11',442099,'/the-birthday-sugar-panda'),
(1103897,'2015-02-10 16:54:22',442108,'/products'),
(1103898,'2015-02-10 16:54:37',442091,'/the-birthday-sugar-panda'),
(1103899,'2015-02-10 16:54:50',442111,'/lander-5'),
(1103900,'2015-02-10 16:54:57',442094,'/the-original-mr-fuzzy'),
(1103901,'2015-02-10 16:55:24',442095,'/the-forever-love-bear'),
(1103902,'2015-02-10 16:55:54',442093,'/the-forever-love-bear'),
(1103903,'2015-02-10 16:55:56',442085,'/billing-2'),
(1103904,'2015-02-10 16:55:58',442104,'/the-forever-love-bear'),
(1103905,'2015-02-10 16:56:02',442112,'/home'),
(1103906,'2015-02-10 16:56:20',442095,'/cart'),
(1103907,'2015-02-10 16:56:21',442089,'/cart'),
(1103908,'2015-02-10 16:56:27',442103,'/products'),
(1103909,'2015-02-10 16:56:47',442113,'/home'),
(1103910,'2015-02-10 16:57:13',442091,'/cart'),
(1103911,'2015-02-10 16:57:16',442110,'/products'),
(1103912,'2015-02-10 16:57:34',442106,'/products'),
(1103913,'2015-02-10 16:57:47',442108,'/the-original-mr-fuzzy'),
(1103914,'2015-02-10 16:57:56',442099,'/cart'),
(1103915,'2015-02-10 16:58:01',442107,'/the-forever-love-bear'),
(1103916,'2015-02-10 16:58:03',442095,'/shipping'),
(1103917,'2015-02-10 16:58:18',442091,'/shipping'),
(1103918,'2015-02-10 16:58:40',442089,'/shipping'),
(1103919,'2015-02-10 16:58:50',442112,'/products'),
(1103920,'2015-02-10 16:59:04',442085,'/thank-you-for-your-order'),
(1103921,'2015-02-10 16:59:20',442099,'/shipping'),
(1103922,'2015-02-10 16:59:30',442114,'/home'),
(1103923,'2015-02-10 16:59:34',442115,'/lander-5'),
(1103924,'2015-02-10 17:00:13',442113,'/products'),
(1103925,'2015-02-10 17:00:29',442099,'/billing-2'),
(1103926,'2015-02-10 17:00:34',442089,'/billing-2'),
(1103927,'2015-02-10 17:00:37',442116,'/lander-5'),
(1103928,'2015-02-10 17:00:40',442095,'/billing-2'),
(1103929,'2015-02-10 17:00:48',442106,'/the-original-mr-fuzzy'),
(1103930,'2015-02-10 17:00:48',442110,'/the-original-mr-fuzzy'),
(1103931,'2015-02-10 17:00:50',442117,'/lander-5'),
(1103932,'2015-02-10 17:01:09',442118,'/home'),
(1103933,'2015-02-10 17:01:10',442089,'/thank-you-for-your-order'),
(1103934,'2015-02-10 17:01:11',442091,'/billing-2'),
(1103935,'2015-02-10 17:01:37',442119,'/home'),
(1103936,'2015-02-10 17:01:54',442116,'/products'),
(1103937,'2015-02-10 17:02:24',442099,'/thank-you-for-your-order'),
(1103938,'2015-02-10 17:02:47',442114,'/products'),
(1103939,'2015-02-10 17:02:59',442113,'/the-forever-love-bear'),
(1103940,'2015-02-10 17:03:35',442119,'/products'),
(1103941,'2015-02-10 17:03:40',442120,'/lander-5'),
(1103942,'2015-02-10 17:04:01',442121,'/lander-5'),
(1103943,'2015-02-10 17:04:04',442122,'/home'),
(1103944,'2015-02-10 17:04:12',442123,'/home'),
(1103945,'2015-02-10 17:04:16',442124,'/home'),
(1103946,'2015-02-10 17:04:40',442091,'/thank-you-for-your-order'),
(1103947,'2015-02-10 17:05:18',442125,'/lander-5'),
(1103948,'2015-02-10 17:05:21',442095,'/thank-you-for-your-order'),
(1103949,'2015-02-10 17:05:32',442119,'/the-forever-love-bear'),
(1103950,'2015-02-10 17:05:46',442114,'/the-hudson-river-mini-bear'),
(1103951,'2015-02-10 17:06:26',442119,'/cart'),
(1103952,'2015-02-10 17:06:46',442126,'/lander-3'),
(1103953,'2015-02-10 17:07:32',442125,'/products'),
(1103954,'2015-02-10 17:07:38',442124,'/products'),
(1103955,'2015-02-10 17:07:51',442121,'/products'),
(1103956,'2015-02-10 17:08:02',442127,'/home'),
(1103957,'2015-02-10 17:08:22',442121,'/the-forever-love-bear'),
(1103958,'2015-02-10 17:08:32',442123,'/products'),
(1103959,'2015-02-10 17:08:56',442126,'/products'),
(1103960,'2015-02-10 17:09:16',442128,'/lander-5'),
(1103961,'2015-02-10 17:09:29',442123,'/the-birthday-sugar-panda'),
(1103962,'2015-02-10 17:10:18',442129,'/lander-5'),
(1103963,'2015-02-10 17:10:32',442124,'/the-birthday-sugar-panda'),
(1103964,'2015-02-10 17:10:45',442123,'/cart'),
(1103965,'2015-02-10 17:10:48',442130,'/lander-3'),
(1103966,'2015-02-10 17:11:07',442131,'/lander-5'),
(1103967,'2015-02-10 17:11:26',442132,'/lander-3'),
(1103968,'2015-02-10 17:11:29',442126,'/the-forever-love-bear'),
(1103969,'2015-02-10 17:11:53',442133,'/lander-5'),
(1103970,'2015-02-10 17:12:10',442121,'/cart'),
(1103971,'2015-02-10 17:12:15',442123,'/shipping'),
(1103972,'2015-02-10 17:12:18',442131,'/products'),
(1103973,'2015-02-10 17:12:21',442124,'/cart'),
(1103974,'2015-02-10 17:12:34',442130,'/products'),
(1103975,'2015-02-10 17:12:34',442131,'/the-forever-love-bear'),
(1103976,'2015-02-10 17:12:44',442123,'/billing-2'),
(1103977,'2015-02-10 17:12:58',442134,'/lander-5'),
(1103978,'2015-02-10 17:13:01',442127,'/products'),
(1103979,'2015-02-10 17:13:22',442135,'/lander-5'),
(1103980,'2015-02-10 17:14:44',442128,'/products'),
(1103981,'2015-02-10 17:15:26',442136,'/lander-5'),
(1103982,'2015-02-10 17:15:29',442137,'/home'),
(1103983,'2015-02-10 17:16:13',442135,'/products'),
(1103984,'2015-02-10 17:16:16',442133,'/products'),
(1103985,'2015-02-10 17:16:51',442127,'/the-forever-love-bear'),
(1103986,'2015-02-10 17:16:52',442135,'/the-original-mr-fuzzy'),
(1103987,'2015-02-10 17:16:52',442137,'/products'),
(1103988,'2015-02-10 17:17:08',442128,'/the-original-mr-fuzzy'),
(1103989,'2015-02-10 17:17:29',442138,'/lander-5'),
(1103990,'2015-02-10 17:17:42',442139,'/lander-5'),
(1103991,'2015-02-10 17:18:10',442134,'/products'),
(1103992,'2015-02-10 17:18:12',442123,'/thank-you-for-your-order'),
(1103993,'2015-02-10 17:18:23',442140,'/home'),
(1103994,'2015-02-10 17:18:24',442136,'/products'),
(1103995,'2015-02-10 17:18:35',442141,'/lander-5'),
(1103996,'2015-02-10 17:18:57',442133,'/the-forever-love-bear'),
(1103997,'2015-02-10 17:19:32',442136,'/the-birthday-sugar-panda'),
(1103998,'2015-02-10 17:19:54',442142,'/lander-5'),
(1103999,'2015-02-10 17:19:59',442136,'/cart'),
(1104000,'2015-02-10 17:20:09',442133,'/cart'),
(1104001,'2015-02-10 17:20:09',442139,'/products'),
(1104002,'2015-02-10 17:20:23',442137,'/the-forever-love-bear'),
(1104003,'2015-02-10 17:20:46',442135,'/cart'),
(1104004,'2015-02-10 17:21:37',442139,'/the-forever-love-bear'),
(1104005,'2015-02-10 17:21:43',442134,'/the-forever-love-bear'),
(1104006,'2015-02-10 17:22:13',442136,'/shipping'),
(1104007,'2015-02-10 17:22:29',442138,'/products'),
(1104008,'2015-02-10 17:23:10',442133,'/shipping'),
(1104009,'2015-02-10 17:23:11',442138,'/the-forever-love-bear'),
(1104010,'2015-02-10 17:23:25',442143,'/lander-5'),
(1104011,'2015-02-10 17:23:37',442140,'/products'),
(1104012,'2015-02-10 17:24:14',442140,'/the-original-mr-fuzzy'),
(1104013,'2015-02-10 17:24:16',442138,'/cart'),
(1104014,'2015-02-10 17:24:22',442141,'/products'),
(1104015,'2015-02-10 17:24:26',442136,'/billing-2'),
(1104016,'2015-02-10 17:24:41',442144,'/lander-3'),
(1104017,'2015-02-10 17:24:45',442133,'/billing-2'),
(1104018,'2015-02-10 17:25:04',442142,'/products'),
(1104019,'2015-02-10 17:25:16',442139,'/cart'),
(1104020,'2015-02-10 17:25:29',442134,'/cart'),
(1104021,'2015-02-10 17:26:00',442138,'/shipping'),
(1104022,'2015-02-10 17:26:39',442145,'/lander-3'),
(1104023,'2015-02-10 17:27:13',442141,'/the-forever-love-bear'),
(1104024,'2015-02-10 17:27:51',442140,'/cart'),
(1104025,'2015-02-10 17:28:23',442142,'/the-original-mr-fuzzy'),
(1104026,'2015-02-10 17:28:31',442134,'/shipping'),
(1104027,'2015-02-10 17:29:12',442146,'/lander-5'),
(1104028,'2015-02-10 17:29:30',442140,'/shipping'),
(1104029,'2015-02-10 17:30:06',442144,'/products'),
(1104030,'2015-02-10 17:30:20',442141,'/cart'),
(1104031,'2015-02-10 17:30:39',442140,'/billing-2'),
(1104032,'2015-02-10 17:30:42',442146,'/products'),
(1104033,'2015-02-10 17:31:33',442147,'/home'),
(1104034,'2015-02-10 17:31:44',442134,'/billing-2'),
(1104035,'2015-02-10 17:32:07',442148,'/home'),
(1104036,'2015-02-10 17:32:11',442147,'/products'),
(1104037,'2015-02-10 17:32:52',442149,'/lander-5'),
(1104038,'2015-02-10 17:33:02',442141,'/shipping'),
(1104039,'2015-02-10 17:33:08',442150,'/lander-5'),
(1104040,'2015-02-10 17:34:02',442146,'/the-original-mr-fuzzy'),
(1104041,'2015-02-10 17:34:15',442147,'/the-forever-love-bear'),
(1104042,'2015-02-10 17:34:19',442151,'/lander-5'),
(1104043,'2015-02-10 17:34:39',442146,'/cart'),
(1104044,'2015-02-10 17:34:41',442141,'/billing-2'),
(1104045,'2015-02-10 17:34:53',442147,'/cart'),
(1104046,'2015-02-10 17:35:14',442140,'/thank-you-for-your-order'),
(1104047,'2015-02-10 17:35:25',442150,'/products'),
(1104048,'2015-02-10 17:35:28',442149,'/products'),
(1104049,'2015-02-10 17:35:40',442146,'/shipping'),
(1104050,'2015-02-10 17:35:42',442152,'/lander-5'),
(1104051,'2015-02-10 17:35:49',442141,'/thank-you-for-your-order'),
(1104052,'2015-02-10 17:37:05',442134,'/thank-you-for-your-order'),
(1104053,'2015-02-10 17:38:18',442150,'/the-original-mr-fuzzy'),
(1104054,'2015-02-10 17:38:37',442151,'/products'),
(1104055,'2015-02-10 17:38:45',442147,'/shipping'),
(1104056,'2015-02-10 17:38:47',442152,'/products'),
(1104057,'2015-02-10 17:39:10',442153,'/lander-3'),
(1104058,'2015-02-10 17:39:12',442151,'/the-forever-love-bear'),
(1104059,'2015-02-10 17:39:25',442154,'/lander-5'),
(1104060,'2015-02-10 17:39:25',442155,'/lander-5'),
(1104061,'2015-02-10 17:39:38',442156,'/home'),
(1104062,'2015-02-10 17:39:59',442149,'/the-forever-love-bear'),
(1104063,'2015-02-10 17:40:18',442147,'/billing-2'),
(1104064,'2015-02-10 17:40:52',442149,'/cart'),
(1104065,'2015-02-10 17:41:17',442151,'/cart'),
(1104066,'2015-02-10 17:41:37',442152,'/the-original-mr-fuzzy'),
(1104067,'2015-02-10 17:41:37',442157,'/lander-3'),
(1104068,'2015-02-10 17:41:47',442155,'/products'),
(1104069,'2015-02-10 17:41:55',442154,'/products'),
(1104070,'2015-02-10 17:41:58',442158,'/lander-5'),
(1104071,'2015-02-10 17:42:03',442147,'/thank-you-for-your-order'),
(1104072,'2015-02-10 17:42:52',442151,'/shipping'),
(1104073,'2015-02-10 17:44:01',442156,'/products'),
(1104074,'2015-02-10 17:45:16',442154,'/the-forever-love-bear'),
(1104075,'2015-02-10 17:45:22',442151,'/billing-2'),
(1104076,'2015-02-10 17:45:23',442155,'/the-forever-love-bear'),
(1104077,'2015-02-10 17:46:20',442155,'/cart'),
(1104078,'2015-02-10 17:47:19',442156,'/the-original-mr-fuzzy'),
(1104079,'2015-02-10 17:47:50',442156,'/cart'),
(1104080,'2015-02-10 17:47:59',442159,'/lander-3'),
(1104081,'2015-02-10 17:48:24',442160,'/home'),
(1104082,'2015-02-10 17:48:59',442154,'/cart'),
(1104083,'2015-02-10 17:50:01',442155,'/shipping'),
(1104084,'2015-02-10 17:50:11',442151,'/thank-you-for-your-order'),
(1104085,'2015-02-10 17:50:11',442161,'/lander-5'),
(1104086,'2015-02-10 17:50:18',442162,'/lander-5'),
(1104087,'2015-02-10 17:50:57',442163,'/lander-5'),
(1104088,'2015-02-10 17:52:10',442154,'/shipping'),
(1104089,'2015-02-10 17:52:31',442164,'/home'),
(1104090,'2015-02-10 17:53:44',442165,'/lander-3'),
(1104091,'2015-02-10 17:53:51',442154,'/billing-2'),
(1104092,'2015-02-10 17:54:22',442166,'/lander-5'),
(1104093,'2015-02-10 17:55:26',442166,'/products'),
(1104094,'2015-02-10 17:55:52',442161,'/products'),
(1104095,'2015-02-10 17:55:56',442167,'/home'),
(1104096,'2015-02-10 17:55:59',442168,'/home'),
(1104097,'2015-02-10 17:56:29',442154,'/thank-you-for-your-order'),
(1104098,'2015-02-10 17:56:53',442161,'/the-hudson-river-mini-bear'),
(1104099,'2015-02-10 17:57:16',442169,'/home'),
(1104100,'2015-02-10 17:57:33',442165,'/products'),
(1104101,'2015-02-10 17:57:43',442166,'/the-hudson-river-mini-bear'),
(1104102,'2015-02-10 17:57:47',442164,'/products'),
(1104103,'2015-02-10 17:57:59',442170,'/home'),
(1104104,'2015-02-10 17:59:30',442166,'/cart'),
(1104105,'2015-02-10 17:59:49',442161,'/cart'),
(1104106,'2015-02-10 18:00:51',442171,'/lander-3'),
(1104107,'2015-02-10 18:01:03',442167,'/products'),
(1104108,'2015-02-10 18:01:08',442161,'/shipping'),
(1104109,'2015-02-10 18:01:19',442165,'/the-forever-love-bear'),
(1104110,'2015-02-10 18:01:25',442168,'/products'),
(1104111,'2015-02-10 18:01:51',442166,'/shipping'),
(1104112,'2015-02-10 18:02:23',442166,'/billing-2'),
(1104113,'2015-02-10 18:02:33',442168,'/the-forever-love-bear'),
(1104114,'2015-02-10 18:05:21',442167,'/the-forever-love-bear'),
(1104115,'2015-02-10 18:05:45',442166,'/thank-you-for-your-order'),
(1104116,'2015-02-10 18:05:47',442172,'/lander-3'),
(1104117,'2015-02-10 18:06:05',442168,'/cart'),
(1104118,'2015-02-10 18:08:32',442173,'/lander-3'),
(1104119,'2015-02-10 18:08:40',442167,'/cart'),
(1104120,'2015-02-10 18:09:01',442167,'/shipping'),
(1104121,'2015-02-10 18:10:30',442174,'/home'),
(1104122,'2015-02-10 18:11:01',442172,'/products'),
(1104123,'2015-02-10 18:12:11',442167,'/billing-2'),
(1104124,'2015-02-10 18:12:12',442175,'/home'),
(1104125,'2015-02-10 18:12:16',442173,'/products'),
(1104126,'2015-02-10 18:12:22',442172,'/the-birthday-sugar-panda'),
(1104127,'2015-02-10 18:15:22',442173,'/the-forever-love-bear'),
(1104128,'2015-02-10 18:15:23',442167,'/thank-you-for-your-order'),
(1104129,'2015-02-10 18:16:02',442176,'/lander-3'),
(1104130,'2015-02-10 18:18:28',442177,'/home'),
(1104131,'2015-02-10 18:18:46',442178,'/lander-5'),
(1104132,'2015-02-10 18:20:29',442179,'/home'),
(1104133,'2015-02-10 18:21:33',442180,'/lander-3'),
(1104134,'2015-02-10 18:25:04',442180,'/products'),
(1104135,'2015-02-10 18:26:13',442181,'/lander-5'),
(1104136,'2015-02-10 18:27:28',442180,'/the-forever-love-bear'),
(1104137,'2015-02-10 18:27:33',442182,'/lander-5'),
(1104138,'2015-02-10 18:28:19',442181,'/products'),
(1104139,'2015-02-10 18:29:55',442183,'/lander-5'),
(1104140,'2015-02-10 18:30:43',442181,'/the-birthday-sugar-panda'),
(1104141,'2015-02-10 18:32:42',442184,'/lander-5'),
(1104142,'2015-02-10 18:35:06',442184,'/products'),
(1104143,'2015-02-10 18:35:47',442185,'/lander-5'),
(1104144,'2015-02-10 18:35:55',442186,'/home'),
(1104145,'2015-02-10 18:38:04',442187,'/lander-5'),
(1104146,'2015-02-10 18:39:39',442184,'/the-birthday-sugar-panda'),
(1104147,'2015-02-10 18:40:57',442188,'/lander-3'),
(1104148,'2015-02-10 18:41:23',442189,'/lander-3'),
(1104149,'2015-02-10 18:41:29',442190,'/lander-5'),
(1104150,'2015-02-10 18:41:32',442185,'/products'),
(1104151,'2015-02-10 18:42:40',442191,'/lander-5'),
(1104152,'2015-02-10 18:43:12',442187,'/products'),
(1104153,'2015-02-10 18:43:18',442184,'/cart'),
(1104154,'2015-02-10 18:43:38',442185,'/the-original-mr-fuzzy'),
(1104155,'2015-02-10 18:43:51',442192,'/lander-3'),
(1104156,'2015-02-10 18:44:10',442187,'/the-forever-love-bear'),
(1104157,'2015-02-10 18:44:48',442184,'/shipping'),
(1104158,'2015-02-10 18:45:23',442188,'/products'),
(1104159,'2015-02-10 18:45:34',442193,'/lander-5'),
(1104160,'2015-02-10 18:46:06',442193,'/products'),
(1104161,'2015-02-10 18:46:59',442184,'/billing-2'),
(1104162,'2015-02-10 18:47:06',442194,'/lander-5'),
(1104163,'2015-02-10 18:47:16',442195,'/lander-5'),
(1104164,'2015-02-10 18:47:35',442193,'/the-birthday-sugar-panda'),
(1104165,'2015-02-10 18:47:46',442187,'/cart'),
(1104166,'2015-02-10 18:48:02',442191,'/products'),
(1104167,'2015-02-10 18:48:04',442188,'/the-birthday-sugar-panda'),
(1104168,'2015-02-10 18:48:29',442196,'/home'),
(1104169,'2015-02-10 18:49:32',442195,'/products'),
(1104170,'2015-02-10 18:49:44',442197,'/home'),
(1104171,'2015-02-10 18:50:20',442187,'/shipping'),
(1104172,'2015-02-10 18:50:28',442198,'/lander-5'),
(1104173,'2015-02-10 18:50:37',442199,'/lander-5'),
(1104174,'2015-02-10 18:50:49',442196,'/products'),
(1104175,'2015-02-10 18:52:16',442200,'/home'),
(1104176,'2015-02-10 18:52:21',442184,'/thank-you-for-your-order'),
(1104177,'2015-02-10 18:52:55',442197,'/products'),
(1104178,'2015-02-10 18:53:02',442195,'/the-forever-love-bear'),
(1104179,'2015-02-10 18:53:09',442199,'/products'),
(1104180,'2015-02-10 18:53:37',442200,'/products'),
(1104181,'2015-02-10 18:53:49',442201,'/lander-3'),
(1104182,'2015-02-10 18:54:28',442201,'/products'),
(1104183,'2015-02-10 18:54:30',442200,'/the-original-mr-fuzzy'),
(1104184,'2015-02-10 18:54:56',442198,'/products'),
(1104185,'2015-02-10 18:55:15',442199,'/the-forever-love-bear'),
(1104186,'2015-02-10 18:55:27',442202,'/lander-5'),
(1104187,'2015-02-10 18:55:29',442203,'/lander-5'),
(1104188,'2015-02-10 18:56:14',442203,'/products'),
(1104189,'2015-02-10 18:56:42',442201,'/the-forever-love-bear'),
(1104190,'2015-02-10 18:56:52',442197,'/the-original-mr-fuzzy'),
(1104191,'2015-02-10 18:57:09',442199,'/cart'),
(1104192,'2015-02-10 18:57:15',442204,'/home'),
(1104193,'2015-02-10 18:58:17',442201,'/cart'),
(1104194,'2015-02-10 18:59:27',442205,'/lander-3'),
(1104195,'2015-02-10 18:59:33',442198,'/the-forever-love-bear'),
(1104196,'2015-02-10 18:59:51',442197,'/cart'),
(1104197,'2015-02-10 18:59:59',442206,'/home'),
(1104198,'2015-02-10 19:00:04',442203,'/the-original-mr-fuzzy'),
(1104199,'2015-02-10 19:00:42',442197,'/shipping'),
(1104200,'2015-02-10 19:01:02',442207,'/home'),
(1104201,'2015-02-10 19:01:30',442208,'/lander-5'),
(1104202,'2015-02-10 19:01:32',442205,'/products'),
(1104203,'2015-02-10 19:01:33',442204,'/products'),
(1104204,'2015-02-10 19:01:39',442201,'/shipping'),
(1104205,'2015-02-10 19:01:49',442197,'/billing-2'),
(1104206,'2015-02-10 19:02:04',442209,'/home'),
(1104207,'2015-02-10 19:02:25',442205,'/the-forever-love-bear'),
(1104208,'2015-02-10 19:02:49',442197,'/thank-you-for-your-order'),
(1104209,'2015-02-10 19:03:00',442210,'/lander-5'),
(1104210,'2015-02-10 19:03:03',442211,'/home'),
(1104211,'2015-02-10 19:03:16',442198,'/cart'),
(1104212,'2015-02-10 19:03:37',442209,'/products'),
(1104213,'2015-02-10 19:04:13',442205,'/cart'),
(1104214,'2015-02-10 19:04:49',442208,'/products'),
(1104215,'2015-02-10 19:04:58',442204,'/the-forever-love-bear'),
(1104216,'2015-02-10 19:05:48',442209,'/the-forever-love-bear'),
(1104217,'2015-02-10 19:07:26',442205,'/shipping'),
(1104218,'2015-02-10 19:07:36',442208,'/the-birthday-sugar-panda'),
(1104219,'2015-02-10 19:10:05',442212,'/lander-5'),
(1104220,'2015-02-10 19:10:40',442213,'/lander-5'),
(1104221,'2015-02-10 19:11:01',442214,'/lander-5'),
(1104222,'2015-02-10 19:11:23',442215,'/lander-5'),
(1104223,'2015-02-10 19:11:27',442208,'/cart'),
(1104224,'2015-02-10 19:12:32',442216,'/home'),
(1104225,'2015-02-10 19:13:30',442208,'/shipping'),
(1104226,'2015-02-10 19:13:52',442217,'/home'),
(1104227,'2015-02-10 19:14:43',442217,'/products'),
(1104228,'2015-02-10 19:15:05',442208,'/billing-2'),
(1104229,'2015-02-10 19:15:10',442213,'/products'),
(1104230,'2015-02-10 19:17:27',442213,'/the-original-mr-fuzzy'),
(1104231,'2015-02-10 19:17:53',442218,'/lander-5'),
(1104232,'2015-02-10 19:19:07',442208,'/thank-you-for-your-order'),
(1104233,'2015-02-10 19:19:15',442218,'/products'),
(1104234,'2015-02-10 19:19:22',442217,'/the-forever-love-bear'),
(1104235,'2015-02-10 19:19:42',442219,'/lander-5'),
(1104236,'2015-02-10 19:21:35',442220,'/home'),
(1104237,'2015-02-10 19:22:07',442218,'/the-forever-love-bear'),
(1104238,'2015-02-10 19:23:06',442220,'/products'),
(1104239,'2015-02-10 19:23:51',442220,'/the-forever-love-bear'),
(1104240,'2015-02-10 19:24:13',442219,'/products'),
(1104241,'2015-02-10 19:25:55',442221,'/lander-3'),
(1104242,'2015-02-10 19:25:58',442222,'/lander-5'),
(1104243,'2015-02-10 19:26:29',442223,'/home'),
(1104244,'2015-02-10 19:26:48',442224,'/lander-3'),
(1104245,'2015-02-10 19:27:44',442225,'/home'),
(1104246,'2015-02-10 19:28:42',442226,'/lander-3'),
(1104247,'2015-02-10 19:28:47',442219,'/the-forever-love-bear'),
(1104248,'2015-02-10 19:29:47',442227,'/home'),
(1104249,'2015-02-10 19:30:22',442228,'/lander-5'),
(1104250,'2015-02-10 19:30:34',442222,'/products'),
(1104251,'2015-02-10 19:30:44',442229,'/home'),
(1104252,'2015-02-10 19:30:49',442230,'/home'),
(1104253,'2015-02-10 19:31:15',442219,'/cart'),
(1104254,'2015-02-10 19:31:20',442224,'/products'),
(1104255,'2015-02-10 19:31:33',442225,'/products'),
(1104256,'2015-02-10 19:31:33',442231,'/lander-5'),
(1104257,'2015-02-10 19:31:43',442226,'/products'),
(1104258,'2015-02-10 19:31:52',442225,'/the-forever-love-bear'),
(1104259,'2015-02-10 19:31:55',442223,'/products'),
(1104260,'2015-02-10 19:31:55',442224,'/the-birthday-sugar-panda'),
(1104261,'2015-02-10 19:32:32',442231,'/products'),
(1104262,'2015-02-10 19:32:33',442232,'/lander-5'),
(1104263,'2015-02-10 19:33:29',442231,'/the-birthday-sugar-panda'),
(1104264,'2015-02-10 19:33:31',442224,'/cart'),
(1104265,'2015-02-10 19:33:35',442222,'/the-forever-love-bear'),
(1104266,'2015-02-10 19:33:38',442233,'/lander-5'),
(1104267,'2015-02-10 19:34:55',442231,'/cart'),
(1104268,'2015-02-10 19:35:02',442234,'/lander-5'),
(1104269,'2015-02-10 19:35:04',442219,'/shipping'),
(1104270,'2015-02-10 19:35:08',442235,'/home'),
(1104271,'2015-02-10 19:35:10',442236,'/home'),
(1104272,'2015-02-10 19:35:11',442227,'/products'),
(1104273,'2015-02-10 19:35:23',442225,'/cart'),
(1104274,'2015-02-10 19:35:29',442233,'/products'),
(1104275,'2015-02-10 19:35:39',442223,'/the-forever-love-bear'),
(1104276,'2015-02-10 19:36:58',442233,'/the-birthday-sugar-panda'),
(1104277,'2015-02-10 19:37:01',442223,'/cart'),
(1104278,'2015-02-10 19:37:06',442224,'/shipping'),
(1104279,'2015-02-10 19:37:24',442237,'/lander-5'),
(1104280,'2015-02-10 19:37:32',442235,'/products'),
(1104281,'2015-02-10 19:37:37',442222,'/cart'),
(1104282,'2015-02-10 19:37:48',442238,'/lander-5'),
(1104283,'2015-02-10 19:38:13',442223,'/shipping'),
(1104284,'2015-02-10 19:38:39',442239,'/lander-5'),
(1104285,'2015-02-10 19:38:40',442225,'/shipping'),
(1104286,'2015-02-10 19:38:46',442224,'/billing-2'),
(1104287,'2015-02-10 19:39:09',442227,'/the-birthday-sugar-panda'),
(1104288,'2015-02-10 19:39:25',442240,'/home'),
(1104289,'2015-02-10 19:39:30',442222,'/shipping'),
(1104290,'2015-02-10 19:39:34',442241,'/lander-5'),
(1104291,'2015-02-10 19:39:41',442225,'/billing-2'),
(1104292,'2015-02-10 19:40:15',442234,'/products'),
(1104293,'2015-02-10 19:40:51',442222,'/billing-2'),
(1104294,'2015-02-10 19:41:00',442235,'/the-forever-love-bear'),
(1104295,'2015-02-10 19:41:18',442241,'/products'),
(1104296,'2015-02-10 19:41:26',442242,'/lander-5'),
(1104297,'2015-02-10 19:41:46',442222,'/thank-you-for-your-order'),
(1104298,'2015-02-10 19:41:46',442240,'/products'),
(1104299,'2015-02-10 19:42:06',442225,'/thank-you-for-your-order'),
(1104300,'2015-02-10 19:42:39',442239,'/products'),
(1104301,'2015-02-10 19:42:53',442235,'/cart'),
(1104302,'2015-02-10 19:43:18',442243,'/lander-5'),
(1104303,'2015-02-10 19:43:24',442240,'/the-original-mr-fuzzy'),
(1104304,'2015-02-10 19:44:00',442244,'/lander-5'),
(1104305,'2015-02-10 19:44:02',442245,'/lander-5'),
(1104306,'2015-02-10 19:44:26',442246,'/home'),
(1104307,'2015-02-10 19:44:27',442247,'/lander-3'),
(1104308,'2015-02-10 19:44:32',442234,'/the-original-mr-fuzzy'),
(1104309,'2015-02-10 19:44:49',442235,'/shipping'),
(1104310,'2015-02-10 19:44:54',442246,'/products'),
(1104311,'2015-02-10 19:45:25',442241,'/the-forever-love-bear'),
(1104312,'2015-02-10 19:46:16',442241,'/cart'),
(1104313,'2015-02-10 19:46:52',442239,'/the-original-mr-fuzzy'),
(1104314,'2015-02-10 19:46:53',442241,'/shipping'),
(1104315,'2015-02-10 19:47:03',442246,'/the-forever-love-bear'),
(1104316,'2015-02-10 19:47:03',442248,'/lander-3'),
(1104317,'2015-02-10 19:47:34',442241,'/billing-2'),
(1104318,'2015-02-10 19:47:45',442249,'/home'),
(1104319,'2015-02-10 19:48:03',442234,'/cart'),
(1104320,'2015-02-10 19:48:12',442250,'/lander-5'),
(1104321,'2015-02-10 19:48:59',442239,'/cart'),
(1104322,'2015-02-10 19:49:37',442239,'/shipping'),
(1104323,'2015-02-10 19:49:37',442251,'/lander-5'),
(1104324,'2015-02-10 19:49:45',442234,'/shipping'),
(1104325,'2015-02-10 19:49:55',442247,'/products'),
(1104326,'2015-02-10 19:49:58',442252,'/home'),
(1104327,'2015-02-10 19:49:59',442253,'/home'),
(1104328,'2015-02-10 19:50:46',442250,'/products'),
(1104329,'2015-02-10 19:50:50',442239,'/billing-2'),
(1104330,'2015-02-10 19:51:31',442250,'/the-original-mr-fuzzy'),
(1104331,'2015-02-10 19:52:25',442234,'/billing-2'),
(1104332,'2015-02-10 19:52:29',442247,'/the-forever-love-bear'),
(1104333,'2015-02-10 19:52:48',442248,'/products'),
(1104334,'2015-02-10 19:53:39',442247,'/cart'),
(1104335,'2015-02-10 19:54:03',442254,'/home'),
(1104336,'2015-02-10 19:54:24',442239,'/thank-you-for-your-order'),
(1104337,'2015-02-10 19:54:31',442247,'/shipping'),
(1104338,'2015-02-10 19:54:33',442248,'/the-forever-love-bear'),
(1104339,'2015-02-10 19:56:49',442247,'/billing-2'),
(1104340,'2015-02-10 19:57:24',442248,'/cart'),
(1104341,'2015-02-10 19:57:31',442255,'/lander-3'),
(1104342,'2015-02-10 19:58:22',442256,'/lander-5'),
(1104343,'2015-02-10 19:58:44',442255,'/products'),
(1104344,'2015-02-10 19:59:31',442248,'/shipping'),
(1104345,'2015-02-10 19:59:44',442257,'/home'),
(1104346,'2015-02-10 19:59:56',442248,'/billing-2'),
(1104347,'2015-02-10 20:00:53',442258,'/home'),
(1104348,'2015-02-10 20:01:26',442255,'/the-forever-love-bear'),
(1104349,'2015-02-10 20:01:30',442258,'/products'),
(1104350,'2015-02-10 20:01:36',442247,'/thank-you-for-your-order'),
(1104351,'2015-02-10 20:02:06',442259,'/lander-5'),
(1104352,'2015-02-10 20:02:10',442248,'/thank-you-for-your-order'),
(1104353,'2015-02-10 20:03:46',442260,'/lander-5'),
(1104354,'2015-02-10 20:03:51',442258,'/the-birthday-sugar-panda'),
(1104355,'2015-02-10 20:04:18',442261,'/lander-3'),
(1104356,'2015-02-10 20:04:27',442255,'/cart'),
(1104357,'2015-02-10 20:04:59',442255,'/shipping'),
(1104358,'2015-02-10 20:05:15',442259,'/products'),
(1104359,'2015-02-10 20:05:28',442257,'/products'),
(1104360,'2015-02-10 20:05:37',442255,'/billing-2'),
(1104361,'2015-02-10 20:05:45',442262,'/lander-5'),
(1104362,'2015-02-10 20:05:54',442263,'/lander-5'),
(1104363,'2015-02-10 20:05:55',442259,'/the-original-mr-fuzzy'),
(1104364,'2015-02-10 20:05:57',442264,'/home'),
(1104365,'2015-02-10 20:06:19',442258,'/cart'),
(1104366,'2015-02-10 20:06:49',442265,'/lander-5'),
(1104367,'2015-02-10 20:07:13',442265,'/products'),
(1104368,'2015-02-10 20:07:36',442257,'/the-original-mr-fuzzy'),
(1104369,'2015-02-10 20:08:03',442264,'/products'),
(1104370,'2015-02-10 20:08:50',442259,'/cart'),
(1104371,'2015-02-10 20:09:16',442260,'/products'),
(1104372,'2015-02-10 20:09:27',442258,'/shipping'),
(1104373,'2015-02-10 20:09:44',442260,'/the-forever-love-bear'),
(1104374,'2015-02-10 20:10:14',442265,'/the-birthday-sugar-panda'),
(1104375,'2015-02-10 20:11:05',442258,'/billing-2'),
(1104376,'2015-02-10 20:11:35',442266,'/home'),
(1104377,'2015-02-10 20:11:50',442259,'/shipping'),
(1104378,'2015-02-10 20:12:05',442267,'/lander-5'),
(1104379,'2015-02-10 20:12:31',442264,'/the-forever-love-bear'),
(1104380,'2015-02-10 20:12:33',442258,'/thank-you-for-your-order'),
(1104381,'2015-02-10 20:14:17',442268,'/lander-5'),
(1104382,'2015-02-10 20:14:51',442259,'/billing-2'),
(1104383,'2015-02-10 20:15:34',442264,'/cart'),
(1104384,'2015-02-10 20:16:01',442266,'/products'),
(1104385,'2015-02-10 20:16:37',442269,'/lander-5'),
(1104386,'2015-02-10 20:16:56',442270,'/lander-5'),
(1104387,'2015-02-10 20:17:13',442264,'/shipping'),
(1104388,'2015-02-10 20:17:26',442266,'/the-original-mr-fuzzy'),
(1104389,'2015-02-10 20:18:19',442264,'/billing-2'),
(1104390,'2015-02-10 20:19:18',442271,'/home'),
(1104391,'2015-02-10 20:20:34',442272,'/home'),
(1104392,'2015-02-10 20:22:48',442273,'/home'),
(1104393,'2015-02-10 20:24:43',442274,'/home'),
(1104394,'2015-02-10 20:24:55',442271,'/products'),
(1104395,'2015-02-10 20:26:20',442275,'/home'),
(1104396,'2015-02-10 20:27:09',442271,'/the-birthday-sugar-panda'),
(1104397,'2015-02-10 20:27:28',442276,'/lander-5'),
(1104398,'2015-02-10 20:31:00',442275,'/products'),
(1104399,'2015-02-10 20:32:32',442277,'/lander-5'),
(1104400,'2015-02-10 20:33:13',442275,'/the-original-mr-fuzzy'),
(1104401,'2015-02-10 20:35:00',442278,'/home'),
(1104402,'2015-02-10 20:35:31',442279,'/home'),
(1104403,'2015-02-10 20:35:37',442280,'/lander-3'),
(1104404,'2015-02-10 20:36:04',442277,'/products'),
(1104405,'2015-02-10 20:38:44',442278,'/products'),
(1104406,'2015-02-10 20:40:57',442279,'/products'),
(1104407,'2015-02-10 20:41:34',442279,'/the-forever-love-bear'),
(1104408,'2015-02-10 20:41:39',442281,'/home'),
(1104409,'2015-02-10 20:42:23',442282,'/home'),
(1104410,'2015-02-10 20:42:49',442283,'/home'),
(1104411,'2015-02-10 20:42:53',442278,'/the-original-mr-fuzzy'),
(1104412,'2015-02-10 20:44:27',442284,'/lander-5'),
(1104413,'2015-02-10 20:44:34',442281,'/products'),
(1104414,'2015-02-10 20:45:00',442285,'/lander-5'),
(1104415,'2015-02-10 20:45:12',442286,'/lander-5'),
(1104416,'2015-02-10 20:45:41',442287,'/lander-3'),
(1104417,'2015-02-10 20:45:55',442282,'/products'),
(1104418,'2015-02-10 20:45:58',442286,'/products'),
(1104419,'2015-02-10 20:46:23',442285,'/products'),
(1104420,'2015-02-10 20:46:58',442288,'/lander-3'),
(1104421,'2015-02-10 20:47:33',442284,'/products'),
(1104422,'2015-02-10 20:48:10',442281,'/the-forever-love-bear'),
(1104423,'2015-02-10 20:48:28',442289,'/lander-5'),
(1104424,'2015-02-10 20:48:44',442285,'/the-forever-love-bear'),
(1104425,'2015-02-10 20:49:26',442286,'/the-forever-love-bear'),
(1104426,'2015-02-10 20:49:35',442290,'/lander-5'),
(1104427,'2015-02-10 20:50:14',442284,'/the-original-mr-fuzzy'),
(1104428,'2015-02-10 20:50:38',442281,'/cart'),
(1104429,'2015-02-10 20:51:30',442285,'/cart'),
(1104430,'2015-02-10 20:51:37',442291,'/lander-5'),
(1104431,'2015-02-10 20:51:50',442286,'/cart'),
(1104432,'2015-02-10 20:53:28',442292,'/home'),
(1104433,'2015-02-10 20:54:01',442285,'/shipping'),
(1104434,'2015-02-10 20:54:28',442291,'/products'),
(1104435,'2015-02-10 20:54:32',442293,'/home'),
(1104436,'2015-02-10 20:55:38',442291,'/the-birthday-sugar-panda'),
(1104437,'2015-02-10 20:55:56',442285,'/billing-2'),
(1104438,'2015-02-10 20:57:16',442294,'/lander-5'),
(1104439,'2015-02-10 20:58:53',442291,'/cart'),
(1104440,'2015-02-10 21:01:17',442295,'/lander-3'),
(1104441,'2015-02-10 21:01:36',442294,'/products'),
(1104442,'2015-02-10 21:02:01',442295,'/products'),
(1104443,'2015-02-10 21:02:37',442291,'/shipping'),
(1104444,'2015-02-10 21:02:48',442296,'/home'),
(1104445,'2015-02-10 21:03:08',442297,'/home'),
(1104446,'2015-02-10 21:03:12',442298,'/home'),
(1104447,'2015-02-10 21:04:30',442297,'/products'),
(1104448,'2015-02-10 21:04:31',442299,'/lander-3'),
(1104449,'2015-02-10 21:05:04',442295,'/the-forever-love-bear'),
(1104450,'2015-02-10 21:05:23',442300,'/lander-3'),
(1104451,'2015-02-10 21:05:28',442297,'/the-original-mr-fuzzy'),
(1104452,'2015-02-10 21:05:36',442294,'/the-forever-love-bear'),
(1104453,'2015-02-10 21:05:36',442301,'/home'),
(1104454,'2015-02-10 21:05:39',442291,'/billing-2'),
(1104455,'2015-02-10 21:06:13',442301,'/products'),
(1104456,'2015-02-10 21:06:37',442301,'/the-forever-love-bear'),
(1104457,'2015-02-10 21:06:56',442294,'/cart'),
(1104458,'2015-02-10 21:07:10',442300,'/products'),
(1104459,'2015-02-10 21:07:53',442302,'/lander-5'),
(1104460,'2015-02-10 21:08:01',442296,'/products'),
(1104461,'2015-02-10 21:09:09',442299,'/products'),
(1104462,'2015-02-10 21:09:09',442300,'/the-hudson-river-mini-bear'),
(1104463,'2015-02-10 21:09:59',442303,'/home'),
(1104464,'2015-02-10 21:10:28',442303,'/products'),
(1104465,'2015-02-10 21:10:30',442304,'/lander-3'),
(1104466,'2015-02-10 21:10:33',442294,'/shipping'),
(1104467,'2015-02-10 21:10:56',442294,'/billing-2'),
(1104468,'2015-02-10 21:10:57',442291,'/thank-you-for-your-order'),
(1104469,'2015-02-10 21:10:58',442296,'/the-forever-love-bear'),
(1104470,'2015-02-10 21:11:38',442294,'/thank-you-for-your-order'),
(1104471,'2015-02-10 21:12:30',442302,'/products'),
(1104472,'2015-02-10 21:13:23',442304,'/products'),
(1104473,'2015-02-10 21:13:43',442299,'/the-original-mr-fuzzy'),
(1104474,'2015-02-10 21:14:39',442303,'/the-forever-love-bear'),
(1104475,'2015-02-10 21:14:48',442296,'/cart'),
(1104476,'2015-02-10 21:15:39',442304,'/the-forever-love-bear'),
(1104477,'2015-02-10 21:17:10',442302,'/the-original-mr-fuzzy'),
(1104478,'2015-02-10 21:17:31',442299,'/cart'),
(1104479,'2015-02-10 21:17:54',442305,'/lander-5'),
(1104480,'2015-02-10 21:18:34',442306,'/lander-5'),
(1104481,'2015-02-10 21:19:04',442304,'/cart'),
(1104482,'2015-02-10 21:20:18',442307,'/lander-5'),
(1104483,'2015-02-10 21:20:19',442308,'/lander-5'),
(1104484,'2015-02-10 21:20:30',442299,'/shipping'),
(1104485,'2015-02-10 21:22:16',442309,'/home'),
(1104486,'2015-02-10 21:22:25',442310,'/home'),
(1104487,'2015-02-10 21:22:45',442304,'/shipping'),
(1104488,'2015-02-10 21:23:04',442306,'/products'),
(1104489,'2015-02-10 21:23:35',442311,'/home'),
(1104490,'2015-02-10 21:23:43',442307,'/products'),
(1104491,'2015-02-10 21:23:56',442304,'/billing-2'),
(1104492,'2015-02-10 21:24:52',442308,'/products'),
(1104493,'2015-02-10 21:25:49',442310,'/products'),
(1104494,'2015-02-10 21:25:53',442312,'/lander-3'),
(1104495,'2015-02-10 21:26:01',442306,'/the-original-mr-fuzzy'),
(1104496,'2015-02-10 21:26:40',442304,'/thank-you-for-your-order'),
(1104497,'2015-02-10 21:27:00',442307,'/the-original-mr-fuzzy'),
(1104498,'2015-02-10 21:27:02',442309,'/products'),
(1104499,'2015-02-10 21:27:31',442313,'/home'),
(1104500,'2015-02-10 21:27:39',442306,'/cart'),
(1104501,'2015-02-10 21:27:47',442308,'/the-forever-love-bear'),
(1104502,'2015-02-10 21:28:08',442307,'/cart'),
(1104503,'2015-02-10 21:29:02',442314,'/lander-3'),
(1104504,'2015-02-10 21:29:24',442314,'/products'),
(1104505,'2015-02-10 21:29:40',442306,'/shipping'),
(1104506,'2015-02-10 21:29:50',442312,'/products'),
(1104507,'2015-02-10 21:30:08',442315,'/home'),
(1104508,'2015-02-10 21:30:15',442310,'/the-forever-love-bear'),
(1104509,'2015-02-10 21:30:22',442307,'/shipping'),
(1104510,'2015-02-10 21:31:09',442313,'/products'),
(1104511,'2015-02-10 21:31:29',442309,'/the-original-mr-fuzzy'),
(1104512,'2015-02-10 21:31:48',442308,'/cart'),
(1104513,'2015-02-10 21:31:54',442307,'/billing-2'),
(1104514,'2015-02-10 21:32:12',442316,'/lander-5'),
(1104515,'2015-02-10 21:32:27',442307,'/thank-you-for-your-order'),
(1104516,'2015-02-10 21:33:01',442317,'/lander-5'),
(1104517,'2015-02-10 21:33:02',442308,'/shipping'),
(1104518,'2015-02-10 21:33:03',442315,'/products'),
(1104519,'2015-02-10 21:33:09',442309,'/cart'),
(1104520,'2015-02-10 21:33:24',442310,'/cart'),
(1104521,'2015-02-10 21:33:39',442316,'/products'),
(1104522,'2015-02-10 21:33:49',442317,'/products'),
(1104523,'2015-02-10 21:33:51',442318,'/lander-3'),
(1104524,'2015-02-10 21:33:55',442313,'/the-forever-love-bear'),
(1104525,'2015-02-10 21:33:56',442308,'/billing-2'),
(1104526,'2015-02-10 21:33:59',442312,'/the-forever-love-bear'),
(1104527,'2015-02-10 21:34:12',442315,'/the-birthday-sugar-panda'),
(1104528,'2015-02-10 21:35:13',442319,'/home'),
(1104529,'2015-02-10 21:35:17',442316,'/the-birthday-sugar-panda'),
(1104530,'2015-02-10 21:35:32',442313,'/cart'),
(1104531,'2015-02-10 21:35:51',442310,'/shipping'),
(1104532,'2015-02-10 21:35:53',442309,'/shipping'),
(1104533,'2015-02-10 21:36:23',442310,'/billing-2'),
(1104534,'2015-02-10 21:37:01',442312,'/cart'),
(1104535,'2015-02-10 21:38:16',442317,'/the-birthday-sugar-panda'),
(1104536,'2015-02-10 21:38:21',442309,'/billing-2'),
(1104537,'2015-02-10 21:38:23',442308,'/thank-you-for-your-order'),
(1104538,'2015-02-10 21:39:06',442310,'/thank-you-for-your-order'),
(1104539,'2015-02-10 21:39:45',442319,'/products'),
(1104540,'2015-02-10 21:40:06',442320,'/lander-5'),
(1104541,'2015-02-10 21:40:31',442317,'/cart'),
(1104542,'2015-02-10 21:40:46',442312,'/shipping'),
(1104543,'2015-02-10 21:42:10',442320,'/products'),
(1104544,'2015-02-10 21:42:43',442309,'/thank-you-for-your-order'),
(1104545,'2015-02-10 21:43:20',442320,'/the-forever-love-bear'),
(1104546,'2015-02-10 21:43:23',442321,'/lander-5'),
(1104547,'2015-02-10 21:43:35',442319,'/the-forever-love-bear'),
(1104548,'2015-02-10 21:44:14',442322,'/home'),
(1104549,'2015-02-10 21:44:16',442320,'/cart'),
(1104550,'2015-02-10 21:44:23',442317,'/shipping'),
(1104551,'2015-02-10 21:44:50',442320,'/shipping'),
(1104552,'2015-02-10 21:45:02',442323,'/lander-5'),
(1104553,'2015-02-10 21:45:08',442317,'/billing-2'),
(1104554,'2015-02-10 21:45:38',442324,'/lander-5'),
(1104555,'2015-02-10 21:45:56',442319,'/cart'),
(1104556,'2015-02-10 21:47:16',442325,'/home'),
(1104557,'2015-02-10 21:49:18',442324,'/products'),
(1104558,'2015-02-10 21:49:19',442322,'/products'),
(1104559,'2015-02-10 21:49:43',442323,'/products'),
(1104560,'2015-02-10 21:49:45',442325,'/products'),
(1104561,'2015-02-10 21:51:14',442325,'/the-original-mr-fuzzy'),
(1104562,'2015-02-10 21:51:47',442326,'/home'),
(1104563,'2015-02-10 21:51:50',442323,'/the-forever-love-bear'),
(1104564,'2015-02-10 21:51:58',442327,'/home'),
(1104565,'2015-02-10 21:51:58',442328,'/lander-3'),
(1104566,'2015-02-10 21:52:16',442322,'/the-birthday-sugar-panda'),
(1104567,'2015-02-10 21:52:39',442323,'/cart'),
(1104568,'2015-02-10 21:53:17',442327,'/products'),
(1104569,'2015-02-10 21:54:07',442327,'/the-birthday-sugar-panda'),
(1104570,'2015-02-10 21:54:19',442323,'/shipping'),
(1104571,'2015-02-10 21:54:58',442327,'/cart'),
(1104572,'2015-02-10 21:55:30',442329,'/lander-5'),
(1104573,'2015-02-10 21:55:48',442330,'/lander-3'),
(1104574,'2015-02-10 21:56:29',442331,'/home'),
(1104575,'2015-02-10 21:57:30',442331,'/products'),
(1104576,'2015-02-10 21:58:32',442331,'/the-forever-love-bear'),
(1104577,'2015-02-10 21:59:35',442329,'/products'),
(1104578,'2015-02-10 22:00:08',442331,'/cart'),
(1104579,'2015-02-10 22:00:09',442330,'/products'),
(1104580,'2015-02-10 22:03:29',442329,'/the-forever-love-bear'),
(1104581,'2015-02-10 22:03:38',442330,'/the-original-mr-fuzzy'),
(1104582,'2015-02-10 22:04:10',442330,'/cart'),
(1104583,'2015-02-10 22:04:55',442329,'/cart'),
(1104584,'2015-02-10 22:06:50',442332,'/home'),
(1104585,'2015-02-10 22:07:15',442333,'/lander-3'),
(1104586,'2015-02-10 22:07:25',442332,'/products'),
(1104587,'2015-02-10 22:07:26',442334,'/lander-5'),
(1104588,'2015-02-10 22:07:40',442329,'/shipping'),
(1104589,'2015-02-10 22:08:45',442335,'/home'),
(1104590,'2015-02-10 22:09:31',442329,'/billing-2'),
(1104591,'2015-02-10 22:10:09',442336,'/lander-5'),
(1104592,'2015-02-10 22:10:41',442334,'/products'),
(1104593,'2015-02-10 22:13:33',442336,'/products'),
(1104594,'2015-02-10 22:14:02',442334,'/the-forever-love-bear'),
(1104595,'2015-02-10 22:14:27',442337,'/lander-5'),
(1104596,'2015-02-10 22:14:33',442338,'/home'),
(1104597,'2015-02-10 22:14:42',442329,'/thank-you-for-your-order'),
(1104598,'2015-02-10 22:15:11',442339,'/lander-5'),
(1104599,'2015-02-10 22:16:22',442334,'/cart'),
(1104600,'2015-02-10 22:17:43',442337,'/products'),
(1104601,'2015-02-10 22:18:05',442336,'/the-original-mr-fuzzy'),
(1104602,'2015-02-10 22:19:55',442340,'/lander-5'),
(1104603,'2015-02-10 22:19:58',442338,'/products'),
(1104604,'2015-02-10 22:20:29',442341,'/lander-5'),
(1104605,'2015-02-10 22:20:52',442336,'/cart'),
(1104606,'2015-02-10 22:21:10',442342,'/home'),
(1104607,'2015-02-10 22:21:15',442337,'/the-original-mr-fuzzy'),
(1104608,'2015-02-10 22:21:37',442343,'/home'),
(1104609,'2015-02-10 22:22:35',442344,'/lander-5'),
(1104610,'2015-02-10 22:22:41',442345,'/lander-3'),
(1104611,'2015-02-10 22:22:56',442346,'/lander-5'),
(1104612,'2015-02-10 22:23:32',442346,'/products'),
(1104613,'2015-02-10 22:23:34',442344,'/products'),
(1104614,'2015-02-10 22:23:46',442338,'/the-forever-love-bear'),
(1104615,'2015-02-10 22:23:53',442347,'/lander-5'),
(1104616,'2015-02-10 22:24:12',442340,'/products'),
(1104617,'2015-02-10 22:25:25',442341,'/products'),
(1104618,'2015-02-10 22:25:26',442346,'/the-original-mr-fuzzy'),
(1104619,'2015-02-10 22:26:15',442344,'/the-forever-love-bear'),
(1104620,'2015-02-10 22:26:57',442348,'/lander-3'),
(1104621,'2015-02-10 22:27:49',442349,'/home'),
(1104622,'2015-02-10 22:27:55',442350,'/lander-5'),
(1104623,'2015-02-10 22:28:22',442347,'/products'),
(1104624,'2015-02-10 22:29:10',442341,'/the-forever-love-bear'),
(1104625,'2015-02-10 22:29:12',442351,'/lander-5'),
(1104626,'2015-02-10 22:29:24',442352,'/lander-5'),
(1104627,'2015-02-10 22:29:33',442347,'/the-original-mr-fuzzy'),
(1104628,'2015-02-10 22:29:52',442353,'/lander-5'),
(1104629,'2015-02-10 22:30:08',442352,'/products'),
(1104630,'2015-02-10 22:30:26',442349,'/products'),
(1104631,'2015-02-10 22:31:14',442353,'/products'),
(1104632,'2015-02-10 22:31:20',442354,'/home'),
(1104633,'2015-02-10 22:31:24',442347,'/cart'),
(1104634,'2015-02-10 22:31:26',442355,'/home'),
(1104635,'2015-02-10 22:31:27',442351,'/products'),
(1104636,'2015-02-10 22:32:01',442341,'/cart'),
(1104637,'2015-02-10 22:32:05',442350,'/products'),
(1104638,'2015-02-10 22:32:36',442347,'/shipping'),
(1104639,'2015-02-10 22:32:42',442350,'/the-forever-love-bear'),
(1104640,'2015-02-10 22:32:49',442354,'/products'),
(1104641,'2015-02-10 22:33:12',442356,'/lander-5'),
(1104642,'2015-02-10 22:33:22',442352,'/the-original-mr-fuzzy'),
(1104643,'2015-02-10 22:33:24',442347,'/billing-2'),
(1104644,'2015-02-10 22:34:15',442353,'/the-forever-love-bear'),
(1104645,'2015-02-10 22:34:17',442351,'/the-forever-love-bear'),
(1104646,'2015-02-10 22:34:51',442349,'/the-forever-love-bear'),
(1104647,'2015-02-10 22:34:53',442356,'/products'),
(1104648,'2015-02-10 22:34:56',442347,'/thank-you-for-your-order'),
(1104649,'2015-02-10 22:35:22',442353,'/cart'),
(1104650,'2015-02-10 22:35:24',442352,'/cart'),
(1104651,'2015-02-10 22:36:19',442357,'/lander-5'),
(1104652,'2015-02-10 22:36:24',442352,'/shipping'),
(1104653,'2015-02-10 22:36:28',442353,'/shipping'),
(1104654,'2015-02-10 22:36:40',442350,'/cart'),
(1104655,'2015-02-10 22:37:09',442351,'/cart'),
(1104656,'2015-02-10 22:37:29',442353,'/billing-2'),
(1104657,'2015-02-10 22:37:29',442357,'/products'),
(1104658,'2015-02-10 22:38:10',442358,'/home'),
(1104659,'2015-02-10 22:38:11',442357,'/the-forever-love-bear'),
(1104660,'2015-02-10 22:39:30',442353,'/thank-you-for-your-order'),
(1104661,'2015-02-10 22:40:51',442359,'/lander-5'),
(1104662,'2015-02-10 22:40:56',442357,'/cart'),
(1104663,'2015-02-10 22:42:10',442360,'/lander-5'),
(1104664,'2015-02-10 22:43:20',442361,'/lander-5'),
(1104665,'2015-02-10 22:43:31',442362,'/lander-3'),
(1104666,'2015-02-10 22:44:23',442361,'/products'),
(1104667,'2015-02-10 22:45:10',442362,'/products'),
(1104668,'2015-02-10 22:47:24',442361,'/the-original-mr-fuzzy'),
(1104669,'2015-02-10 22:47:31',442363,'/lander-5'),
(1104670,'2015-02-10 22:48:13',442364,'/home'),
(1104671,'2015-02-10 22:48:47',442365,'/home'),
(1104672,'2015-02-10 22:48:49',442366,'/lander-5'),
(1104673,'2015-02-10 22:49:28',442367,'/home'),
(1104674,'2015-02-10 22:51:02',442368,'/lander-5'),
(1104675,'2015-02-10 22:52:27',442369,'/lander-5'),
(1104676,'2015-02-10 22:53:09',442369,'/products'),
(1104677,'2015-02-10 22:53:39',442364,'/products'),
(1104678,'2015-02-10 22:54:19',442370,'/lander-3'),
(1104679,'2015-02-10 22:54:25',442366,'/products'),
(1104680,'2015-02-10 22:54:58',442367,'/products'),
(1104681,'2015-02-10 22:58:51',442367,'/the-birthday-sugar-panda'),
(1104682,'2015-02-10 22:59:23',442370,'/products'),
(1104683,'2015-02-10 23:00:41',442370,'/the-forever-love-bear'),
(1104684,'2015-02-10 23:01:22',442371,'/lander-5'),
(1104685,'2015-02-10 23:01:30',442367,'/cart'),
(1104686,'2015-02-10 23:01:37',442370,'/cart'),
(1104687,'2015-02-10 23:03:03',442372,'/lander-5'),
(1104688,'2015-02-10 23:03:40',442367,'/shipping'),
(1104689,'2015-02-10 23:05:12',442370,'/shipping'),
(1104690,'2015-02-10 23:06:02',442367,'/billing-2'),
(1104691,'2015-02-10 23:06:31',442373,'/lander-3'),
(1104692,'2015-02-10 23:07:49',442370,'/billing-2'),
(1104693,'2015-02-10 23:08:41',442372,'/products'),
(1104694,'2015-02-10 23:09:04',442374,'/lander-3'),
(1104695,'2015-02-10 23:12:06',442372,'/the-forever-love-bear'),
(1104696,'2015-02-10 23:12:43',442370,'/thank-you-for-your-order'),
(1104697,'2015-02-10 23:13:49',442375,'/home'),
(1104698,'2015-02-10 23:15:12',442376,'/lander-3'),
(1104699,'2015-02-10 23:15:41',442372,'/cart'),
(1104700,'2015-02-10 23:15:56',442375,'/products'),
(1104701,'2015-02-10 23:16:01',442372,'/shipping'),
(1104702,'2015-02-10 23:16:20',442377,'/home'),
(1104703,'2015-02-10 23:17:57',442377,'/products'),
(1104704,'2015-02-10 23:18:19',442378,'/home'),
(1104705,'2015-02-10 23:18:44',442372,'/billing-2'),
(1104706,'2015-02-10 23:19:18',442378,'/products'),
(1104707,'2015-02-10 23:19:55',442379,'/lander-5'),
(1104708,'2015-02-10 23:19:56',442380,'/lander-5'),
(1104709,'2015-02-10 23:20:03',442375,'/the-forever-love-bear'),
(1104710,'2015-02-10 23:20:21',442381,'/lander-5'),
(1104711,'2015-02-10 23:20:50',442382,'/lander-3'),
(1104712,'2015-02-10 23:21:50',442379,'/products'),
(1104713,'2015-02-10 23:21:52',442383,'/home'),
(1104714,'2015-02-10 23:22:04',442384,'/lander-5'),
(1104715,'2015-02-10 23:23:04',442379,'/the-birthday-sugar-panda'),
(1104716,'2015-02-10 23:23:52',442385,'/lander-5'),
(1104717,'2015-02-10 23:24:48',442383,'/products'),
(1104718,'2015-02-10 23:25:21',442386,'/home'),
(1104719,'2015-02-10 23:26:21',442384,'/products'),
(1104720,'2015-02-10 23:26:45',442385,'/products'),
(1104721,'2015-02-10 23:27:13',442383,'/the-forever-love-bear'),
(1104722,'2015-02-10 23:28:54',442387,'/lander-5'),
(1104723,'2015-02-10 23:29:01',442385,'/the-original-mr-fuzzy'),
(1104724,'2015-02-10 23:30:04',442384,'/the-forever-love-bear'),
(1104725,'2015-02-10 23:30:35',442384,'/cart'),
(1104726,'2015-02-10 23:30:43',442385,'/cart'),
(1104727,'2015-02-10 23:31:01',442383,'/cart'),
(1104728,'2015-02-10 23:31:48',442385,'/shipping'),
(1104729,'2015-02-10 23:32:04',442387,'/products'),
(1104730,'2015-02-10 23:32:22',442383,'/shipping'),
(1104731,'2015-02-10 23:32:23',442384,'/shipping'),
(1104732,'2015-02-10 23:33:09',442388,'/lander-5'),
(1104733,'2015-02-10 23:33:24',442384,'/billing-2'),
(1104734,'2015-02-10 23:34:36',442389,'/lander-5'),
(1104735,'2015-02-10 23:34:51',442383,'/billing-2'),
(1104736,'2015-02-10 23:34:51',442384,'/thank-you-for-your-order'),
(1104737,'2015-02-10 23:34:56',442385,'/billing-2'),
(1104738,'2015-02-10 23:35:42',442390,'/lander-3'),
(1104739,'2015-02-10 23:36:24',442387,'/the-forever-love-bear'),
(1104740,'2015-02-10 23:36:25',442388,'/products'),
(1104741,'2015-02-10 23:37:09',442383,'/thank-you-for-your-order'),
(1104742,'2015-02-10 23:37:31',442391,'/home'),
(1104743,'2015-02-10 23:37:48',442388,'/the-birthday-sugar-panda'),
(1104744,'2015-02-10 23:39:19',442387,'/cart'),
(1104745,'2015-02-10 23:39:25',442392,'/home'),
(1104746,'2015-02-10 23:39:31',442388,'/cart'),
(1104747,'2015-02-10 23:39:40',442393,'/lander-5'),
(1104748,'2015-02-10 23:41:11',442394,'/home'),
(1104749,'2015-02-10 23:41:28',442388,'/shipping'),
(1104750,'2015-02-10 23:41:46',442395,'/home'),
(1104751,'2015-02-10 23:41:56',442396,'/lander-5'),
(1104752,'2015-02-10 23:42:23',442394,'/products'),
(1104753,'2015-02-10 23:42:30',442397,'/lander-3'),
(1104754,'2015-02-10 23:42:35',442387,'/shipping'),
(1104755,'2015-02-10 23:43:11',442387,'/billing-2'),
(1104756,'2015-02-10 23:43:31',442388,'/billing-2'),
(1104757,'2015-02-10 23:43:52',442397,'/products'),
(1104758,'2015-02-10 23:44:14',442396,'/products'),
(1104759,'2015-02-10 23:44:45',442395,'/products'),
(1104760,'2015-02-10 23:44:50',442394,'/the-forever-love-bear'),
(1104761,'2015-02-10 23:44:54',442392,'/products'),
(1104762,'2015-02-10 23:45:11',442396,'/the-forever-love-bear'),
(1104763,'2015-02-10 23:46:07',442398,'/lander-5'),
(1104764,'2015-02-10 23:48:00',442399,'/home'),
(1104765,'2015-02-10 23:48:07',442400,'/lander-5'),
(1104766,'2015-02-10 23:48:14',442395,'/the-original-mr-fuzzy'),
(1104767,'2015-02-10 23:48:15',442401,'/lander-5'),
(1104768,'2015-02-10 23:48:18',442396,'/cart'),
(1104769,'2015-02-10 23:48:31',442388,'/thank-you-for-your-order'),
(1104770,'2015-02-10 23:49:54',442399,'/products'),
(1104771,'2015-02-10 23:50:01',442402,'/lander-5'),
(1104772,'2015-02-10 23:51:03',442400,'/products'),
(1104773,'2015-02-10 23:51:32',442396,'/shipping'),
(1104774,'2015-02-10 23:52:30',442403,'/lander-5'),
(1104775,'2015-02-10 23:52:48',442399,'/the-original-mr-fuzzy'),
(1104776,'2015-02-10 23:53:21',442402,'/products'),
(1104777,'2015-02-10 23:53:37',442400,'/the-forever-love-bear'),
(1104778,'2015-02-10 23:53:49',442396,'/billing-2'),
(1104779,'2015-02-10 23:54:17',442404,'/lander-3'),
(1104780,'2015-02-10 23:55:02',442405,'/home'),
(1104781,'2015-02-10 23:56:17',442400,'/cart'),
(1104782,'2015-02-10 23:57:15',442402,'/the-forever-love-bear'),
(1104783,'2015-02-10 23:58:15',442396,'/thank-you-for-your-order'),
(1104784,'2015-02-10 23:59:05',442400,'/shipping'),
(1104785,'2015-02-10 23:59:27',442406,'/lander-5'),
(1104786,'2015-02-10 23:59:32',442407,'/home'),
(1104787,'2015-02-11 00:00:17',442407,'/products'),
(1104788,'2015-02-11 00:00:24',442405,'/products'),
(1104789,'2015-02-11 00:01:41',442408,'/home'),
(1104790,'2015-02-11 00:01:53',442407,'/the-forever-love-bear'),
(1104791,'2015-02-11 00:03:07',442405,'/the-forever-love-bear'),
(1104792,'2015-02-11 00:04:10',442407,'/cart'),
(1104793,'2015-02-11 00:04:11',442409,'/home'),
(1104794,'2015-02-11 00:05:02',442409,'/products'),
(1104795,'2015-02-11 00:06:43',442405,'/cart'),
(1104796,'2015-02-11 00:07:06',442405,'/shipping'),
(1104797,'2015-02-11 00:07:16',442410,'/lander-3'),
(1104798,'2015-02-11 00:08:05',442407,'/shipping'),
(1104799,'2015-02-11 00:09:06',442409,'/the-forever-love-bear'),
(1104800,'2015-02-11 00:09:08',442405,'/billing-2'),
(1104801,'2015-02-11 00:09:31',442411,'/lander-5'),
(1104802,'2015-02-11 00:10:14',442410,'/products'),
(1104803,'2015-02-11 00:10:46',442412,'/lander-5'),
(1104804,'2015-02-11 00:11:02',442407,'/billing-2'),
(1104805,'2015-02-11 00:11:52',442413,'/lander-5'),
(1104806,'2015-02-11 00:12:15',442410,'/the-forever-love-bear'),
(1104807,'2015-02-11 00:12:56',442409,'/cart'),
(1104808,'2015-02-11 00:13:13',442410,'/cart'),
(1104809,'2015-02-11 00:13:53',442414,'/lander-3'),
(1104810,'2015-02-11 00:13:56',442415,'/lander-5'),
(1104811,'2015-02-11 00:14:43',442411,'/products'),
(1104812,'2015-02-11 00:16:25',442410,'/shipping'),
(1104813,'2015-02-11 00:16:42',442409,'/shipping'),
(1104814,'2015-02-11 00:16:46',442411,'/the-forever-love-bear'),
(1104815,'2015-02-11 00:16:48',442414,'/products'),
(1104816,'2015-02-11 00:17:59',442415,'/products'),
(1104817,'2015-02-11 00:19:10',442409,'/billing-2'),
(1104818,'2015-02-11 00:19:27',442416,'/lander-5'),
(1104819,'2015-02-11 00:19:36',442410,'/billing-2'),
(1104820,'2015-02-11 00:20:36',442409,'/thank-you-for-your-order'),
(1104821,'2015-02-11 00:20:45',442414,'/the-hudson-river-mini-bear'),
(1104822,'2015-02-11 00:21:21',442417,'/lander-5'),
(1104823,'2015-02-11 00:22:29',442415,'/the-original-mr-fuzzy'),
(1104824,'2015-02-11 00:24:33',442418,'/lander-3'),
(1104825,'2015-02-11 00:26:40',442419,'/lander-5'),
(1104826,'2015-02-11 00:31:59',442419,'/products'),
(1104827,'2015-02-11 00:33:32',442419,'/the-forever-love-bear'),
(1104828,'2015-02-11 00:37:25',442419,'/cart'),
(1104829,'2015-02-11 00:38:11',442419,'/shipping'),
(1104830,'2015-02-11 00:40:30',442419,'/billing-2'),
(1104831,'2015-02-11 00:40:53',442420,'/home'),
(1104832,'2015-02-11 00:40:58',442421,'/home'),
(1104833,'2015-02-11 00:44:29',442421,'/products'),
(1104834,'2015-02-11 00:46:29',442422,'/lander-5'),
(1104835,'2015-02-11 00:47:19',442421,'/the-birthday-sugar-panda'),
(1104836,'2015-02-11 00:47:49',442423,'/lander-5'),
(1104837,'2015-02-11 00:48:11',442422,'/products'),
(1104838,'2015-02-11 00:48:14',442423,'/products'),
(1104839,'2015-02-11 00:48:36',442422,'/the-forever-love-bear'),
(1104840,'2015-02-11 00:48:50',442421,'/cart'),
(1104841,'2015-02-11 00:49:56',442421,'/shipping'),
(1104842,'2015-02-11 00:50:27',442423,'/the-forever-love-bear'),
(1104843,'2015-02-11 00:51:37',442421,'/billing-2'),
(1104844,'2015-02-11 00:53:14',442423,'/cart'),
(1104845,'2015-02-11 00:56:03',442424,'/lander-5'),
(1104846,'2015-02-11 00:56:04',442423,'/shipping'),
(1104847,'2015-02-11 00:56:41',442425,'/lander-5'),
(1104848,'2015-02-11 00:57:15',442423,'/billing-2'),
(1104849,'2015-02-11 00:58:48',442424,'/products'),
(1104850,'2015-02-11 00:58:54',442425,'/products'),
(1104851,'2015-02-11 00:59:32',442424,'/the-birthday-sugar-panda'),
(1104852,'2015-02-11 01:00:03',442425,'/the-forever-love-bear'),
(1104853,'2015-02-11 01:00:58',442423,'/thank-you-for-your-order'),
(1104854,'2015-02-11 01:01:42',442425,'/cart'),
(1104855,'2015-02-11 01:01:58',442426,'/lander-5'),
(1104856,'2015-02-11 01:03:16',442427,'/home'),
(1104857,'2015-02-11 01:03:42',442427,'/products'),
(1104858,'2015-02-11 01:03:51',442426,'/products'),
(1104859,'2015-02-11 01:05:05',442425,'/shipping'),
(1104860,'2015-02-11 01:05:37',442425,'/billing-2'),
(1104861,'2015-02-11 01:08:49',442428,'/home'),
(1104862,'2015-02-11 01:13:53',442429,'/lander-5'),
(1104863,'2015-02-11 01:13:59',442430,'/lander-5'),
(1104864,'2015-02-11 01:14:02',442431,'/lander-5'),
(1104865,'2015-02-11 01:15:06',442429,'/products'),
(1104866,'2015-02-11 01:18:25',442429,'/the-forever-love-bear'),
(1104867,'2015-02-11 01:21:10',442432,'/home'),
(1104868,'2015-02-11 01:21:34',442429,'/cart'),
(1104869,'2015-02-11 01:22:01',442433,'/home'),
(1104870,'2015-02-11 01:22:30',442429,'/shipping'),
(1104871,'2015-02-11 01:22:40',442434,'/lander-5'),
(1104872,'2015-02-11 01:24:12',442429,'/billing-2'),
(1104873,'2015-02-11 01:24:38',442435,'/lander-5'),
(1104874,'2015-02-11 01:26:23',442436,'/home'),
(1104875,'2015-02-11 01:26:48',442435,'/products'),
(1104876,'2015-02-11 01:27:55',442435,'/the-hudson-river-mini-bear'),
(1104877,'2015-02-11 01:28:10',442437,'/lander-5'),
(1104878,'2015-02-11 01:28:15',442434,'/products'),
(1104879,'2015-02-11 01:29:40',442437,'/products'),
(1104880,'2015-02-11 01:30:54',442436,'/products'),
(1104881,'2015-02-11 01:32:02',442437,'/the-original-mr-fuzzy'),
(1104882,'2015-02-11 01:32:17',442434,'/the-birthday-sugar-panda'),
(1104883,'2015-02-11 01:32:58',442436,'/the-forever-love-bear'),
(1104884,'2015-02-11 01:34:37',442438,'/home'),
(1104885,'2015-02-11 01:34:47',442436,'/cart'),
(1104886,'2015-02-11 01:35:21',442434,'/cart'),
(1104887,'2015-02-11 01:36:42',442434,'/shipping'),
(1104888,'2015-02-11 01:36:59',442438,'/products'),
(1104889,'2015-02-11 01:37:15',442439,'/lander-5'),
(1104890,'2015-02-11 01:37:56',442438,'/the-original-mr-fuzzy'),
(1104891,'2015-02-11 01:39:57',442439,'/products'),
(1104892,'2015-02-11 01:41:05',442438,'/cart'),
(1104893,'2015-02-11 01:41:11',442440,'/home'),
(1104894,'2015-02-11 01:44:27',442441,'/lander-3'),
(1104895,'2015-02-11 01:44:42',442438,'/shipping'),
(1104896,'2015-02-11 01:44:56',442442,'/lander-5'),
(1104897,'2015-02-11 01:45:07',442443,'/home'),
(1104898,'2015-02-11 01:45:24',442438,'/billing-2'),
(1104899,'2015-02-11 01:46:00',442444,'/lander-5'),
(1104900,'2015-02-11 01:46:06',442445,'/lander-3'),
(1104901,'2015-02-11 01:46:49',442446,'/lander-5'),
(1104902,'2015-02-11 01:48:44',442438,'/thank-you-for-your-order'),
(1104903,'2015-02-11 01:49:48',442443,'/products'),
(1104904,'2015-02-11 01:51:35',442443,'/the-forever-love-bear'),
(1104905,'2015-02-11 01:51:36',442446,'/products'),
(1104906,'2015-02-11 01:53:01',442446,'/the-forever-love-bear'),
(1104907,'2015-02-11 01:53:53',442447,'/lander-5'),
(1104908,'2015-02-11 01:54:07',442443,'/cart'),
(1104909,'2015-02-11 01:54:15',442447,'/products'),
(1104910,'2015-02-11 01:55:43',442447,'/the-forever-love-bear'),
(1104911,'2015-02-11 01:56:00',442448,'/lander-3'),
(1104912,'2015-02-11 01:57:03',442443,'/shipping'),
(1104913,'2015-02-11 01:58:31',442447,'/cart'),
(1104914,'2015-02-11 01:58:44',442449,'/lander-3'),
(1104915,'2015-02-11 02:01:58',442447,'/shipping'),
(1104916,'2015-02-11 02:02:36',442449,'/products'),
(1104917,'2015-02-11 02:02:51',442450,'/lander-3'),
(1104918,'2015-02-11 02:02:57',442447,'/billing-2'),
(1104919,'2015-02-11 02:02:57',442451,'/lander-3'),
(1104920,'2015-02-11 02:05:49',442452,'/lander-5'),
(1104921,'2015-02-11 02:07:50',442453,'/home'),
(1104922,'2015-02-11 02:08:20',442454,'/home'),
(1104923,'2015-02-11 02:08:46',442453,'/products'),
(1104924,'2015-02-11 02:09:29',442453,'/the-hudson-river-mini-bear'),
(1104925,'2015-02-11 02:09:38',442455,'/lander-3'),
(1104926,'2015-02-11 02:10:08',442452,'/products'),
(1104927,'2015-02-11 02:10:24',442454,'/products'),
(1104928,'2015-02-11 02:12:18',442456,'/lander-5'),
(1104929,'2015-02-11 02:12:58',442452,'/the-original-mr-fuzzy'),
(1104930,'2015-02-11 02:13:21',442457,'/lander-5'),
(1104931,'2015-02-11 02:13:56',442455,'/products'),
(1104932,'2015-02-11 02:14:01',442454,'/the-forever-love-bear'),
(1104933,'2015-02-11 02:14:46',442456,'/products'),
(1104934,'2015-02-11 02:15:56',442456,'/the-original-mr-fuzzy'),
(1104935,'2015-02-11 02:16:21',442454,'/cart'),
(1104936,'2015-02-11 02:16:23',442455,'/the-hudson-river-mini-bear'),
(1104937,'2015-02-11 02:16:42',442458,'/lander-3'),
(1104938,'2015-02-11 02:17:21',442454,'/shipping'),
(1104939,'2015-02-11 02:18:30',442459,'/lander-5'),
(1104940,'2015-02-11 02:19:19',442460,'/lander-3'),
(1104941,'2015-02-11 02:20:52',442461,'/lander-3'),
(1104942,'2015-02-11 02:22:04',442462,'/lander-5'),
(1104943,'2015-02-11 02:22:25',442461,'/products'),
(1104944,'2015-02-11 02:22:49',442463,'/lander-3'),
(1104945,'2015-02-11 02:23:04',442461,'/the-birthday-sugar-panda'),
(1104946,'2015-02-11 02:23:51',442459,'/products'),
(1104947,'2015-02-11 02:25:02',442464,'/home'),
(1104948,'2015-02-11 02:26:19',442461,'/cart'),
(1104949,'2015-02-11 02:26:22',442462,'/products'),
(1104950,'2015-02-11 02:26:30',442459,'/the-hudson-river-mini-bear'),
(1104951,'2015-02-11 02:26:50',442461,'/shipping'),
(1104952,'2015-02-11 02:27:19',442461,'/billing-2'),
(1104953,'2015-02-11 02:27:21',442464,'/products'),
(1104954,'2015-02-11 02:29:22',442459,'/cart'),
(1104955,'2015-02-11 02:30:14',442462,'/the-forever-love-bear'),
(1104956,'2015-02-11 02:30:51',442459,'/shipping'),
(1104957,'2015-02-11 02:31:15',442464,'/the-forever-love-bear'),
(1104958,'2015-02-11 02:32:54',442465,'/home'),
(1104959,'2015-02-11 02:33:21',442459,'/billing-2'),
(1104960,'2015-02-11 02:33:35',442466,'/home'),
(1104961,'2015-02-11 02:37:20',442467,'/lander-5'),
(1104962,'2015-02-11 02:39:03',442466,'/products'),
(1104963,'2015-02-11 02:42:15',442466,'/the-original-mr-fuzzy'),
(1104964,'2015-02-11 02:43:54',442468,'/lander-3'),
(1104965,'2015-02-11 02:44:54',442469,'/lander-5'),
(1104966,'2015-02-11 02:45:18',442470,'/lander-5'),
(1104967,'2015-02-11 02:48:05',442471,'/home'),
(1104968,'2015-02-11 02:49:17',442469,'/products'),
(1104969,'2015-02-11 02:49:21',442470,'/products'),
(1104970,'2015-02-11 02:49:40',442471,'/products'),
(1104971,'2015-02-11 02:49:58',442471,'/the-original-mr-fuzzy'),
(1104972,'2015-02-11 02:51:01',442470,'/the-forever-love-bear'),
(1104973,'2015-02-11 02:53:21',442469,'/the-forever-love-bear'),
(1104974,'2015-02-11 02:56:49',442472,'/lander-3'),
(1104975,'2015-02-11 02:56:56',442469,'/cart'),
(1104976,'2015-02-11 02:57:21',442473,'/lander-5'),
(1104977,'2015-02-11 02:57:48',442473,'/products'),
(1104978,'2015-02-11 02:58:16',442469,'/shipping'),
(1104979,'2015-02-11 02:58:28',442473,'/the-forever-love-bear'),
(1104980,'2015-02-11 02:58:34',442474,'/lander-3'),
(1104981,'2015-02-11 02:58:39',442469,'/billing-2'),
(1104982,'2015-02-11 02:58:54',442473,'/cart'),
(1104983,'2015-02-11 02:59:48',442472,'/products'),
(1104984,'2015-02-11 03:00:06',442473,'/shipping'),
(1104985,'2015-02-11 03:02:10',442475,'/lander-5'),
(1104986,'2015-02-11 03:03:09',442473,'/billing-2'),
(1104987,'2015-02-11 03:03:34',442469,'/thank-you-for-your-order'),
(1104988,'2015-02-11 03:03:42',442475,'/products'),
(1104989,'2015-02-11 03:04:00',442476,'/lander-3'),
(1104990,'2015-02-11 03:06:47',442473,'/thank-you-for-your-order'),
(1104991,'2015-02-11 03:07:00',442476,'/products'),
(1104992,'2015-02-11 03:07:07',442477,'/home'),
(1104993,'2015-02-11 03:09:11',442476,'/the-original-mr-fuzzy'),
(1104994,'2015-02-11 03:09:58',442478,'/lander-5'),
(1104995,'2015-02-11 03:10:07',442479,'/lander-3'),
(1104996,'2015-02-11 03:12:02',442477,'/products'),
(1104997,'2015-02-11 03:13:21',442480,'/lander-5'),
(1104998,'2015-02-11 03:13:28',442481,'/home'),
(1104999,'2015-02-11 03:14:01',442478,'/products'),
(1105000,'2015-02-11 03:15:07',442478,'/the-forever-love-bear'),
(1105001,'2015-02-11 03:16:16',442477,'/the-forever-love-bear'),
(1105002,'2015-02-11 03:19:07',442482,'/lander-5'),
(1105003,'2015-02-11 03:20:58',442483,'/lander-5'),
(1105004,'2015-02-11 03:36:03',442484,'/lander-3'),
(1105005,'2015-02-11 03:37:57',442484,'/products'),
(1105006,'2015-02-11 03:41:56',442485,'/lander-5'),
(1105007,'2015-02-11 03:42:31',442485,'/products'),
(1105008,'2015-02-11 03:43:56',442485,'/the-original-mr-fuzzy'),
(1105009,'2015-02-11 03:44:36',442486,'/home'),
(1105010,'2015-02-11 03:48:15',442486,'/products'),
(1105011,'2015-02-11 03:50:54',442487,'/lander-5'),
(1105012,'2015-02-11 03:51:47',442486,'/the-original-mr-fuzzy'),
(1105013,'2015-02-11 03:52:15',442488,'/lander-3'),
(1105014,'2015-02-11 03:53:11',442489,'/lander-5'),
(1105015,'2015-02-11 03:55:01',442489,'/products'),
(1105016,'2015-02-11 03:56:10',442490,'/lander-3'),
(1105017,'2015-02-11 04:00:24',442491,'/lander-5'),
(1105018,'2015-02-11 04:00:59',442492,'/lander-5'),
(1105019,'2015-02-11 04:04:03',442493,'/lander-5'),
(1105020,'2015-02-11 04:05:05',442494,'/lander-5'),
(1105021,'2015-02-11 04:05:50',442491,'/products'),
(1105022,'2015-02-11 04:06:09',442492,'/products'),
(1105023,'2015-02-11 04:08:02',442492,'/the-forever-love-bear'),
(1105024,'2015-02-11 04:09:07',442494,'/products'),
(1105025,'2015-02-11 04:09:29',442493,'/products'),
(1105026,'2015-02-11 04:10:09',442491,'/the-forever-love-bear'),
(1105027,'2015-02-11 04:10:09',442493,'/the-original-mr-fuzzy'),
(1105028,'2015-02-11 04:10:55',442493,'/cart'),
(1105029,'2015-02-11 04:10:58',442494,'/the-forever-love-bear'),
(1105030,'2015-02-11 04:11:20',442495,'/home'),
(1105031,'2015-02-11 04:12:06',442491,'/cart'),
(1105032,'2015-02-11 04:13:48',442491,'/shipping'),
(1105033,'2015-02-11 04:15:57',442491,'/billing-2'),
(1105034,'2015-02-11 04:18:51',442491,'/thank-you-for-your-order'),
(1105035,'2015-02-11 04:19:34',442496,'/lander-5'),
(1105036,'2015-02-11 04:21:43',442497,'/home'),
(1105037,'2015-02-11 04:23:22',442496,'/products'),
(1105038,'2015-02-11 04:25:54',442496,'/the-forever-love-bear'),
(1105039,'2015-02-11 04:26:41',442498,'/lander-5'),
(1105040,'2015-02-11 04:27:03',442499,'/home'),
(1105041,'2015-02-11 04:27:06',442496,'/cart'),
(1105042,'2015-02-11 04:28:03',442496,'/shipping'),
(1105043,'2015-02-11 04:28:15',442500,'/home'),
(1105044,'2015-02-11 04:28:56',442498,'/products'),
(1105045,'2015-02-11 04:29:15',442496,'/billing-2'),
(1105046,'2015-02-11 04:29:32',442501,'/lander-5'),
(1105047,'2015-02-11 04:30:16',442501,'/products'),
(1105048,'2015-02-11 04:31:27',442498,'/the-birthday-sugar-panda'),
(1105049,'2015-02-11 04:31:30',442499,'/products'),
(1105050,'2015-02-11 04:31:46',442499,'/the-forever-love-bear'),
(1105051,'2015-02-11 04:32:15',442496,'/thank-you-for-your-order'),
(1105052,'2015-02-11 04:32:39',442501,'/the-forever-love-bear'),
(1105053,'2015-02-11 04:35:54',442501,'/cart'),
(1105054,'2015-02-11 04:37:15',442502,'/lander-3'),
(1105055,'2015-02-11 04:39:23',442503,'/home'),
(1105056,'2015-02-11 04:41:40',442502,'/products'),
(1105057,'2015-02-11 04:43:41',442502,'/the-forever-love-bear'),
(1105058,'2015-02-11 04:44:29',442503,'/products'),
(1105059,'2015-02-11 04:45:01',442502,'/cart'),
(1105060,'2015-02-11 04:46:37',442504,'/lander-3'),
(1105061,'2015-02-11 04:47:11',442503,'/the-original-mr-fuzzy'),
(1105062,'2015-02-11 04:47:56',442502,'/shipping'),
(1105063,'2015-02-11 04:47:57',442504,'/products'),
(1105064,'2015-02-11 04:49:49',442505,'/lander-5'),
(1105065,'2015-02-11 04:49:49',442506,'/lander-5'),
(1105066,'2015-02-11 04:50:07',442502,'/billing-2'),
(1105067,'2015-02-11 04:50:24',442505,'/products'),
(1105068,'2015-02-11 04:50:44',442504,'/the-forever-love-bear'),
(1105069,'2015-02-11 04:50:58',442507,'/home'),
(1105070,'2015-02-11 04:51:25',442507,'/products'),
(1105071,'2015-02-11 04:51:35',442505,'/the-forever-love-bear'),
(1105072,'2015-02-11 04:53:06',442507,'/the-forever-love-bear'),
(1105073,'2015-02-11 04:54:31',442504,'/cart'),
(1105074,'2015-02-11 04:55:09',442504,'/shipping'),
(1105075,'2015-02-11 04:55:10',442505,'/cart'),
(1105076,'2015-02-11 04:55:35',442507,'/cart'),
(1105077,'2015-02-11 04:55:51',442508,'/lander-3'),
(1105078,'2015-02-11 04:56:03',442509,'/home'),
(1105079,'2015-02-11 04:56:18',442504,'/billing-2'),
(1105080,'2015-02-11 04:56:19',442508,'/products'),
(1105081,'2015-02-11 04:56:52',442507,'/shipping'),
(1105082,'2015-02-11 04:58:07',442510,'/lander-5'),
(1105083,'2015-02-11 04:58:40',442507,'/billing-2'),
(1105084,'2015-02-11 04:59:02',442511,'/lander-5'),
(1105085,'2015-02-11 04:59:28',442512,'/home'),
(1105086,'2015-02-11 05:00:37',442510,'/products'),
(1105087,'2015-02-11 05:00:56',442508,'/the-forever-love-bear'),
(1105088,'2015-02-11 05:01:39',442509,'/products'),
(1105089,'2015-02-11 05:02:04',442504,'/thank-you-for-your-order'),
(1105090,'2015-02-11 05:02:10',442508,'/cart'),
(1105091,'2015-02-11 05:02:24',442511,'/products'),
(1105092,'2015-02-11 05:02:45',442508,'/shipping'),
(1105093,'2015-02-11 05:03:13',442513,'/lander-5'),
(1105094,'2015-02-11 05:04:55',442510,'/the-forever-love-bear'),
(1105095,'2015-02-11 05:05:01',442508,'/billing-2'),
(1105096,'2015-02-11 05:05:13',442513,'/products'),
(1105097,'2015-02-11 05:05:30',442511,'/the-forever-love-bear'),
(1105098,'2015-02-11 05:06:13',442509,'/the-forever-love-bear'),
(1105099,'2015-02-11 05:06:53',442510,'/cart'),
(1105100,'2015-02-11 05:07:37',442513,'/the-forever-love-bear'),
(1105101,'2015-02-11 05:08:10',442509,'/cart'),
(1105102,'2015-02-11 05:08:15',442513,'/cart'),
(1105103,'2015-02-11 05:08:37',442508,'/thank-you-for-your-order'),
(1105104,'2015-02-11 05:09:05',442511,'/cart'),
(1105105,'2015-02-11 05:09:06',442510,'/shipping'),
(1105106,'2015-02-11 05:09:30',442510,'/billing-2'),
(1105107,'2015-02-11 05:10:27',442509,'/shipping'),
(1105108,'2015-02-11 05:11:39',442514,'/lander-5'),
(1105109,'2015-02-11 05:12:12',442514,'/products'),
(1105110,'2015-02-11 05:12:56',442511,'/shipping'),
(1105111,'2015-02-11 05:13:07',442509,'/billing-2'),
(1105112,'2015-02-11 05:14:39',442514,'/the-forever-love-bear'),
(1105113,'2015-02-11 05:14:47',442510,'/thank-you-for-your-order'),
(1105114,'2015-02-11 05:15:18',442515,'/home'),
(1105115,'2015-02-11 05:15:22',442511,'/billing-2'),
(1105116,'2015-02-11 05:17:37',442514,'/cart'),
(1105117,'2015-02-11 05:17:38',442516,'/lander-5'),
(1105118,'2015-02-11 05:18:32',442509,'/thank-you-for-your-order'),
(1105119,'2015-02-11 05:19:45',442511,'/thank-you-for-your-order'),
(1105120,'2015-02-11 05:20:56',442515,'/products'),
(1105121,'2015-02-11 05:21:17',442515,'/the-forever-love-bear'),
(1105122,'2015-02-11 05:21:24',442517,'/lander-3'),
(1105123,'2015-02-11 05:22:51',442515,'/cart'),
(1105124,'2015-02-11 05:24:25',442515,'/shipping'),
(1105125,'2015-02-11 05:27:48',442518,'/lander-3'),
(1105126,'2015-02-11 05:42:53',442519,'/lander-5'),
(1105127,'2015-02-11 05:43:37',442520,'/home'),
(1105128,'2015-02-11 05:45:31',442521,'/lander-5'),
(1105129,'2015-02-11 05:46:04',442521,'/products'),
(1105130,'2015-02-11 05:49:03',442521,'/the-forever-love-bear'),
(1105131,'2015-02-11 05:51:12',442521,'/cart'),
(1105132,'2015-02-11 05:51:24',442522,'/lander-3'),
(1105133,'2015-02-11 05:51:56',442523,'/home'),
(1105134,'2015-02-11 05:54:19',442521,'/shipping'),
(1105135,'2015-02-11 05:56:10',442521,'/billing-2'),
(1105136,'2015-02-11 05:59:32',442524,'/lander-5'),
(1105137,'2015-02-11 06:00:29',442525,'/lander-3'),
(1105138,'2015-02-11 06:01:42',442521,'/thank-you-for-your-order'),
(1105139,'2015-02-11 06:02:31',442525,'/products'),
(1105140,'2015-02-11 06:04:19',442526,'/lander-5'),
(1105141,'2015-02-11 06:04:23',442527,'/home'),
(1105142,'2015-02-11 06:05:20',442528,'/home'),
(1105143,'2015-02-11 06:08:03',442526,'/products'),
(1105144,'2015-02-11 06:08:27',442526,'/the-hudson-river-mini-bear'),
(1105145,'2015-02-11 06:08:30',442529,'/home'),
(1105146,'2015-02-11 06:10:28',442526,'/cart'),
(1105147,'2015-02-11 06:11:24',442530,'/home'),
(1105148,'2015-02-11 06:11:36',442531,'/lander-5'),
(1105149,'2015-02-11 06:12:54',442532,'/lander-3'),
(1105150,'2015-02-11 06:13:04',442533,'/lander-3'),
(1105151,'2015-02-11 06:13:16',442531,'/products'),
(1105152,'2015-02-11 06:13:49',442526,'/shipping'),
(1105153,'2015-02-11 06:14:12',442530,'/products'),
(1105154,'2015-02-11 06:14:54',442531,'/the-forever-love-bear'),
(1105155,'2015-02-11 06:15:26',442526,'/billing-2'),
(1105156,'2015-02-11 06:16:06',442533,'/products'),
(1105157,'2015-02-11 06:18:37',442534,'/lander-3'),
(1105158,'2015-02-11 06:18:59',442526,'/thank-you-for-your-order'),
(1105159,'2015-02-11 06:19:19',442535,'/lander-5'),
(1105160,'2015-02-11 06:21:11',442536,'/lander-5'),
(1105161,'2015-02-11 06:23:03',442537,'/home'),
(1105162,'2015-02-11 06:24:17',442538,'/home'),
(1105163,'2015-02-11 06:24:58',442535,'/products'),
(1105164,'2015-02-11 06:26:18',442539,'/lander-5'),
(1105165,'2015-02-11 06:26:56',442540,'/home'),
(1105166,'2015-02-11 06:27:14',442535,'/the-birthday-sugar-panda'),
(1105167,'2015-02-11 06:27:59',442538,'/products'),
(1105168,'2015-02-11 06:28:04',442541,'/lander-5'),
(1105169,'2015-02-11 06:28:37',442542,'/lander-5'),
(1105170,'2015-02-11 06:29:10',442540,'/products'),
(1105171,'2015-02-11 06:29:48',442538,'/the-forever-love-bear'),
(1105172,'2015-02-11 06:30:48',442541,'/products'),
(1105173,'2015-02-11 06:30:55',442543,'/lander-5'),
(1105174,'2015-02-11 06:32:09',442542,'/products'),
(1105175,'2015-02-11 06:32:46',442541,'/the-forever-love-bear'),
(1105176,'2015-02-11 06:33:00',442538,'/cart'),
(1105177,'2015-02-11 06:34:14',442544,'/home'),
(1105178,'2015-02-11 06:35:01',442541,'/cart'),
(1105179,'2015-02-11 06:35:31',442545,'/home'),
(1105180,'2015-02-11 06:35:53',442546,'/home'),
(1105181,'2015-02-11 06:36:21',442542,'/the-forever-love-bear'),
(1105182,'2015-02-11 06:36:31',442538,'/shipping'),
(1105183,'2015-02-11 06:37:23',442547,'/home'),
(1105184,'2015-02-11 06:37:35',442542,'/cart'),
(1105185,'2015-02-11 06:38:19',442548,'/lander-5'),
(1105186,'2015-02-11 06:38:43',442538,'/billing-2'),
(1105187,'2015-02-11 06:38:47',442549,'/home'),
(1105188,'2015-02-11 06:39:09',442547,'/products'),
(1105189,'2015-02-11 06:39:58',442550,'/lander-5'),
(1105190,'2015-02-11 06:45:03',442551,'/home'),
(1105191,'2015-02-11 06:45:59',442552,'/lander-5'),
(1105192,'2015-02-11 06:49:20',442553,'/home'),
(1105193,'2015-02-11 06:50:17',442551,'/products'),
(1105194,'2015-02-11 06:51:40',442552,'/products'),
(1105195,'2015-02-11 06:51:41',442553,'/products'),
(1105196,'2015-02-11 06:51:50',442551,'/the-hudson-river-mini-bear'),
(1105197,'2015-02-11 06:52:09',442553,'/the-forever-love-bear'),
(1105198,'2015-02-11 06:54:28',442551,'/cart'),
(1105199,'2015-02-11 06:55:23',442552,'/the-forever-love-bear'),
(1105200,'2015-02-11 06:55:58',442554,'/lander-5'),
(1105201,'2015-02-11 06:56:13',442553,'/cart'),
(1105202,'2015-02-11 06:57:08',442552,'/cart'),
(1105203,'2015-02-11 06:58:24',442554,'/products'),
(1105204,'2015-02-11 06:59:51',442553,'/shipping'),
(1105205,'2015-02-11 07:00:19',442555,'/lander-5'),
(1105206,'2015-02-11 07:02:37',442554,'/the-original-mr-fuzzy'),
(1105207,'2015-02-11 07:03:02',442556,'/lander-5'),
(1105208,'2015-02-11 07:04:31',442555,'/products'),
(1105209,'2015-02-11 07:06:12',442557,'/lander-3'),
(1105210,'2015-02-11 07:06:13',442555,'/the-forever-love-bear'),
(1105211,'2015-02-11 07:06:19',442554,'/cart'),
(1105212,'2015-02-11 07:06:19',442558,'/lander-5'),
(1105213,'2015-02-11 07:07:22',442556,'/products'),
(1105214,'2015-02-11 07:07:48',442559,'/lander-5'),
(1105215,'2015-02-11 07:08:53',442557,'/products'),
(1105216,'2015-02-11 07:10:00',442554,'/shipping'),
(1105217,'2015-02-11 07:10:13',442560,'/lander-3'),
(1105218,'2015-02-11 07:11:51',442556,'/the-birthday-sugar-panda'),
(1105219,'2015-02-11 07:12:17',442560,'/products'),
(1105220,'2015-02-11 07:12:30',442561,'/lander-5'),
(1105221,'2015-02-11 07:12:39',442557,'/the-forever-love-bear'),
(1105222,'2015-02-11 07:12:55',442554,'/billing-2'),
(1105223,'2015-02-11 07:13:03',442560,'/the-forever-love-bear'),
(1105224,'2015-02-11 07:13:31',442554,'/thank-you-for-your-order'),
(1105225,'2015-02-11 07:13:38',442562,'/lander-3'),
(1105226,'2015-02-11 07:15:18',442560,'/cart'),
(1105227,'2015-02-11 07:16:21',442563,'/lander-5'),
(1105228,'2015-02-11 07:18:10',442563,'/products'),
(1105229,'2015-02-11 07:18:56',442560,'/shipping'),
(1105230,'2015-02-11 07:19:15',442563,'/the-forever-love-bear'),
(1105231,'2015-02-11 07:20:44',442560,'/billing-2'),
(1105232,'2015-02-11 07:22:44',442564,'/home'),
(1105233,'2015-02-11 07:23:11',442565,'/lander-3'),
(1105234,'2015-02-11 07:25:49',442566,'/lander-5'),
(1105235,'2015-02-11 07:26:20',442564,'/products'),
(1105236,'2015-02-11 07:27:05',442565,'/products'),
(1105237,'2015-02-11 07:28:46',442567,'/home'),
(1105238,'2015-02-11 07:29:12',442564,'/the-original-mr-fuzzy'),
(1105239,'2015-02-11 07:29:18',442568,'/lander-3'),
(1105240,'2015-02-11 07:29:21',442569,'/home'),
(1105241,'2015-02-11 07:30:14',442569,'/products'),
(1105242,'2015-02-11 07:31:14',442570,'/lander-5'),
(1105243,'2015-02-11 07:31:52',442570,'/products'),
(1105244,'2015-02-11 07:32:30',442571,'/lander-5'),
(1105245,'2015-02-11 07:32:36',442564,'/cart'),
(1105246,'2015-02-11 07:33:04',442572,'/lander-5'),
(1105247,'2015-02-11 07:33:11',442573,'/lander-5'),
(1105248,'2015-02-11 07:34:03',442567,'/products'),
(1105249,'2015-02-11 07:34:30',442573,'/products'),
(1105250,'2015-02-11 07:35:46',442564,'/shipping'),
(1105251,'2015-02-11 07:35:55',442571,'/products'),
(1105252,'2015-02-11 07:36:03',442567,'/the-original-mr-fuzzy'),
(1105253,'2015-02-11 07:36:37',442574,'/lander-3'),
(1105254,'2015-02-11 07:36:54',442575,'/lander-5'),
(1105255,'2015-02-11 07:37:04',442571,'/the-forever-love-bear'),
(1105256,'2015-02-11 07:38:13',442572,'/products'),
(1105257,'2015-02-11 07:38:38',442576,'/home'),
(1105258,'2015-02-11 07:39:33',442577,'/lander-5'),
(1105259,'2015-02-11 07:39:35',442571,'/cart'),
(1105260,'2015-02-11 07:39:57',442578,'/home'),
(1105261,'2015-02-11 07:40:35',442571,'/shipping'),
(1105262,'2015-02-11 07:41:06',442575,'/products'),
(1105263,'2015-02-11 07:41:24',442578,'/products'),
(1105264,'2015-02-11 07:41:54',442579,'/lander-5'),
(1105265,'2015-02-11 07:42:09',442572,'/the-forever-love-bear'),
(1105266,'2015-02-11 07:42:58',442578,'/the-original-mr-fuzzy'),
(1105267,'2015-02-11 07:43:27',442571,'/billing-2'),
(1105268,'2015-02-11 07:43:40',442579,'/products'),
(1105269,'2015-02-11 07:43:50',442575,'/the-original-mr-fuzzy'),
(1105270,'2015-02-11 07:44:09',442572,'/cart'),
(1105271,'2015-02-11 07:45:39',442571,'/thank-you-for-your-order'),
(1105272,'2015-02-11 07:45:50',442575,'/cart'),
(1105273,'2015-02-11 07:46:13',442580,'/lander-5'),
(1105274,'2015-02-11 07:46:35',442578,'/cart'),
(1105275,'2015-02-11 07:47:31',442579,'/the-forever-love-bear'),
(1105276,'2015-02-11 07:47:49',442578,'/shipping'),
(1105277,'2015-02-11 07:48:11',442575,'/shipping'),
(1105278,'2015-02-11 07:48:12',442579,'/cart'),
(1105279,'2015-02-11 07:49:35',442578,'/billing-2'),
(1105280,'2015-02-11 07:50:35',442579,'/shipping'),
(1105281,'2015-02-11 07:50:54',442575,'/billing-2'),
(1105282,'2015-02-11 07:50:57',442579,'/billing-2'),
(1105283,'2015-02-11 07:51:39',442580,'/products'),
(1105284,'2015-02-11 07:52:40',442580,'/the-forever-love-bear'),
(1105285,'2015-02-11 07:53:30',442579,'/thank-you-for-your-order'),
(1105286,'2015-02-11 07:54:19',442575,'/thank-you-for-your-order'),
(1105287,'2015-02-11 07:54:19',442581,'/lander-5'),
(1105288,'2015-02-11 07:54:21',442578,'/thank-you-for-your-order'),
(1105289,'2015-02-11 07:54:23',442582,'/lander-5'),
(1105290,'2015-02-11 07:54:33',442583,'/lander-5'),
(1105291,'2015-02-11 07:54:38',442584,'/home'),
(1105292,'2015-02-11 07:54:59',442585,'/lander-5'),
(1105293,'2015-02-11 07:55:50',442584,'/products'),
(1105294,'2015-02-11 07:57:33',442586,'/home'),
(1105295,'2015-02-11 07:58:49',442584,'/the-forever-love-bear'),
(1105296,'2015-02-11 07:58:50',442587,'/lander-5'),
(1105297,'2015-02-11 07:59:16',442588,'/home'),
(1105298,'2015-02-11 07:59:31',442587,'/products'),
(1105299,'2015-02-11 07:59:47',442583,'/products'),
(1105300,'2015-02-11 08:00:28',442587,'/the-forever-love-bear'),
(1105301,'2015-02-11 08:00:47',442589,'/lander-5'),
(1105302,'2015-02-11 08:01:03',442586,'/products'),
(1105303,'2015-02-11 08:01:38',442590,'/lander-5'),
(1105304,'2015-02-11 08:01:55',442583,'/the-original-mr-fuzzy'),
(1105305,'2015-02-11 08:01:57',442584,'/cart'),
(1105306,'2015-02-11 08:02:27',442588,'/products'),
(1105307,'2015-02-11 08:03:41',442591,'/lander-5'),
(1105308,'2015-02-11 08:04:24',442588,'/the-forever-love-bear'),
(1105309,'2015-02-11 08:04:50',442586,'/the-hudson-river-mini-bear'),
(1105310,'2015-02-11 08:05:13',442590,'/products'),
(1105311,'2015-02-11 08:05:57',442592,'/home'),
(1105312,'2015-02-11 08:07:06',442586,'/cart'),
(1105313,'2015-02-11 08:07:25',442590,'/the-forever-love-bear'),
(1105314,'2015-02-11 08:08:03',442592,'/products'),
(1105315,'2015-02-11 08:08:35',442592,'/the-original-mr-fuzzy'),
(1105316,'2015-02-11 08:08:49',442593,'/home'),
(1105317,'2015-02-11 08:10:36',442594,'/home'),
(1105318,'2015-02-11 08:10:48',442595,'/lander-5'),
(1105319,'2015-02-11 08:11:46',442593,'/products'),
(1105320,'2015-02-11 08:13:27',442596,'/lander-3'),
(1105321,'2015-02-11 08:13:56',442595,'/products'),
(1105322,'2015-02-11 08:14:13',442595,'/the-forever-love-bear'),
(1105323,'2015-02-11 08:14:59',442594,'/products'),
(1105324,'2015-02-11 08:15:21',442597,'/lander-5'),
(1105325,'2015-02-11 08:15:53',442596,'/products'),
(1105326,'2015-02-11 08:16:14',442598,'/lander-5'),
(1105327,'2015-02-11 08:16:26',442593,'/the-forever-love-bear'),
(1105328,'2015-02-11 08:17:05',442599,'/home'),
(1105329,'2015-02-11 08:18:37',442600,'/lander-5'),
(1105330,'2015-02-11 08:18:46',442594,'/the-forever-love-bear'),
(1105331,'2015-02-11 08:18:58',442598,'/products'),
(1105332,'2015-02-11 08:21:27',442601,'/lander-5'),
(1105333,'2015-02-11 08:22:01',442598,'/the-original-mr-fuzzy'),
(1105334,'2015-02-11 08:22:30',442602,'/lander-5'),
(1105335,'2015-02-11 08:23:06',442603,'/home'),
(1105336,'2015-02-11 08:26:58',442604,'/lander-3'),
(1105337,'2015-02-11 08:27:05',442605,'/lander-5'),
(1105338,'2015-02-11 08:27:49',442604,'/products'),
(1105339,'2015-02-11 08:28:19',442606,'/home'),
(1105340,'2015-02-11 08:28:41',442604,'/the-forever-love-bear'),
(1105341,'2015-02-11 08:30:09',442604,'/cart'),
(1105342,'2015-02-11 08:31:00',442605,'/products'),
(1105343,'2015-02-11 08:32:15',442607,'/home'),
(1105344,'2015-02-11 08:33:01',442608,'/home'),
(1105345,'2015-02-11 08:33:23',442609,'/home'),
(1105346,'2015-02-11 08:34:49',442605,'/the-birthday-sugar-panda'),
(1105347,'2015-02-11 08:34:55',442610,'/lander-5'),
(1105348,'2015-02-11 08:35:23',442611,'/home'),
(1105349,'2015-02-11 08:36:08',442612,'/lander-5'),
(1105350,'2015-02-11 08:36:56',442613,'/home'),
(1105351,'2015-02-11 08:37:20',442609,'/products'),
(1105352,'2015-02-11 08:37:50',442614,'/lander-3'),
(1105353,'2015-02-11 08:38:42',442611,'/products'),
(1105354,'2015-02-11 08:39:00',442612,'/products'),
(1105355,'2015-02-11 08:39:18',442615,'/home'),
(1105356,'2015-02-11 08:40:14',442611,'/the-forever-love-bear'),
(1105357,'2015-02-11 08:40:16',442609,'/the-birthday-sugar-panda'),
(1105358,'2015-02-11 08:40:36',442610,'/products'),
(1105359,'2015-02-11 08:40:52',442616,'/lander-5'),
(1105360,'2015-02-11 08:41:09',442617,'/lander-3'),
(1105361,'2015-02-11 08:41:28',442614,'/products'),
(1105362,'2015-02-11 08:41:50',442612,'/the-hudson-river-mini-bear'),
(1105363,'2015-02-11 08:41:58',442614,'/the-birthday-sugar-panda'),
(1105364,'2015-02-11 08:42:21',442613,'/products'),
(1105365,'2015-02-11 08:43:28',442615,'/products'),
(1105366,'2015-02-11 08:43:36',442610,'/the-forever-love-bear'),
(1105367,'2015-02-11 08:44:01',442609,'/cart'),
(1105368,'2015-02-11 08:44:44',442609,'/shipping'),
(1105369,'2015-02-11 08:45:24',442614,'/cart'),
(1105370,'2015-02-11 08:45:49',442616,'/products'),
(1105371,'2015-02-11 08:46:01',442615,'/the-original-mr-fuzzy'),
(1105372,'2015-02-11 08:46:36',442618,'/lander-5'),
(1105373,'2015-02-11 08:46:37',442610,'/cart'),
(1105374,'2015-02-11 08:46:47',442609,'/billing-2'),
(1105375,'2015-02-11 08:46:53',442619,'/home'),
(1105376,'2015-02-11 08:47:59',442620,'/home'),
(1105377,'2015-02-11 08:48:00',442616,'/the-original-mr-fuzzy'),
(1105378,'2015-02-11 08:48:28',442620,'/products'),
(1105379,'2015-02-11 08:48:31',442614,'/shipping'),
(1105380,'2015-02-11 08:48:51',442621,'/lander-5'),
(1105381,'2015-02-11 08:48:58',442620,'/the-original-mr-fuzzy'),
(1105382,'2015-02-11 08:49:49',442619,'/products'),
(1105383,'2015-02-11 08:49:53',442610,'/shipping'),
(1105384,'2015-02-11 08:50:55',442622,'/lander-5'),
(1105385,'2015-02-11 08:51:02',442621,'/products'),
(1105386,'2015-02-11 08:51:24',442623,'/home'),
(1105387,'2015-02-11 08:51:36',442618,'/products'),
(1105388,'2015-02-11 08:52:50',442610,'/billing-2'),
(1105389,'2015-02-11 08:53:31',442619,'/the-forever-love-bear'),
(1105390,'2015-02-11 08:54:35',442618,'/the-forever-love-bear'),
(1105391,'2015-02-11 08:54:43',442622,'/products'),
(1105392,'2015-02-11 08:55:12',442624,'/lander-5'),
(1105393,'2015-02-11 08:55:22',442625,'/lander-5'),
(1105394,'2015-02-11 08:55:24',442621,'/the-birthday-sugar-panda'),
(1105395,'2015-02-11 08:55:58',442610,'/thank-you-for-your-order'),
(1105396,'2015-02-11 08:57:04',442625,'/products'),
(1105397,'2015-02-11 08:57:11',442622,'/the-original-mr-fuzzy'),
(1105398,'2015-02-11 08:57:26',442625,'/the-forever-love-bear'),
(1105399,'2015-02-11 08:58:17',442626,'/home'),
(1105400,'2015-02-11 08:58:39',442618,'/cart'),
(1105401,'2015-02-11 08:58:56',442624,'/products'),
(1105402,'2015-02-11 08:59:28',442622,'/cart'),
(1105403,'2015-02-11 08:59:37',442626,'/products'),
(1105404,'2015-02-11 08:59:55',442626,'/the-original-mr-fuzzy'),
(1105405,'2015-02-11 09:00:18',442627,'/lander-3'),
(1105406,'2015-02-11 09:00:29',442618,'/shipping'),
(1105407,'2015-02-11 09:01:36',442628,'/lander-5'),
(1105408,'2015-02-11 09:01:48',442629,'/home'),
(1105409,'2015-02-11 09:02:18',442624,'/the-birthday-sugar-panda'),
(1105410,'2015-02-11 09:02:23',442626,'/cart'),
(1105411,'2015-02-11 09:02:28',442630,'/lander-5'),
(1105412,'2015-02-11 09:02:32',442622,'/shipping'),
(1105413,'2015-02-11 09:03:52',442631,'/lander-5'),
(1105414,'2015-02-11 09:03:54',442632,'/lander-3'),
(1105415,'2015-02-11 09:04:12',442633,'/home'),
(1105416,'2015-02-11 09:04:34',442632,'/products'),
(1105417,'2015-02-11 09:04:35',442634,'/home'),
(1105418,'2015-02-11 09:04:46',442626,'/shipping'),
(1105419,'2015-02-11 09:04:48',442635,'/lander-3'),
(1105420,'2015-02-11 09:05:00',442622,'/billing-2'),
(1105421,'2015-02-11 09:05:09',442631,'/products'),
(1105422,'2015-02-11 09:05:12',442636,'/lander-5'),
(1105423,'2015-02-11 09:05:30',442637,'/lander-3'),
(1105424,'2015-02-11 09:05:33',442638,'/lander-5'),
(1105425,'2015-02-11 09:05:48',442628,'/products'),
(1105426,'2015-02-11 09:06:00',442632,'/the-forever-love-bear'),
(1105427,'2015-02-11 09:06:46',442636,'/products'),
(1105428,'2015-02-11 09:06:48',442639,'/lander-5'),
(1105429,'2015-02-11 09:06:53',442640,'/home'),
(1105430,'2015-02-11 09:07:33',442635,'/products'),
(1105431,'2015-02-11 09:07:51',442641,'/lander-5'),
(1105432,'2015-02-11 09:07:52',442626,'/billing-2'),
(1105433,'2015-02-11 09:08:26',442636,'/the-original-mr-fuzzy'),
(1105434,'2015-02-11 09:08:49',442632,'/cart'),
(1105435,'2015-02-11 09:08:49',442642,'/lander-3'),
(1105436,'2015-02-11 09:08:52',442634,'/products'),
(1105437,'2015-02-11 09:09:06',442631,'/the-original-mr-fuzzy'),
(1105438,'2015-02-11 09:09:18',442643,'/lander-3'),
(1105439,'2015-02-11 09:10:09',442626,'/thank-you-for-your-order'),
(1105440,'2015-02-11 09:10:21',442628,'/the-original-mr-fuzzy'),
(1105441,'2015-02-11 09:10:26',442636,'/cart'),
(1105442,'2015-02-11 09:10:30',442631,'/cart'),
(1105443,'2015-02-11 09:10:58',442639,'/products'),
(1105444,'2015-02-11 09:11:43',442644,'/lander-3'),
(1105445,'2015-02-11 09:11:48',442639,'/the-original-mr-fuzzy'),
(1105446,'2015-02-11 09:12:28',442641,'/products'),
(1105447,'2015-02-11 09:12:46',442634,'/the-forever-love-bear'),
(1105448,'2015-02-11 09:12:50',442631,'/shipping'),
(1105449,'2015-02-11 09:12:59',442645,'/lander-5'),
(1105450,'2015-02-11 09:13:10',442646,'/lander-5'),
(1105451,'2015-02-11 09:13:21',442645,'/products'),
(1105452,'2015-02-11 09:13:25',442636,'/shipping'),
(1105453,'2015-02-11 09:13:53',442645,'/the-birthday-sugar-panda'),
(1105454,'2015-02-11 09:14:09',442636,'/billing-2'),
(1105455,'2015-02-11 09:14:11',442647,'/home'),
(1105456,'2015-02-11 09:14:37',442644,'/products'),
(1105457,'2015-02-11 09:14:40',442648,'/lander-3'),
(1105458,'2015-02-11 09:14:49',442631,'/billing-2'),
(1105459,'2015-02-11 09:14:53',442639,'/cart'),
(1105460,'2015-02-11 09:14:56',442634,'/cart'),
(1105461,'2015-02-11 09:15:34',442634,'/shipping'),
(1105462,'2015-02-11 09:15:37',442636,'/thank-you-for-your-order'),
(1105463,'2015-02-11 09:15:46',442641,'/the-forever-love-bear'),
(1105464,'2015-02-11 09:15:53',442649,'/home'),
(1105465,'2015-02-11 09:16:06',442650,'/home'),
(1105466,'2015-02-11 09:16:13',442646,'/products'),
(1105467,'2015-02-11 09:16:25',442645,'/cart'),
(1105468,'2015-02-11 09:16:46',442647,'/products'),
(1105469,'2015-02-11 09:16:47',442639,'/shipping'),
(1105470,'2015-02-11 09:17:05',442647,'/the-forever-love-bear'),
(1105471,'2015-02-11 09:17:29',442641,'/cart'),
(1105472,'2015-02-11 09:17:32',442646,'/the-forever-love-bear'),
(1105473,'2015-02-11 09:17:39',442651,'/lander-5'),
(1105474,'2015-02-11 09:17:47',442649,'/products'),
(1105475,'2015-02-11 09:18:43',442634,'/billing-2'),
(1105476,'2015-02-11 09:18:49',442645,'/shipping'),
(1105477,'2015-02-11 09:18:51',442651,'/products'),
(1105478,'2015-02-11 09:18:54',442652,'/lander-5'),
(1105479,'2015-02-11 09:19:16',442653,'/home'),
(1105480,'2015-02-11 09:19:24',442639,'/billing-2'),
(1105481,'2015-02-11 09:19:33',442654,'/lander-3'),
(1105482,'2015-02-11 09:19:39',442645,'/billing-2'),
(1105483,'2015-02-11 09:19:39',442655,'/lander-5'),
(1105484,'2015-02-11 09:19:43',442656,'/lander-5'),
(1105485,'2015-02-11 09:20:05',442650,'/products'),
(1105486,'2015-02-11 09:20:15',442656,'/products'),
(1105487,'2015-02-11 09:20:16',442648,'/products'),
(1105488,'2015-02-11 09:20:21',442657,'/lander-3'),
(1105489,'2015-02-11 09:21:19',442641,'/shipping'),
(1105490,'2015-02-11 09:21:21',442649,'/the-forever-love-bear'),
(1105491,'2015-02-11 09:21:26',442653,'/products'),
(1105492,'2015-02-11 09:22:03',442651,'/the-birthday-sugar-panda'),
(1105493,'2015-02-11 09:22:06',442648,'/the-forever-love-bear'),
(1105494,'2015-02-11 09:22:37',442652,'/products'),
(1105495,'2015-02-11 09:22:42',442658,'/home'),
(1105496,'2015-02-11 09:22:55',442659,'/lander-5'),
(1105497,'2015-02-11 09:23:07',442641,'/billing-2'),
(1105498,'2015-02-11 09:23:15',442652,'/the-forever-love-bear'),
(1105499,'2015-02-11 09:23:37',442653,'/the-forever-love-bear'),
(1105500,'2015-02-11 09:23:44',442645,'/thank-you-for-your-order'),
(1105501,'2015-02-11 09:24:22',442658,'/products'),
(1105502,'2015-02-11 09:24:28',442657,'/products'),
(1105503,'2015-02-11 09:24:29',442660,'/lander-5'),
(1105504,'2015-02-11 09:24:32',442639,'/thank-you-for-your-order'),
(1105505,'2015-02-11 09:24:35',442656,'/the-original-mr-fuzzy'),
(1105506,'2015-02-11 09:24:48',442649,'/cart'),
(1105507,'2015-02-11 09:25:03',442661,'/lander-5'),
(1105508,'2015-02-11 09:25:13',442652,'/cart'),
(1105509,'2015-02-11 09:26:04',442657,'/the-forever-love-bear'),
(1105510,'2015-02-11 09:26:12',442659,'/products'),
(1105511,'2015-02-11 09:26:12',442662,'/lander-5'),
(1105512,'2015-02-11 09:27:29',442663,'/lander-5'),
(1105513,'2015-02-11 09:27:48',442664,'/home'),
(1105514,'2015-02-11 09:27:51',442665,'/lander-5'),
(1105515,'2015-02-11 09:27:56',442658,'/the-forever-love-bear'),
(1105516,'2015-02-11 09:28:10',442641,'/thank-you-for-your-order'),
(1105517,'2015-02-11 09:28:33',442649,'/shipping'),
(1105518,'2015-02-11 09:28:40',442666,'/lander-5'),
(1105519,'2015-02-11 09:28:46',442657,'/cart'),
(1105520,'2015-02-11 09:28:59',442660,'/products'),
(1105521,'2015-02-11 09:29:14',442657,'/shipping'),
(1105522,'2015-02-11 09:29:55',442649,'/billing-2'),
(1105523,'2015-02-11 09:30:03',442667,'/lander-3'),
(1105524,'2015-02-11 09:30:06',442666,'/products'),
(1105525,'2015-02-11 09:30:09',442659,'/the-birthday-sugar-panda'),
(1105526,'2015-02-11 09:30:16',442657,'/billing-2'),
(1105527,'2015-02-11 09:30:33',442668,'/home'),
(1105528,'2015-02-11 09:30:56',442666,'/the-forever-love-bear'),
(1105529,'2015-02-11 09:31:01',442669,'/lander-3'),
(1105530,'2015-02-11 09:32:12',442670,'/home'),
(1105531,'2015-02-11 09:32:13',442667,'/products'),
(1105532,'2015-02-11 09:32:26',442665,'/products'),
(1105533,'2015-02-11 09:32:29',442671,'/home'),
(1105534,'2015-02-11 09:32:49',442667,'/the-forever-love-bear'),
(1105535,'2015-02-11 09:33:23',442660,'/the-birthday-sugar-panda'),
(1105536,'2015-02-11 09:33:31',442672,'/lander-3'),
(1105537,'2015-02-11 09:33:32',442665,'/the-forever-love-bear'),
(1105538,'2015-02-11 09:33:48',442673,'/home'),
(1105539,'2015-02-11 09:33:50',442674,'/lander-5'),
(1105540,'2015-02-11 09:33:54',442675,'/lander-5'),
(1105541,'2015-02-11 09:34:26',442676,'/lander-3'),
(1105542,'2015-02-11 09:34:28',442674,'/products'),
(1105543,'2015-02-11 09:34:36',442677,'/lander-3'),
(1105544,'2015-02-11 09:35:00',442657,'/thank-you-for-your-order'),
(1105545,'2015-02-11 09:35:21',442665,'/cart'),
(1105546,'2015-02-11 09:35:36',442668,'/products'),
(1105547,'2015-02-11 09:35:51',442673,'/products'),
(1105548,'2015-02-11 09:35:55',442668,'/the-forever-love-bear'),
(1105549,'2015-02-11 09:36:15',442674,'/the-forever-love-bear'),
(1105550,'2015-02-11 09:36:52',442676,'/products'),
(1105551,'2015-02-11 09:36:55',442660,'/cart'),
(1105552,'2015-02-11 09:37:19',442670,'/products'),
(1105553,'2015-02-11 09:37:28',442678,'/lander-5'),
(1105554,'2015-02-11 09:37:35',442665,'/shipping'),
(1105555,'2015-02-11 09:37:37',442679,'/lander-5'),
(1105556,'2015-02-11 09:37:41',442668,'/cart'),
(1105557,'2015-02-11 09:37:44',442680,'/lander-5'),
(1105558,'2015-02-11 09:37:57',442671,'/products'),
(1105559,'2015-02-11 09:38:05',442674,'/cart'),
(1105560,'2015-02-11 09:38:26',442660,'/shipping'),
(1105561,'2015-02-11 09:38:32',442671,'/the-forever-love-bear'),
(1105562,'2015-02-11 09:39:14',442660,'/billing-2'),
(1105563,'2015-02-11 09:39:14',442678,'/products'),
(1105564,'2015-02-11 09:39:26',442681,'/lander-5'),
(1105565,'2015-02-11 09:40:02',442682,'/home'),
(1105566,'2015-02-11 09:40:09',442673,'/the-forever-love-bear'),
(1105567,'2015-02-11 09:40:23',442683,'/lander-5'),
(1105568,'2015-02-11 09:40:26',442684,'/home'),
(1105569,'2015-02-11 09:40:47',442685,'/lander-5'),
(1105570,'2015-02-11 09:40:48',442686,'/lander-5'),
(1105571,'2015-02-11 09:40:55',442674,'/shipping'),
(1105572,'2015-02-11 09:41:12',442670,'/the-forever-love-bear'),
(1105573,'2015-02-11 09:41:39',442687,'/lander-5'),
(1105574,'2015-02-11 09:42:37',442688,'/lander-5'),
(1105575,'2015-02-11 09:43:07',442673,'/cart'),
(1105576,'2015-02-11 09:43:07',442689,'/lander-5'),
(1105577,'2015-02-11 09:43:28',442690,'/lander-5'),
(1105578,'2015-02-11 09:43:29',442683,'/products'),
(1105579,'2015-02-11 09:43:39',442674,'/billing-2'),
(1105580,'2015-02-11 09:43:52',442678,'/the-forever-love-bear'),
(1105581,'2015-02-11 09:44:25',442691,'/lander-5'),
(1105582,'2015-02-11 09:44:52',442660,'/thank-you-for-your-order'),
(1105583,'2015-02-11 09:45:48',442673,'/shipping'),
(1105584,'2015-02-11 09:45:51',442692,'/lander-5'),
(1105585,'2015-02-11 09:46:06',442693,'/lander-5'),
(1105586,'2015-02-11 09:46:18',442673,'/billing-2'),
(1105587,'2015-02-11 09:46:24',442694,'/lander-5'),
(1105588,'2015-02-11 09:46:51',442689,'/products'),
(1105589,'2015-02-11 09:46:55',442695,'/lander-5'),
(1105590,'2015-02-11 09:46:57',442690,'/products'),
(1105591,'2015-02-11 09:47:19',442687,'/products'),
(1105592,'2015-02-11 09:47:48',442683,'/the-forever-love-bear'),
(1105593,'2015-02-11 09:48:22',442696,'/lander-5'),
(1105594,'2015-02-11 09:48:42',442689,'/the-original-mr-fuzzy'),
(1105595,'2015-02-11 09:48:47',442694,'/products'),
(1105596,'2015-02-11 09:49:08',442695,'/products'),
(1105597,'2015-02-11 09:49:38',442696,'/products'),
(1105598,'2015-02-11 09:50:13',442694,'/the-forever-love-bear'),
(1105599,'2015-02-11 09:50:20',442687,'/the-forever-love-bear'),
(1105600,'2015-02-11 09:50:49',442692,'/products'),
(1105601,'2015-02-11 09:51:16',442683,'/cart'),
(1105602,'2015-02-11 09:51:22',442690,'/the-birthday-sugar-panda'),
(1105603,'2015-02-11 09:51:31',442695,'/the-original-mr-fuzzy'),
(1105604,'2015-02-11 09:51:51',442690,'/cart'),
(1105605,'2015-02-11 09:51:53',442697,'/lander-5'),
(1105606,'2015-02-11 09:51:56',442698,'/lander-5'),
(1105607,'2015-02-11 09:53:08',442699,'/home'),
(1105608,'2015-02-11 09:53:46',442700,'/lander-3'),
(1105609,'2015-02-11 09:53:48',442692,'/the-original-mr-fuzzy'),
(1105610,'2015-02-11 09:53:48',442701,'/lander-3'),
(1105611,'2015-02-11 09:54:48',442702,'/home'),
(1105612,'2015-02-11 09:55:37',442698,'/products'),
(1105613,'2015-02-11 09:55:50',442703,'/home'),
(1105614,'2015-02-11 09:56:53',442702,'/products'),
(1105615,'2015-02-11 09:58:34',442704,'/home'),
(1105616,'2015-02-11 09:58:43',442699,'/products'),
(1105617,'2015-02-11 09:58:43',442705,'/home'),
(1105618,'2015-02-11 09:58:45',442700,'/products'),
(1105619,'2015-02-11 09:58:59',442706,'/lander-3'),
(1105620,'2015-02-11 09:59:01',442707,'/lander-3'),
(1105621,'2015-02-11 09:59:26',442708,'/lander-5'),
(1105622,'2015-02-11 09:59:50',442702,'/the-original-mr-fuzzy'),
(1105623,'2015-02-11 10:00:36',442709,'/lander-3'),
(1105624,'2015-02-11 10:00:53',442703,'/products'),
(1105625,'2015-02-11 10:01:03',442710,'/home'),
(1105626,'2015-02-11 10:02:08',442711,'/home'),
(1105627,'2015-02-11 10:02:23',442702,'/cart'),
(1105628,'2015-02-11 10:02:40',442712,'/home'),
(1105629,'2015-02-11 10:02:46',442713,'/lander-5'),
(1105630,'2015-02-11 10:03:30',442708,'/products'),
(1105631,'2015-02-11 10:03:51',442703,'/the-original-mr-fuzzy'),
(1105632,'2015-02-11 10:04:31',442706,'/products'),
(1105633,'2015-02-11 10:04:34',442702,'/shipping'),
(1105634,'2015-02-11 10:04:43',442714,'/lander-5'),
(1105635,'2015-02-11 10:05:07',442712,'/products'),
(1105636,'2015-02-11 10:05:18',442708,'/the-original-mr-fuzzy'),
(1105637,'2015-02-11 10:05:31',442712,'/the-forever-love-bear'),
(1105638,'2015-02-11 10:05:49',442715,'/lander-5'),
(1105639,'2015-02-11 10:05:50',442706,'/the-birthday-sugar-panda'),
(1105640,'2015-02-11 10:06:30',442715,'/products'),
(1105641,'2015-02-11 10:06:47',442713,'/products'),
(1105642,'2015-02-11 10:07:25',442716,'/lander-3'),
(1105643,'2015-02-11 10:07:35',442713,'/the-original-mr-fuzzy'),
(1105644,'2015-02-11 10:07:39',442702,'/billing-2'),
(1105645,'2015-02-11 10:07:51',442717,'/lander-5'),
(1105646,'2015-02-11 10:08:35',442718,'/lander-5'),
(1105647,'2015-02-11 10:08:55',442708,'/cart'),
(1105648,'2015-02-11 10:09:01',442715,'/the-original-mr-fuzzy'),
(1105649,'2015-02-11 10:09:08',442719,'/lander-5'),
(1105650,'2015-02-11 10:09:25',442720,'/home'),
(1105651,'2015-02-11 10:09:44',442721,'/lander-5'),
(1105652,'2015-02-11 10:10:20',442722,'/lander-5'),
(1105653,'2015-02-11 10:10:37',442702,'/thank-you-for-your-order'),
(1105654,'2015-02-11 10:10:57',442721,'/products'),
(1105655,'2015-02-11 10:11:01',442708,'/shipping'),
(1105656,'2015-02-11 10:11:21',442718,'/products'),
(1105657,'2015-02-11 10:11:37',442717,'/products'),
(1105658,'2015-02-11 10:11:40',442715,'/cart'),
(1105659,'2015-02-11 10:12:03',442708,'/billing-2'),
(1105660,'2015-02-11 10:12:18',442723,'/lander-5'),
(1105661,'2015-02-11 10:12:43',442717,'/the-hudson-river-mini-bear'),
(1105662,'2015-02-11 10:13:29',442718,'/the-original-mr-fuzzy'),
(1105663,'2015-02-11 10:13:31',442724,'/lander-3'),
(1105664,'2015-02-11 10:13:36',442721,'/the-hudson-river-mini-bear'),
(1105665,'2015-02-11 10:13:37',442725,'/home'),
(1105666,'2015-02-11 10:13:39',442726,'/lander-5'),
(1105667,'2015-02-11 10:13:41',442727,'/lander-5'),
(1105668,'2015-02-11 10:14:00',442728,'/lander-5'),
(1105669,'2015-02-11 10:14:38',442708,'/thank-you-for-your-order'),
(1105670,'2015-02-11 10:14:58',442722,'/products'),
(1105671,'2015-02-11 10:15:03',442729,'/lander-5'),
(1105672,'2015-02-11 10:15:15',442715,'/shipping'),
(1105673,'2015-02-11 10:15:18',442726,'/products'),
(1105674,'2015-02-11 10:15:26',442730,'/lander-5'),
(1105675,'2015-02-11 10:15:38',442721,'/cart'),
(1105676,'2015-02-11 10:16:08',442725,'/products'),
(1105677,'2015-02-11 10:16:12',442721,'/shipping'),
(1105678,'2015-02-11 10:16:15',442723,'/products'),
(1105679,'2015-02-11 10:16:42',442715,'/billing-2'),
(1105680,'2015-02-11 10:16:55',442728,'/products'),
(1105681,'2015-02-11 10:17:04',442721,'/billing-2'),
(1105682,'2015-02-11 10:17:13',442722,'/the-hudson-river-mini-bear'),
(1105683,'2015-02-11 10:17:22',442731,'/lander-5'),
(1105684,'2015-02-11 10:17:26',442732,'/home'),
(1105685,'2015-02-11 10:17:39',442733,'/lander-5'),
(1105686,'2015-02-11 10:18:19',442734,'/home'),
(1105687,'2015-02-11 10:18:47',442728,'/the-forever-love-bear'),
(1105688,'2015-02-11 10:19:02',442722,'/cart'),
(1105689,'2015-02-11 10:19:15',442723,'/the-forever-love-bear'),
(1105690,'2015-02-11 10:19:39',442726,'/the-forever-love-bear'),
(1105691,'2015-02-11 10:19:44',442725,'/the-birthday-sugar-panda'),
(1105692,'2015-02-11 10:20:12',442715,'/thank-you-for-your-order'),
(1105693,'2015-02-11 10:20:28',442735,'/lander-5'),
(1105694,'2015-02-11 10:20:36',442736,'/lander-5'),
(1105695,'2015-02-11 10:20:59',442731,'/products'),
(1105696,'2015-02-11 10:21:02',442721,'/thank-you-for-your-order'),
(1105697,'2015-02-11 10:21:11',442732,'/products'),
(1105698,'2015-02-11 10:21:24',442731,'/the-birthday-sugar-panda'),
(1105699,'2015-02-11 10:21:30',442722,'/shipping'),
(1105700,'2015-02-11 10:21:34',442737,'/home'),
(1105701,'2015-02-11 10:21:49',442723,'/cart'),
(1105702,'2015-02-11 10:21:52',442732,'/the-forever-love-bear'),
(1105703,'2015-02-11 10:21:57',442738,'/lander-3'),
(1105704,'2015-02-11 10:22:03',442728,'/cart'),
(1105705,'2015-02-11 10:22:45',442735,'/products'),
(1105706,'2015-02-11 10:22:54',442739,'/lander-3'),
(1105707,'2015-02-11 10:24:03',442722,'/billing-2'),
(1105708,'2015-02-11 10:24:40',442735,'/the-forever-love-bear'),
(1105709,'2015-02-11 10:24:44',442740,'/lander-5'),
(1105710,'2015-02-11 10:24:59',442739,'/products'),
(1105711,'2015-02-11 10:25:02',442736,'/products'),
(1105712,'2015-02-11 10:25:11',442728,'/shipping'),
(1105713,'2015-02-11 10:25:14',442738,'/products'),
(1105714,'2015-02-11 10:25:36',442735,'/cart'),
(1105715,'2015-02-11 10:26:17',442728,'/billing-2'),
(1105716,'2015-02-11 10:26:22',442735,'/shipping'),
(1105717,'2015-02-11 10:26:47',442735,'/billing-2'),
(1105718,'2015-02-11 10:27:32',442741,'/home'),
(1105719,'2015-02-11 10:27:38',442742,'/lander-3'),
(1105720,'2015-02-11 10:28:06',442738,'/the-birthday-sugar-panda'),
(1105721,'2015-02-11 10:28:52',442739,'/the-forever-love-bear'),
(1105722,'2015-02-11 10:29:04',442742,'/products'),
(1105723,'2015-02-11 10:29:07',442743,'/lander-3'),
(1105724,'2015-02-11 10:29:53',442728,'/thank-you-for-your-order'),
(1105725,'2015-02-11 10:30:49',442744,'/lander-5'),
(1105726,'2015-02-11 10:30:51',442742,'/the-original-mr-fuzzy'),
(1105727,'2015-02-11 10:31:01',442745,'/lander-3'),
(1105728,'2015-02-11 10:31:50',442746,'/lander-5'),
(1105729,'2015-02-11 10:32:17',442735,'/thank-you-for-your-order'),
(1105730,'2015-02-11 10:33:12',442747,'/home'),
(1105731,'2015-02-11 10:33:18',442748,'/home'),
(1105732,'2015-02-11 10:33:22',442749,'/home'),
(1105733,'2015-02-11 10:33:32',442750,'/lander-5'),
(1105734,'2015-02-11 10:33:40',442751,'/lander-3'),
(1105735,'2015-02-11 10:34:16',442744,'/products'),
(1105736,'2015-02-11 10:35:10',442752,'/lander-5'),
(1105737,'2015-02-11 10:35:24',442753,'/lander-5'),
(1105738,'2015-02-11 10:35:49',442754,'/home'),
(1105739,'2015-02-11 10:36:18',442750,'/products'),
(1105740,'2015-02-11 10:36:45',442755,'/home'),
(1105741,'2015-02-11 10:37:36',442756,'/lander-5'),
(1105742,'2015-02-11 10:37:42',442751,'/products'),
(1105743,'2015-02-11 10:37:45',442757,'/home'),
(1105744,'2015-02-11 10:37:46',442750,'/the-original-mr-fuzzy'),
(1105745,'2015-02-11 10:38:47',442747,'/products'),
(1105746,'2015-02-11 10:38:49',442754,'/products'),
(1105747,'2015-02-11 10:38:52',442757,'/products'),
(1105748,'2015-02-11 10:39:45',442750,'/cart'),
(1105749,'2015-02-11 10:39:53',442756,'/products'),
(1105750,'2015-02-11 10:39:54',442758,'/lander-5'),
(1105751,'2015-02-11 10:40:12',442747,'/the-forever-love-bear'),
(1105752,'2015-02-11 10:40:24',442755,'/products'),
(1105753,'2015-02-11 10:40:41',442759,'/lander-5'),
(1105754,'2015-02-11 10:41:02',442750,'/shipping'),
(1105755,'2015-02-11 10:41:06',442755,'/the-birthday-sugar-panda'),
(1105756,'2015-02-11 10:41:07',442760,'/home'),
(1105757,'2015-02-11 10:41:13',442757,'/the-forever-love-bear'),
(1105758,'2015-02-11 10:41:38',442755,'/cart'),
(1105759,'2015-02-11 10:41:39',442754,'/the-original-mr-fuzzy'),
(1105760,'2015-02-11 10:41:45',442761,'/lander-3'),
(1105761,'2015-02-11 10:41:48',442762,'/lander-3'),
(1105762,'2015-02-11 10:41:58',442747,'/cart'),
(1105763,'2015-02-11 10:42:09',442763,'/lander-5'),
(1105764,'2015-02-11 10:42:20',442764,'/lander-5'),
(1105765,'2015-02-11 10:42:24',442750,'/billing-2'),
(1105766,'2015-02-11 10:42:27',442765,'/lander-5'),
(1105767,'2015-02-11 10:42:28',442762,'/products'),
(1105768,'2015-02-11 10:42:28',442766,'/home'),
(1105769,'2015-02-11 10:42:39',442757,'/cart'),
(1105770,'2015-02-11 10:42:52',442767,'/lander-3'),
(1105771,'2015-02-11 10:42:57',442768,'/home'),
(1105772,'2015-02-11 10:43:04',442769,'/lander-5'),
(1105773,'2015-02-11 10:43:06',442757,'/shipping'),
(1105774,'2015-02-11 10:43:06',442762,'/the-forever-love-bear'),
(1105775,'2015-02-11 10:43:28',442756,'/the-original-mr-fuzzy'),
(1105776,'2015-02-11 10:44:03',442763,'/products'),
(1105777,'2015-02-11 10:44:50',442763,'/the-original-mr-fuzzy'),
(1105778,'2015-02-11 10:44:50',442770,'/lander-5'),
(1105779,'2015-02-11 10:44:58',442760,'/products'),
(1105780,'2015-02-11 10:45:02',442771,'/home'),
(1105781,'2015-02-11 10:45:12',442770,'/products'),
(1105782,'2015-02-11 10:45:13',442772,'/lander-3'),
(1105783,'2015-02-11 10:45:23',442755,'/shipping'),
(1105784,'2015-02-11 10:45:27',442769,'/products'),
(1105785,'2015-02-11 10:45:57',442764,'/products'),
(1105786,'2015-02-11 10:45:57',442772,'/products'),
(1105787,'2015-02-11 10:46:02',442773,'/lander-3'),
(1105788,'2015-02-11 10:46:15',442759,'/products'),
(1105789,'2015-02-11 10:46:57',442759,'/the-forever-love-bear'),
(1105790,'2015-02-11 10:47:05',442756,'/cart'),
(1105791,'2015-02-11 10:47:23',442774,'/lander-5'),
(1105792,'2015-02-11 10:47:28',442767,'/products'),
(1105793,'2015-02-11 10:47:36',442775,'/home'),
(1105794,'2015-02-11 10:47:42',442755,'/billing-2'),
(1105795,'2015-02-11 10:47:46',442764,'/the-forever-love-bear'),
(1105796,'2015-02-11 10:48:00',442776,'/home'),
(1105797,'2015-02-11 10:48:08',442750,'/thank-you-for-your-order'),
(1105798,'2015-02-11 10:48:12',442777,'/lander-5'),
(1105799,'2015-02-11 10:48:15',442764,'/cart'),
(1105800,'2015-02-11 10:48:24',442776,'/products'),
(1105801,'2015-02-11 10:48:36',442764,'/shipping'),
(1105802,'2015-02-11 10:49:09',442773,'/products'),
(1105803,'2015-02-11 10:49:32',442767,'/the-original-mr-fuzzy'),
(1105804,'2015-02-11 10:49:44',442778,'/home'),
(1105805,'2015-02-11 10:49:47',442776,'/the-forever-love-bear'),
(1105806,'2015-02-11 10:50:00',442775,'/products'),
(1105807,'2015-02-11 10:50:06',442769,'/the-forever-love-bear'),
(1105808,'2015-02-11 10:50:11',442759,'/cart'),
(1105809,'2015-02-11 10:50:36',442779,'/lander-5'),
(1105810,'2015-02-11 10:50:47',442780,'/lander-5'),
(1105811,'2015-02-11 10:50:53',442764,'/billing-2'),
(1105812,'2015-02-11 10:50:55',442756,'/shipping'),
(1105813,'2015-02-11 10:51:18',442759,'/shipping'),
(1105814,'2015-02-11 10:51:50',442781,'/lander-5'),
(1105815,'2015-02-11 10:52:04',442764,'/thank-you-for-your-order'),
(1105816,'2015-02-11 10:52:12',442782,'/home'),
(1105817,'2015-02-11 10:52:15',442756,'/billing-2'),
(1105818,'2015-02-11 10:52:24',442783,'/home'),
(1105819,'2015-02-11 10:52:35',442784,'/lander-5'),
(1105820,'2015-02-11 10:52:39',442773,'/the-forever-love-bear'),
(1105821,'2015-02-11 10:52:46',442783,'/products'),
(1105822,'2015-02-11 10:52:47',442777,'/products'),
(1105823,'2015-02-11 10:52:58',442785,'/home'),
(1105824,'2015-02-11 10:53:03',442776,'/cart'),
(1105825,'2015-02-11 10:53:18',442775,'/the-forever-love-bear'),
(1105826,'2015-02-11 10:53:28',442786,'/home'),
(1105827,'2015-02-11 10:53:54',442787,'/lander-3'),
(1105828,'2015-02-11 10:53:56',442788,'/lander-5'),
(1105829,'2015-02-11 10:54:04',442783,'/the-forever-love-bear'),
(1105830,'2015-02-11 10:54:11',442789,'/lander-3'),
(1105831,'2015-02-11 10:54:45',442779,'/products'),
(1105832,'2015-02-11 10:55:04',442790,'/lander-5'),
(1105833,'2015-02-11 10:55:12',442789,'/products'),
(1105834,'2015-02-11 10:55:16',442791,'/lander-5'),
(1105835,'2015-02-11 10:55:53',442779,'/the-forever-love-bear'),
(1105836,'2015-02-11 10:56:25',442789,'/the-forever-love-bear'),
(1105837,'2015-02-11 10:56:28',442792,'/lander-5'),
(1105838,'2015-02-11 10:56:30',442793,'/home'),
(1105839,'2015-02-11 10:56:37',442794,'/lander-5'),
(1105840,'2015-02-11 10:57:10',442784,'/products'),
(1105841,'2015-02-11 10:57:15',442793,'/products'),
(1105842,'2015-02-11 10:57:28',442795,'/lander-5'),
(1105843,'2015-02-11 10:57:34',442783,'/cart'),
(1105844,'2015-02-11 10:57:49',442796,'/lander-5'),
(1105845,'2015-02-11 10:57:59',442793,'/the-forever-love-bear'),
(1105846,'2015-02-11 10:58:33',442797,'/lander-3'),
(1105847,'2015-02-11 10:58:38',442790,'/products'),
(1105848,'2015-02-11 10:58:54',442786,'/products'),
(1105849,'2015-02-11 10:59:13',442783,'/shipping'),
(1105850,'2015-02-11 11:00:00',442784,'/the-birthday-sugar-panda'),
(1105851,'2015-02-11 11:00:15',442798,'/home'),
(1105852,'2015-02-11 11:00:22',442790,'/the-forever-love-bear'),
(1105853,'2015-02-11 11:00:27',442783,'/billing-2'),
(1105854,'2015-02-11 11:00:42',442793,'/cart'),
(1105855,'2015-02-11 11:01:27',442799,'/home'),
(1105856,'2015-02-11 11:01:51',442792,'/products'),
(1105857,'2015-02-11 11:02:06',442794,'/products'),
(1105858,'2015-02-11 11:02:08',442795,'/products'),
(1105859,'2015-02-11 11:02:12',442792,'/the-forever-love-bear'),
(1105860,'2015-02-11 11:02:13',442800,'/lander-5'),
(1105861,'2015-02-11 11:02:18',442801,'/lander-5'),
(1105862,'2015-02-11 11:02:33',442795,'/the-forever-love-bear'),
(1105863,'2015-02-11 11:02:37',442802,'/home'),
(1105864,'2015-02-11 11:02:49',442793,'/shipping'),
(1105865,'2015-02-11 11:02:51',442803,'/lander-3'),
(1105866,'2015-02-11 11:02:53',442804,'/lander-5'),
(1105867,'2015-02-11 11:03:31',442793,'/billing-2'),
(1105868,'2015-02-11 11:03:37',442784,'/cart'),
(1105869,'2015-02-11 11:04:15',442783,'/thank-you-for-your-order'),
(1105870,'2015-02-11 11:04:26',442794,'/the-forever-love-bear'),
(1105871,'2015-02-11 11:04:40',442799,'/products'),
(1105872,'2015-02-11 11:04:48',442800,'/products'),
(1105873,'2015-02-11 11:05:28',442804,'/products'),
(1105874,'2015-02-11 11:05:43',442792,'/cart'),
(1105875,'2015-02-11 11:06:20',442803,'/products'),
(1105876,'2015-02-11 11:06:53',442784,'/shipping'),
(1105877,'2015-02-11 11:07:48',442805,'/lander-3'),
(1105878,'2015-02-11 11:07:55',442804,'/the-original-mr-fuzzy'),
(1105879,'2015-02-11 11:08:05',442806,'/lander-5'),
(1105880,'2015-02-11 11:08:21',442799,'/the-forever-love-bear'),
(1105881,'2015-02-11 11:08:34',442804,'/cart'),
(1105882,'2015-02-11 11:08:46',442784,'/billing-2'),
(1105883,'2015-02-11 11:08:55',442807,'/lander-5'),
(1105884,'2015-02-11 11:09:11',442804,'/shipping'),
(1105885,'2015-02-11 11:09:26',442806,'/products'),
(1105886,'2015-02-11 11:09:36',442792,'/shipping'),
(1105887,'2015-02-11 11:09:48',442808,'/lander-5'),
(1105888,'2015-02-11 11:09:58',442803,'/the-forever-love-bear'),
(1105889,'2015-02-11 11:10:32',442806,'/the-original-mr-fuzzy'),
(1105890,'2015-02-11 11:10:52',442809,'/lander-5'),
(1105891,'2015-02-11 11:10:55',442799,'/cart'),
(1105892,'2015-02-11 11:11:16',442804,'/billing-2'),
(1105893,'2015-02-11 11:11:55',442810,'/home'),
(1105894,'2015-02-11 11:12:06',442792,'/billing-2'),
(1105895,'2015-02-11 11:12:16',442811,'/home'),
(1105896,'2015-02-11 11:12:55',442809,'/products'),
(1105897,'2015-02-11 11:12:55',442812,'/home'),
(1105898,'2015-02-11 11:12:56',442813,'/lander-5'),
(1105899,'2015-02-11 11:12:58',442806,'/cart'),
(1105900,'2015-02-11 11:12:59',442814,'/lander-5'),
(1105901,'2015-02-11 11:13:06',442799,'/shipping'),
(1105902,'2015-02-11 11:13:16',442784,'/thank-you-for-your-order'),
(1105903,'2015-02-11 11:13:38',442813,'/products'),
(1105904,'2015-02-11 11:13:45',442814,'/products'),
(1105905,'2015-02-11 11:14:35',442799,'/billing-2'),
(1105906,'2015-02-11 11:15:13',442815,'/lander-5'),
(1105907,'2015-02-11 11:15:16',442809,'/the-original-mr-fuzzy'),
(1105908,'2015-02-11 11:15:29',442814,'/the-forever-love-bear'),
(1105909,'2015-02-11 11:15:36',442810,'/products'),
(1105910,'2015-02-11 11:15:39',442804,'/thank-you-for-your-order'),
(1105911,'2015-02-11 11:16:07',442816,'/home'),
(1105912,'2015-02-11 11:16:17',442813,'/the-birthday-sugar-panda'),
(1105913,'2015-02-11 11:16:23',442806,'/shipping'),
(1105914,'2015-02-11 11:16:34',442817,'/home'),
(1105915,'2015-02-11 11:16:36',442818,'/lander-5'),
(1105916,'2015-02-11 11:16:40',442799,'/thank-you-for-your-order'),
(1105917,'2015-02-11 11:16:53',442819,'/lander-5'),
(1105918,'2015-02-11 11:17:05',442820,'/lander-5'),
(1105919,'2015-02-11 11:17:25',442792,'/thank-you-for-your-order'),
(1105920,'2015-02-11 11:17:40',442821,'/lander-5'),
(1105921,'2015-02-11 11:17:56',442814,'/cart'),
(1105922,'2015-02-11 11:18:30',442822,'/lander-5'),
(1105923,'2015-02-11 11:18:33',442823,'/lander-3'),
(1105924,'2015-02-11 11:18:49',442824,'/home'),
(1105925,'2015-02-11 11:18:53',442825,'/lander-3'),
(1105926,'2015-02-11 11:19:05',442815,'/products'),
(1105927,'2015-02-11 11:19:06',442806,'/billing-2'),
(1105928,'2015-02-11 11:19:21',442810,'/the-birthday-sugar-panda'),
(1105929,'2015-02-11 11:19:33',442826,'/lander-3'),
(1105930,'2015-02-11 11:19:35',442815,'/the-birthday-sugar-panda'),
(1105931,'2015-02-11 11:20:32',442815,'/cart'),
(1105932,'2015-02-11 11:20:44',442827,'/lander-5'),
(1105933,'2015-02-11 11:21:04',442815,'/shipping'),
(1105934,'2015-02-11 11:21:13',442816,'/products'),
(1105935,'2015-02-11 11:21:15',442828,'/lander-5'),
(1105936,'2015-02-11 11:21:20',442822,'/products'),
(1105937,'2015-02-11 11:21:44',442822,'/the-forever-love-bear'),
(1105938,'2015-02-11 11:21:56',442829,'/lander-5'),
(1105939,'2015-02-11 11:22:02',442823,'/products'),
(1105940,'2015-02-11 11:22:12',442819,'/products'),
(1105941,'2015-02-11 11:22:15',442815,'/billing-2'),
(1105942,'2015-02-11 11:22:27',442826,'/products'),
(1105943,'2015-02-11 11:22:39',442820,'/products'),
(1105944,'2015-02-11 11:22:40',442816,'/the-forever-love-bear'),
(1105945,'2015-02-11 11:22:43',442821,'/products'),
(1105946,'2015-02-11 11:23:02',442827,'/products'),
(1105947,'2015-02-11 11:23:07',442830,'/home'),
(1105948,'2015-02-11 11:23:07',442831,'/lander-3'),
(1105949,'2015-02-11 11:23:15',442816,'/cart'),
(1105950,'2015-02-11 11:23:26',442829,'/products'),
(1105951,'2015-02-11 11:23:29',442821,'/the-original-mr-fuzzy'),
(1105952,'2015-02-11 11:23:43',442820,'/the-original-mr-fuzzy'),
(1105953,'2015-02-11 11:23:45',442806,'/thank-you-for-your-order'),
(1105954,'2015-02-11 11:23:48',442832,'/lander-3'),
(1105955,'2015-02-11 11:23:48',442833,'/lander-5'),
(1105956,'2015-02-11 11:24:34',442833,'/products'),
(1105957,'2015-02-11 11:24:41',442827,'/the-original-mr-fuzzy'),
(1105958,'2015-02-11 11:25:10',442828,'/products'),
(1105959,'2015-02-11 11:25:42',442834,'/lander-5'),
(1105960,'2015-02-11 11:25:52',442823,'/the-original-mr-fuzzy'),
(1105961,'2015-02-11 11:26:04',442816,'/shipping'),
(1105962,'2015-02-11 11:26:04',442835,'/home'),
(1105963,'2015-02-11 11:26:12',442836,'/lander-3'),
(1105964,'2015-02-11 11:26:25',442816,'/billing-2'),
(1105965,'2015-02-11 11:26:34',442815,'/thank-you-for-your-order'),
(1105966,'2015-02-11 11:26:45',442837,'/lander-5'),
(1105967,'2015-02-11 11:26:47',442821,'/cart'),
(1105968,'2015-02-11 11:26:54',442826,'/the-forever-love-bear'),
(1105969,'2015-02-11 11:27:05',442829,'/the-birthday-sugar-panda'),
(1105970,'2015-02-11 11:27:34',442838,'/home'),
(1105971,'2015-02-11 11:27:41',442830,'/products'),
(1105972,'2015-02-11 11:27:45',442829,'/cart'),
(1105973,'2015-02-11 11:28:14',442821,'/shipping'),
(1105974,'2015-02-11 11:28:19',442816,'/thank-you-for-your-order'),
(1105975,'2015-02-11 11:28:32',442839,'/home'),
(1105976,'2015-02-11 11:28:43',442828,'/the-forever-love-bear'),
(1105977,'2015-02-11 11:29:01',442821,'/billing-2'),
(1105978,'2015-02-11 11:29:15',442823,'/cart'),
(1105979,'2015-02-11 11:30:09',442838,'/products'),
(1105980,'2015-02-11 11:30:12',442821,'/thank-you-for-your-order'),
(1105981,'2015-02-11 11:30:18',442836,'/products'),
(1105982,'2015-02-11 11:30:27',442840,'/home'),
(1105983,'2015-02-11 11:30:39',442830,'/the-forever-love-bear'),
(1105984,'2015-02-11 11:30:43',442839,'/products'),
(1105985,'2015-02-11 11:31:10',442841,'/home'),
(1105986,'2015-02-11 11:31:15',442842,'/lander-3'),
(1105987,'2015-02-11 11:31:20',442834,'/products'),
(1105988,'2015-02-11 11:31:42',442828,'/cart'),
(1105989,'2015-02-11 11:31:50',442839,'/the-forever-love-bear'),
(1105990,'2015-02-11 11:31:56',442830,'/cart'),
(1105991,'2015-02-11 11:32:25',442843,'/home'),
(1105992,'2015-02-11 11:32:29',442844,'/home'),
(1105993,'2015-02-11 11:32:44',442839,'/cart'),
(1105994,'2015-02-11 11:33:09',442845,'/lander-5'),
(1105995,'2015-02-11 11:33:11',442838,'/the-forever-love-bear'),
(1105996,'2015-02-11 11:33:36',442846,'/home'),
(1105997,'2015-02-11 11:33:41',442847,'/home'),
(1105998,'2015-02-11 11:33:57',442830,'/shipping'),
(1105999,'2015-02-11 11:34:06',442846,'/products'),
(1106000,'2015-02-11 11:34:07',442843,'/products'),
(1106001,'2015-02-11 11:34:24',442838,'/cart'),
(1106002,'2015-02-11 11:34:24',442848,'/lander-5'),
(1106003,'2015-02-11 11:34:54',442836,'/the-original-mr-fuzzy'),
(1106004,'2015-02-11 11:34:58',442834,'/the-forever-love-bear'),
(1106005,'2015-02-11 11:35:17',442849,'/lander-3'),
(1106006,'2015-02-11 11:35:30',442847,'/products'),
(1106007,'2015-02-11 11:35:33',442839,'/shipping'),
(1106008,'2015-02-11 11:36:00',442841,'/products'),
(1106009,'2015-02-11 11:36:00',442842,'/products'),
(1106010,'2015-02-11 11:36:15',442838,'/shipping'),
(1106011,'2015-02-11 11:36:19',442849,'/products'),
(1106012,'2015-02-11 11:36:38',442841,'/the-forever-love-bear'),
(1106013,'2015-02-11 11:36:49',442844,'/products'),
(1106014,'2015-02-11 11:36:50',442839,'/billing-2'),
(1106015,'2015-02-11 11:37:05',442841,'/cart'),
(1106016,'2015-02-11 11:37:20',442845,'/products'),
(1106017,'2015-02-11 11:37:28',442850,'/lander-5'),
(1106018,'2015-02-11 11:37:56',442851,'/home'),
(1106019,'2015-02-11 11:38:02',442852,'/lander-3'),
(1106020,'2015-02-11 11:38:04',442844,'/the-forever-love-bear'),
(1106021,'2015-02-11 11:38:08',442841,'/shipping'),
(1106022,'2015-02-11 11:38:14',442853,'/lander-5'),
(1106023,'2015-02-11 11:38:21',442848,'/products'),
(1106024,'2015-02-11 11:38:34',442843,'/the-forever-love-bear'),
(1106025,'2015-02-11 11:38:48',442838,'/billing-2'),
(1106026,'2015-02-11 11:38:48',442845,'/the-forever-love-bear'),
(1106027,'2015-02-11 11:38:50',442847,'/the-forever-love-bear'),
(1106028,'2015-02-11 11:38:59',442834,'/cart'),
(1106029,'2015-02-11 11:39:17',442854,'/home'),
(1106030,'2015-02-11 11:39:18',442847,'/cart'),
(1106031,'2015-02-11 11:39:28',442841,'/billing-2'),
(1106032,'2015-02-11 11:39:40',442843,'/cart'),
(1106033,'2015-02-11 11:39:58',442842,'/the-forever-love-bear'),
(1106034,'2015-02-11 11:40:14',442852,'/products'),
(1106035,'2015-02-11 11:40:40',442855,'/lander-5'),
(1106036,'2015-02-11 11:40:48',442853,'/products'),
(1106037,'2015-02-11 11:41:21',442851,'/products'),
(1106038,'2015-02-11 11:41:29',442856,'/lander-3'),
(1106039,'2015-02-11 11:41:33',442848,'/the-forever-love-bear'),
(1106040,'2015-02-11 11:42:02',442850,'/products'),
(1106041,'2015-02-11 11:42:04',442853,'/the-original-mr-fuzzy'),
(1106042,'2015-02-11 11:42:11',442857,'/lander-5'),
(1106043,'2015-02-11 11:42:44',442842,'/cart'),
(1106044,'2015-02-11 11:42:55',442847,'/shipping'),
(1106045,'2015-02-11 11:43:08',442855,'/products'),
(1106046,'2015-02-11 11:43:22',442850,'/the-forever-love-bear'),
(1106047,'2015-02-11 11:43:22',442858,'/home'),
(1106048,'2015-02-11 11:43:27',442854,'/products'),
(1106049,'2015-02-11 11:43:38',442859,'/home'),
(1106050,'2015-02-11 11:43:42',442838,'/thank-you-for-your-order'),
(1106051,'2015-02-11 11:44:14',442841,'/thank-you-for-your-order'),
(1106052,'2015-02-11 11:44:14',442860,'/lander-5'),
(1106053,'2015-02-11 11:44:21',442853,'/cart'),
(1106054,'2015-02-11 11:44:57',442855,'/the-forever-love-bear'),
(1106055,'2015-02-11 11:45:06',442861,'/lander-5'),
(1106056,'2015-02-11 11:45:25',442847,'/billing-2'),
(1106057,'2015-02-11 11:45:30',442854,'/the-birthday-sugar-panda'),
(1106058,'2015-02-11 11:46:18',442862,'/lander-3'),
(1106059,'2015-02-11 11:46:19',442856,'/products'),
(1106060,'2015-02-11 11:46:22',442863,'/lander-5'),
(1106061,'2015-02-11 11:46:31',442864,'/home'),
(1106062,'2015-02-11 11:46:42',442857,'/products'),
(1106063,'2015-02-11 11:46:59',442865,'/lander-5'),
(1106064,'2015-02-11 11:47:44',442865,'/products'),
(1106065,'2015-02-11 11:47:47',442854,'/cart'),
(1106066,'2015-02-11 11:47:47',442866,'/home'),
(1106067,'2015-02-11 11:47:50',442863,'/products'),
(1106068,'2015-02-11 11:48:02',442859,'/products'),
(1106069,'2015-02-11 11:48:13',442853,'/shipping'),
(1106070,'2015-02-11 11:48:36',442867,'/lander-3'),
(1106071,'2015-02-11 11:48:39',442861,'/products'),
(1106072,'2015-02-11 11:48:45',442847,'/thank-you-for-your-order'),
(1106073,'2015-02-11 11:48:47',442854,'/shipping'),
(1106074,'2015-02-11 11:48:57',442856,'/the-original-mr-fuzzy'),
(1106075,'2015-02-11 11:49:19',442861,'/the-original-mr-fuzzy'),
(1106076,'2015-02-11 11:49:27',442856,'/cart'),
(1106077,'2015-02-11 11:49:37',442854,'/billing-2'),
(1106078,'2015-02-11 11:49:48',442857,'/the-hudson-river-mini-bear'),
(1106079,'2015-02-11 11:49:48',442868,'/home'),
(1106080,'2015-02-11 11:50:19',442865,'/the-forever-love-bear'),
(1106081,'2015-02-11 11:50:32',442853,'/billing-2'),
(1106082,'2015-02-11 11:50:53',442867,'/products'),
(1106083,'2015-02-11 11:50:58',442859,'/the-forever-love-bear'),
(1106084,'2015-02-11 11:51:04',442864,'/products'),
(1106085,'2015-02-11 11:51:19',442869,'/lander-3'),
(1106086,'2015-02-11 11:51:28',442854,'/thank-you-for-your-order'),
(1106087,'2015-02-11 11:52:00',442862,'/products'),
(1106088,'2015-02-11 11:52:06',442870,'/home'),
(1106089,'2015-02-11 11:52:11',442871,'/home'),
(1106090,'2015-02-11 11:52:18',442857,'/cart'),
(1106091,'2015-02-11 11:52:21',442863,'/the-forever-love-bear'),
(1106092,'2015-02-11 11:52:41',442872,'/home'),
(1106093,'2015-02-11 11:52:50',442868,'/products'),
(1106094,'2015-02-11 11:53:04',442872,'/products'),
(1106095,'2015-02-11 11:53:14',442856,'/shipping'),
(1106096,'2015-02-11 11:53:20',442873,'/lander-3'),
(1106097,'2015-02-11 11:53:24',442866,'/products'),
(1106098,'2015-02-11 11:53:36',442857,'/shipping'),
(1106099,'2015-02-11 11:53:47',442863,'/cart'),
(1106100,'2015-02-11 11:54:13',442869,'/products'),
(1106101,'2015-02-11 11:54:18',442859,'/cart'),
(1106102,'2015-02-11 11:54:20',442865,'/cart'),
(1106103,'2015-02-11 11:54:36',442868,'/the-forever-love-bear'),
(1106104,'2015-02-11 11:55:07',442862,'/the-forever-love-bear'),
(1106105,'2015-02-11 11:55:14',442864,'/the-birthday-sugar-panda'),
(1106106,'2015-02-11 11:55:19',442874,'/lander-5'),
(1106107,'2015-02-11 11:55:35',442857,'/billing-2'),
(1106108,'2015-02-11 11:55:41',442875,'/home'),
(1106109,'2015-02-11 11:55:42',442872,'/the-forever-love-bear'),
(1106110,'2015-02-11 11:55:43',442863,'/shipping'),
(1106111,'2015-02-11 11:55:57',442856,'/billing-2'),
(1106112,'2015-02-11 11:56:11',442865,'/shipping'),
(1106113,'2015-02-11 11:56:55',442871,'/products'),
(1106114,'2015-02-11 11:56:57',442868,'/cart'),
(1106115,'2015-02-11 11:57:36',442865,'/billing-2'),
(1106116,'2015-02-11 11:57:42',442876,'/home'),
(1106117,'2015-02-11 11:57:49',442869,'/the-forever-love-bear'),
(1106118,'2015-02-11 11:58:00',442866,'/the-original-mr-fuzzy'),
(1106119,'2015-02-11 11:58:11',442877,'/lander-5'),
(1106120,'2015-02-11 11:58:19',442873,'/products'),
(1106121,'2015-02-11 11:58:36',442857,'/thank-you-for-your-order'),
(1106122,'2015-02-11 11:58:37',442878,'/lander-3'),
(1106123,'2015-02-11 11:58:39',442879,'/lander-5'),
(1106124,'2015-02-11 11:58:46',442866,'/cart'),
(1106125,'2015-02-11 11:59:52',442856,'/thank-you-for-your-order'),
(1106126,'2015-02-11 12:00:24',442865,'/thank-you-for-your-order'),
(1106127,'2015-02-11 12:00:32',442871,'/the-forever-love-bear'),
(1106128,'2015-02-11 12:00:53',442874,'/products'),
(1106129,'2015-02-11 12:01:11',442880,'/home'),
(1106130,'2015-02-11 12:01:33',442879,'/products'),
(1106131,'2015-02-11 12:01:54',442866,'/shipping'),
(1106132,'2015-02-11 12:02:00',442881,'/lander-3'),
(1106133,'2015-02-11 12:02:11',442880,'/products'),
(1106134,'2015-02-11 12:02:17',442871,'/cart'),
(1106135,'2015-02-11 12:02:37',442877,'/products'),
(1106136,'2015-02-11 12:02:42',442880,'/the-forever-love-bear'),
(1106137,'2015-02-11 12:02:43',442866,'/billing-2'),
(1106138,'2015-02-11 12:03:22',442880,'/cart'),
(1106139,'2015-02-11 12:04:25',442878,'/products'),
(1106140,'2015-02-11 12:04:40',442877,'/the-original-mr-fuzzy'),
(1106141,'2015-02-11 12:04:53',442871,'/shipping'),
(1106142,'2015-02-11 12:05:36',442879,'/the-forever-love-bear'),
(1106143,'2015-02-11 12:06:30',442878,'/the-forever-love-bear'),
(1106144,'2015-02-11 12:07:17',442871,'/billing-2'),
(1106145,'2015-02-11 12:07:46',442878,'/cart'),
(1106146,'2015-02-11 12:08:37',442882,'/home'),
(1106147,'2015-02-11 12:11:02',442878,'/shipping'),
(1106148,'2015-02-11 12:12:37',442883,'/lander-5'),
(1106149,'2015-02-11 12:12:53',442884,'/lander-5'),
(1106150,'2015-02-11 12:12:54',442885,'/lander-5'),
(1106151,'2015-02-11 12:13:06',442886,'/lander-3'),
(1106152,'2015-02-11 12:13:19',442882,'/products'),
(1106153,'2015-02-11 12:13:30',442883,'/products'),
(1106154,'2015-02-11 12:13:41',442887,'/lander-5'),
(1106155,'2015-02-11 12:14:28',442888,'/lander-3'),
(1106156,'2015-02-11 12:14:35',442884,'/products'),
(1106157,'2015-02-11 12:14:48',442889,'/home'),
(1106158,'2015-02-11 12:14:52',442890,'/lander-5'),
(1106159,'2015-02-11 12:14:56',442887,'/products'),
(1106160,'2015-02-11 12:15:18',442891,'/home'),
(1106161,'2015-02-11 12:15:43',442892,'/lander-3'),
(1106162,'2015-02-11 12:16:14',442886,'/products'),
(1106163,'2015-02-11 12:16:22',442893,'/lander-5'),
(1106164,'2015-02-11 12:16:41',442884,'/the-original-mr-fuzzy'),
(1106165,'2015-02-11 12:16:56',442883,'/the-original-mr-fuzzy'),
(1106166,'2015-02-11 12:17:28',442894,'/home'),
(1106167,'2015-02-11 12:17:34',442888,'/products'),
(1106168,'2015-02-11 12:18:07',442895,'/lander-5'),
(1106169,'2015-02-11 12:18:17',442896,'/home'),
(1106170,'2015-02-11 12:18:18',442897,'/home'),
(1106171,'2015-02-11 12:18:27',442898,'/lander-5'),
(1106172,'2015-02-11 12:19:03',442899,'/lander-5'),
(1106173,'2015-02-11 12:19:03',442900,'/lander-5'),
(1106174,'2015-02-11 12:19:07',442901,'/lander-5'),
(1106175,'2015-02-11 12:19:08',442902,'/home'),
(1106176,'2015-02-11 12:19:20',442887,'/the-forever-love-bear'),
(1106177,'2015-02-11 12:19:26',442884,'/cart'),
(1106178,'2015-02-11 12:19:34',442890,'/products'),
(1106179,'2015-02-11 12:19:34',442903,'/lander-5'),
(1106180,'2015-02-11 12:20:10',442903,'/products'),
(1106181,'2015-02-11 12:20:25',442904,'/home'),
(1106182,'2015-02-11 12:20:29',442884,'/shipping'),
(1106183,'2015-02-11 12:20:31',442891,'/products'),
(1106184,'2015-02-11 12:20:39',442905,'/lander-5'),
(1106185,'2015-02-11 12:20:53',442895,'/products'),
(1106186,'2015-02-11 12:20:59',442884,'/billing-2'),
(1106187,'2015-02-11 12:21:09',442906,'/lander-5'),
(1106188,'2015-02-11 12:21:43',442890,'/the-forever-love-bear'),
(1106189,'2015-02-11 12:22:11',442903,'/the-original-mr-fuzzy'),
(1106190,'2015-02-11 12:22:14',442901,'/products'),
(1106191,'2015-02-11 12:22:15',442890,'/cart'),
(1106192,'2015-02-11 12:22:36',442895,'/the-original-mr-fuzzy'),
(1106193,'2015-02-11 12:22:49',442896,'/products'),
(1106194,'2015-02-11 12:22:59',442890,'/shipping'),
(1106195,'2015-02-11 12:23:14',442902,'/products'),
(1106196,'2015-02-11 12:23:22',442887,'/cart'),
(1106197,'2015-02-11 12:24:14',442907,'/lander-5'),
(1106198,'2015-02-11 12:24:21',442902,'/the-birthday-sugar-panda'),
(1106199,'2015-02-11 12:24:42',442896,'/the-forever-love-bear'),
(1106200,'2015-02-11 12:24:52',442908,'/lander-5'),
(1106201,'2015-02-11 12:25:04',442890,'/billing-2'),
(1106202,'2015-02-11 12:25:09',442909,'/home'),
(1106203,'2015-02-11 12:25:22',442884,'/thank-you-for-your-order'),
(1106204,'2015-02-11 12:25:31',442907,'/products'),
(1106205,'2015-02-11 12:25:39',442887,'/shipping'),
(1106206,'2015-02-11 12:25:49',442896,'/cart'),
(1106207,'2015-02-11 12:25:54',442906,'/products'),
(1106208,'2015-02-11 12:26:07',442909,'/products'),
(1106209,'2015-02-11 12:26:18',442901,'/the-original-mr-fuzzy'),
(1106210,'2015-02-11 12:26:26',442887,'/billing-2'),
(1106211,'2015-02-11 12:26:31',442909,'/the-original-mr-fuzzy'),
(1106212,'2015-02-11 12:26:41',442910,'/lander-5'),
(1106213,'2015-02-11 12:27:14',442911,'/home'),
(1106214,'2015-02-11 12:27:19',442902,'/cart'),
(1106215,'2015-02-11 12:27:19',442912,'/lander-5'),
(1106216,'2015-02-11 12:27:58',442906,'/the-original-mr-fuzzy'),
(1106217,'2015-02-11 12:28:03',442913,'/lander-3'),
(1106218,'2015-02-11 12:28:27',442914,'/lander-5'),
(1106219,'2015-02-11 12:29:00',442887,'/thank-you-for-your-order'),
(1106220,'2015-02-11 12:29:23',442890,'/thank-you-for-your-order'),
(1106221,'2015-02-11 12:29:30',442896,'/shipping'),
(1106222,'2015-02-11 12:29:32',442907,'/the-birthday-sugar-panda'),
(1106223,'2015-02-11 12:29:50',442901,'/cart'),
(1106224,'2015-02-11 12:29:52',442915,'/home'),
(1106225,'2015-02-11 12:29:59',442912,'/products'),
(1106226,'2015-02-11 12:30:45',442902,'/shipping'),
(1106227,'2015-02-11 12:31:05',442910,'/products'),
(1106228,'2015-02-11 12:31:22',442901,'/shipping'),
(1106229,'2015-02-11 12:32:07',442914,'/products'),
(1106230,'2015-02-11 12:33:18',442901,'/billing-2'),
(1106231,'2015-02-11 12:33:23',442907,'/cart'),
(1106232,'2015-02-11 12:33:58',442916,'/lander-5'),
(1106233,'2015-02-11 12:34:02',442910,'/the-original-mr-fuzzy'),
(1106234,'2015-02-11 12:34:02',442917,'/home'),
(1106235,'2015-02-11 12:34:25',442916,'/products'),
(1106236,'2015-02-11 12:34:27',442912,'/the-forever-love-bear'),
(1106237,'2015-02-11 12:34:54',442907,'/shipping'),
(1106238,'2015-02-11 12:36:13',442901,'/thank-you-for-your-order'),
(1106239,'2015-02-11 12:36:29',442914,'/the-forever-love-bear'),
(1106240,'2015-02-11 12:37:04',442912,'/cart'),
(1106241,'2015-02-11 12:37:05',442918,'/home'),
(1106242,'2015-02-11 12:37:35',442912,'/shipping'),
(1106243,'2015-02-11 12:37:36',442914,'/cart'),
(1106244,'2015-02-11 12:37:38',442919,'/lander-3'),
(1106245,'2015-02-11 12:37:56',442907,'/billing-2'),
(1106246,'2015-02-11 12:38:03',442920,'/lander-5'),
(1106247,'2015-02-11 12:38:12',442916,'/the-forever-love-bear'),
(1106248,'2015-02-11 12:38:30',442917,'/products'),
(1106249,'2015-02-11 12:38:54',442914,'/shipping'),
(1106250,'2015-02-11 12:38:57',442921,'/lander-3'),
(1106251,'2015-02-11 12:38:59',442907,'/thank-you-for-your-order'),
(1106252,'2015-02-11 12:39:10',442922,'/lander-5'),
(1106253,'2015-02-11 12:39:11',442916,'/cart'),
(1106254,'2015-02-11 12:39:35',442914,'/billing-2'),
(1106255,'2015-02-11 12:39:35',442920,'/products'),
(1106256,'2015-02-11 12:39:37',442917,'/the-original-mr-fuzzy'),
(1106257,'2015-02-11 12:39:47',442923,'/lander-5'),
(1106258,'2015-02-11 12:40:13',442916,'/shipping'),
(1106259,'2015-02-11 12:40:46',442912,'/billing-2'),
(1106260,'2015-02-11 12:40:46',442917,'/cart'),
(1106261,'2015-02-11 12:41:50',442924,'/lander-5'),
(1106262,'2015-02-11 12:41:54',442914,'/thank-you-for-your-order'),
(1106263,'2015-02-11 12:41:58',442912,'/thank-you-for-your-order'),
(1106264,'2015-02-11 12:42:26',442920,'/the-forever-love-bear'),
(1106265,'2015-02-11 12:42:46',442925,'/home'),
(1106266,'2015-02-11 12:43:29',442926,'/home'),
(1106267,'2015-02-11 12:43:29',442927,'/lander-5'),
(1106268,'2015-02-11 12:43:53',442922,'/products'),
(1106269,'2015-02-11 12:43:59',442928,'/lander-3'),
(1106270,'2015-02-11 12:44:08',442925,'/products'),
(1106271,'2015-02-11 12:44:36',442929,'/lander-3'),
(1106272,'2015-02-11 12:45:06',442928,'/products'),
(1106273,'2015-02-11 12:45:35',442928,'/the-birthday-sugar-panda'),
(1106274,'2015-02-11 12:45:40',442922,'/the-hudson-river-mini-bear'),
(1106275,'2015-02-11 12:46:07',442930,'/lander-5'),
(1106276,'2015-02-11 12:46:21',442924,'/products'),
(1106277,'2015-02-11 12:46:30',442931,'/lander-3'),
(1106278,'2015-02-11 12:46:42',442932,'/lander-5'),
(1106279,'2015-02-11 12:46:45',442933,'/lander-5'),
(1106280,'2015-02-11 12:47:03',442927,'/products'),
(1106281,'2015-02-11 12:47:40',442934,'/lander-5'),
(1106282,'2015-02-11 12:47:57',442931,'/products'),
(1106283,'2015-02-11 12:48:02',442922,'/cart'),
(1106284,'2015-02-11 12:48:09',442925,'/the-original-mr-fuzzy'),
(1106285,'2015-02-11 12:48:43',442927,'/the-forever-love-bear'),
(1106286,'2015-02-11 12:48:43',442929,'/products'),
(1106287,'2015-02-11 12:48:54',442935,'/lander-3'),
(1106288,'2015-02-11 12:48:58',442922,'/shipping'),
(1106289,'2015-02-11 12:49:14',442936,'/lander-3'),
(1106290,'2015-02-11 12:49:23',442927,'/cart'),
(1106291,'2015-02-11 12:49:34',442934,'/products'),
(1106292,'2015-02-11 12:49:36',442930,'/products'),
(1106293,'2015-02-11 12:49:37',442937,'/home'),
(1106294,'2015-02-11 12:49:46',442931,'/the-forever-love-bear'),
(1106295,'2015-02-11 12:50:36',442927,'/shipping'),
(1106296,'2015-02-11 12:50:49',442938,'/lander-3'),
(1106297,'2015-02-11 12:50:52',442939,'/lander-3'),
(1106298,'2015-02-11 12:50:56',442924,'/the-forever-love-bear'),
(1106299,'2015-02-11 12:50:56',442940,'/lander-3'),
(1106300,'2015-02-11 12:50:58',442941,'/home'),
(1106301,'2015-02-11 12:51:11',442930,'/the-original-mr-fuzzy'),
(1106302,'2015-02-11 12:51:22',442938,'/products'),
(1106303,'2015-02-11 12:51:25',442942,'/home'),
(1106304,'2015-02-11 12:51:48',442943,'/lander-5'),
(1106305,'2015-02-11 12:51:53',442931,'/cart'),
(1106306,'2015-02-11 12:52:14',442944,'/lander-3'),
(1106307,'2015-02-11 12:52:35',442944,'/products'),
(1106308,'2015-02-11 12:52:35',442945,'/home'),
(1106309,'2015-02-11 12:52:36',442938,'/the-original-mr-fuzzy'),
(1106310,'2015-02-11 12:52:46',442946,'/lander-3'),
(1106311,'2015-02-11 12:52:55',442927,'/billing-2'),
(1106312,'2015-02-11 12:52:56',442943,'/products'),
(1106313,'2015-02-11 12:53:08',442940,'/products'),
(1106314,'2015-02-11 12:53:18',442947,'/home'),
(1106315,'2015-02-11 12:53:21',442935,'/products'),
(1106316,'2015-02-11 12:53:33',442943,'/the-original-mr-fuzzy'),
(1106317,'2015-02-11 12:53:36',442934,'/the-birthday-sugar-panda'),
(1106318,'2015-02-11 12:53:56',442948,'/lander-5'),
(1106319,'2015-02-11 12:54:17',442930,'/cart'),
(1106320,'2015-02-11 12:54:28',442943,'/cart'),
(1106321,'2015-02-11 12:54:47',442941,'/products'),
(1106322,'2015-02-11 12:55:56',442949,'/lander-3'),
(1106323,'2015-02-11 12:56:13',442944,'/the-birthday-sugar-panda'),
(1106324,'2015-02-11 12:56:20',442950,'/home'),
(1106325,'2015-02-11 12:56:38',442949,'/products'),
(1106326,'2015-02-11 12:56:58',442951,'/home'),
(1106327,'2015-02-11 12:57:13',442930,'/shipping'),
(1106328,'2015-02-11 12:57:28',442941,'/the-forever-love-bear'),
(1106329,'2015-02-11 12:57:37',442930,'/billing-2'),
(1106330,'2015-02-11 12:57:39',442944,'/cart'),
(1106331,'2015-02-11 12:57:56',442952,'/home'),
(1106332,'2015-02-11 12:58:21',442953,'/home'),
(1106333,'2015-02-11 12:58:58',442950,'/products'),
(1106334,'2015-02-11 12:59:12',442954,'/home'),
(1106335,'2015-02-11 12:59:26',442949,'/the-forever-love-bear'),
(1106336,'2015-02-11 12:59:38',442954,'/products'),
(1106337,'2015-02-11 12:59:47',442930,'/thank-you-for-your-order'),
(1106338,'2015-02-11 13:00:06',442955,'/home'),
(1106339,'2015-02-11 13:00:45',442954,'/the-forever-love-bear'),
(1106340,'2015-02-11 13:01:13',442952,'/products'),
(1106341,'2015-02-11 13:01:34',442954,'/cart'),
(1106342,'2015-02-11 13:01:38',442956,'/lander-3'),
(1106343,'2015-02-11 13:04:03',442952,'/the-forever-love-bear'),
(1106344,'2015-02-11 13:05:27',442957,'/lander-5'),
(1106345,'2015-02-11 13:06:30',442958,'/lander-5'),
(1106346,'2015-02-11 13:06:34',442959,'/lander-3'),
(1106347,'2015-02-11 13:07:17',442958,'/products'),
(1106348,'2015-02-11 13:08:05',442952,'/cart'),
(1106349,'2015-02-11 13:08:21',442957,'/products'),
(1106350,'2015-02-11 13:09:29',442959,'/products'),
(1106351,'2015-02-11 13:09:35',442957,'/the-forever-love-bear'),
(1106352,'2015-02-11 13:09:52',442960,'/lander-5'),
(1106353,'2015-02-11 13:09:53',442958,'/the-original-mr-fuzzy'),
(1106354,'2015-02-11 13:10:48',442961,'/lander-5'),
(1106355,'2015-02-11 13:12:09',442962,'/lander-5'),
(1106356,'2015-02-11 13:12:27',442958,'/cart'),
(1106357,'2015-02-11 13:13:26',442960,'/products'),
(1106358,'2015-02-11 13:13:26',442962,'/products'),
(1106359,'2015-02-11 13:13:42',442961,'/products'),
(1106360,'2015-02-11 13:14:28',442963,'/lander-5'),
(1106361,'2015-02-11 13:14:43',442964,'/lander-5'),
(1106362,'2015-02-11 13:15:15',442965,'/lander-5'),
(1106363,'2015-02-11 13:15:18',442966,'/lander-5'),
(1106364,'2015-02-11 13:15:23',442961,'/the-original-mr-fuzzy'),
(1106365,'2015-02-11 13:15:59',442967,'/lander-5'),
(1106366,'2015-02-11 13:16:02',442968,'/home'),
(1106367,'2015-02-11 13:16:38',442969,'/lander-5'),
(1106368,'2015-02-11 13:16:40',442962,'/the-forever-love-bear'),
(1106369,'2015-02-11 13:16:45',442961,'/cart'),
(1106370,'2015-02-11 13:16:59',442970,'/home'),
(1106371,'2015-02-11 13:17:30',442963,'/products'),
(1106372,'2015-02-11 13:17:32',442964,'/products'),
(1106373,'2015-02-11 13:17:48',442964,'/the-hudson-river-mini-bear'),
(1106374,'2015-02-11 13:17:55',442971,'/lander-5'),
(1106375,'2015-02-11 13:18:02',442960,'/the-birthday-sugar-panda'),
(1106376,'2015-02-11 13:18:13',442961,'/shipping'),
(1106377,'2015-02-11 13:18:31',442971,'/products'),
(1106378,'2015-02-11 13:18:40',442966,'/products'),
(1106379,'2015-02-11 13:18:52',442962,'/cart'),
(1106380,'2015-02-11 13:19:19',442972,'/home'),
(1106381,'2015-02-11 13:19:33',442963,'/the-original-mr-fuzzy'),
(1106382,'2015-02-11 13:19:37',442961,'/billing-2'),
(1106383,'2015-02-11 13:19:44',442973,'/lander-5'),
(1106384,'2015-02-11 13:20:14',442974,'/lander-5'),
(1106385,'2015-02-11 13:20:16',442965,'/products'),
(1106386,'2015-02-11 13:20:40',442960,'/cart'),
(1106387,'2015-02-11 13:20:42',442968,'/products'),
(1106388,'2015-02-11 13:21:08',442967,'/products'),
(1106389,'2015-02-11 13:21:24',442974,'/products'),
(1106390,'2015-02-11 13:21:43',442971,'/the-forever-love-bear'),
(1106391,'2015-02-11 13:21:49',442974,'/the-forever-love-bear'),
(1106392,'2015-02-11 13:22:02',442975,'/home'),
(1106393,'2015-02-11 13:22:03',442976,'/home'),
(1106394,'2015-02-11 13:22:23',442962,'/shipping'),
(1106395,'2015-02-11 13:22:24',442963,'/cart'),
(1106396,'2015-02-11 13:22:40',442972,'/products'),
(1106397,'2015-02-11 13:22:51',442977,'/lander-3'),
(1106398,'2015-02-11 13:22:59',442961,'/thank-you-for-your-order'),
(1106399,'2015-02-11 13:22:59',442975,'/products'),
(1106400,'2015-02-11 13:23:15',442978,'/lander-5'),
(1106401,'2015-02-11 13:23:16',442966,'/the-hudson-river-mini-bear'),
(1106402,'2015-02-11 13:23:18',442971,'/cart'),
(1106403,'2015-02-11 13:23:41',442967,'/the-forever-love-bear'),
(1106404,'2015-02-11 13:23:48',442968,'/the-birthday-sugar-panda'),
(1106405,'2015-02-11 13:24:03',442965,'/the-forever-love-bear'),
(1106406,'2015-02-11 13:24:04',442979,'/lander-3'),
(1106407,'2015-02-11 13:24:13',442960,'/shipping'),
(1106408,'2015-02-11 13:24:20',442962,'/billing-2'),
(1106409,'2015-02-11 13:24:28',442963,'/shipping'),
(1106410,'2015-02-11 13:24:28',442973,'/products'),
(1106411,'2015-02-11 13:24:42',442966,'/cart'),
(1106412,'2015-02-11 13:24:43',442972,'/the-birthday-sugar-panda'),
(1106413,'2015-02-11 13:24:48',442960,'/billing-2'),
(1106414,'2015-02-11 13:24:51',442980,'/lander-5'),
(1106415,'2015-02-11 13:25:05',442981,'/lander-5'),
(1106416,'2015-02-11 13:25:23',442979,'/products'),
(1106417,'2015-02-11 13:25:39',442976,'/products'),
(1106418,'2015-02-11 13:25:52',442982,'/lander-3'),
(1106419,'2015-02-11 13:26:09',442966,'/shipping'),
(1106420,'2015-02-11 13:26:40',442983,'/lander-5'),
(1106421,'2015-02-11 13:26:47',442963,'/billing-2'),
(1106422,'2015-02-11 13:27:08',442967,'/cart'),
(1106423,'2015-02-11 13:27:12',442984,'/lander-5'),
(1106424,'2015-02-11 13:27:28',442975,'/the-forever-love-bear'),
(1106425,'2015-02-11 13:27:35',442965,'/cart'),
(1106426,'2015-02-11 13:27:53',442979,'/the-forever-love-bear'),
(1106427,'2015-02-11 13:28:15',442975,'/cart'),
(1106428,'2015-02-11 13:28:16',442981,'/products'),
(1106429,'2015-02-11 13:28:16',442985,'/lander-5'),
(1106430,'2015-02-11 13:28:18',442986,'/lander-5'),
(1106431,'2015-02-11 13:28:22',442966,'/billing-2'),
(1106432,'2015-02-11 13:28:32',442967,'/shipping'),
(1106433,'2015-02-11 13:28:40',442981,'/the-birthday-sugar-panda'),
(1106434,'2015-02-11 13:28:40',442986,'/products'),
(1106435,'2015-02-11 13:28:46',442987,'/lander-3'),
(1106436,'2015-02-11 13:28:53',442976,'/the-forever-love-bear'),
(1106437,'2015-02-11 13:28:55',442962,'/thank-you-for-your-order'),
(1106438,'2015-02-11 13:28:58',442988,'/home'),
(1106439,'2015-02-11 13:29:27',442989,'/home'),
(1106440,'2015-02-11 13:29:38',442990,'/home'),
(1106441,'2015-02-11 13:29:57',442980,'/products'),
(1106442,'2015-02-11 13:30:02',442984,'/products'),
(1106443,'2015-02-11 13:30:02',442991,'/lander-3'),
(1106444,'2015-02-11 13:30:19',442982,'/products'),
(1106445,'2015-02-11 13:30:36',442975,'/shipping'),
(1106446,'2015-02-11 13:30:37',442965,'/shipping'),
(1106447,'2015-02-11 13:30:39',442990,'/products'),
(1106448,'2015-02-11 13:30:41',442984,'/the-forever-love-bear'),
(1106449,'2015-02-11 13:31:01',442975,'/billing-2'),
(1106450,'2015-02-11 13:31:17',442976,'/cart'),
(1106451,'2015-02-11 13:31:18',442986,'/the-birthday-sugar-panda'),
(1106452,'2015-02-11 13:31:42',442992,'/home'),
(1106453,'2015-02-11 13:31:46',442993,'/lander-5'),
(1106454,'2015-02-11 13:31:58',442994,'/lander-5'),
(1106455,'2015-02-11 13:32:02',442995,'/lander-5'),
(1106456,'2015-02-11 13:32:21',442996,'/lander-5'),
(1106457,'2015-02-11 13:32:21',442997,'/lander-3'),
(1106458,'2015-02-11 13:32:28',442980,'/the-original-mr-fuzzy'),
(1106459,'2015-02-11 13:32:28',442989,'/products'),
(1106460,'2015-02-11 13:32:57',442998,'/lander-5'),
(1106461,'2015-02-11 13:33:01',442988,'/products'),
(1106462,'2015-02-11 13:33:04',442999,'/lander-5'),
(1106463,'2015-02-11 13:33:06',442965,'/billing-2'),
(1106464,'2015-02-11 13:33:09',442990,'/the-forever-love-bear'),
(1106465,'2015-02-11 13:33:23',442982,'/the-forever-love-bear'),
(1106466,'2015-02-11 13:33:25',442986,'/cart'),
(1106467,'2015-02-11 13:33:31',442966,'/thank-you-for-your-order'),
(1106468,'2015-02-11 13:33:56',442992,'/products'),
(1106469,'2015-02-11 13:34:23',442987,'/products'),
(1106470,'2015-02-11 13:34:36',442989,'/the-original-mr-fuzzy'),
(1106471,'2015-02-11 13:34:54',442965,'/thank-you-for-your-order'),
(1106472,'2015-02-11 13:34:56',442976,'/shipping'),
(1106473,'2015-02-11 13:35:08',442975,'/thank-you-for-your-order'),
(1106474,'2015-02-11 13:35:11',443000,'/home'),
(1106475,'2015-02-11 13:35:20',442982,'/cart'),
(1106476,'2015-02-11 13:35:22',442992,'/the-original-mr-fuzzy'),
(1106477,'2015-02-11 13:35:27',443001,'/lander-3'),
(1106478,'2015-02-11 13:35:37',443002,'/lander-5'),
(1106479,'2015-02-11 13:35:37',443003,'/lander-5'),
(1106480,'2015-02-11 13:35:49',442976,'/billing-2'),
(1106481,'2015-02-11 13:36:04',442992,'/cart'),
(1106482,'2015-02-11 13:36:07',442993,'/products'),
(1106483,'2015-02-11 13:36:07',443004,'/lander-5'),
(1106484,'2015-02-11 13:37:00',443005,'/lander-5'),
(1106485,'2015-02-11 13:37:16',443006,'/lander-5'),
(1106486,'2015-02-11 13:37:47',443007,'/lander-5'),
(1106487,'2015-02-11 13:37:55',442996,'/products'),
(1106488,'2015-02-11 13:38:38',442998,'/products'),
(1106489,'2015-02-11 13:38:56',443008,'/lander-5'),
(1106490,'2015-02-11 13:38:59',442982,'/shipping'),
(1106491,'2015-02-11 13:39:03',443005,'/products'),
(1106492,'2015-02-11 13:39:23',443009,'/lander-5'),
(1106493,'2015-02-11 13:39:26',443001,'/products'),
(1106494,'2015-02-11 13:39:29',442992,'/shipping'),
(1106495,'2015-02-11 13:39:51',443010,'/home'),
(1106496,'2015-02-11 13:39:56',442998,'/the-forever-love-bear'),
(1106497,'2015-02-11 13:40:05',443011,'/lander-3'),
(1106498,'2015-02-11 13:40:11',443012,'/lander-5'),
(1106499,'2015-02-11 13:40:27',442976,'/thank-you-for-your-order'),
(1106500,'2015-02-11 13:40:36',443003,'/products'),
(1106501,'2015-02-11 13:41:08',443005,'/the-forever-love-bear'),
(1106502,'2015-02-11 13:41:08',443013,'/home'),
(1106503,'2015-02-11 13:41:43',443004,'/products'),
(1106504,'2015-02-11 13:41:44',442996,'/the-forever-love-bear'),
(1106505,'2015-02-11 13:41:51',442982,'/billing-2'),
(1106506,'2015-02-11 13:42:02',442992,'/billing-2'),
(1106507,'2015-02-11 13:42:09',443012,'/products'),
(1106508,'2015-02-11 13:42:37',443004,'/the-original-mr-fuzzy'),
(1106509,'2015-02-11 13:42:55',442998,'/cart'),
(1106510,'2015-02-11 13:43:14',443014,'/lander-3'),
(1106511,'2015-02-11 13:43:31',442998,'/shipping'),
(1106512,'2015-02-11 13:43:40',443008,'/products'),
(1106513,'2015-02-11 13:43:50',443005,'/cart'),
(1106514,'2015-02-11 13:43:54',443009,'/products'),
(1106515,'2015-02-11 13:44:16',443003,'/the-forever-love-bear'),
(1106516,'2015-02-11 13:44:44',443015,'/home'),
(1106517,'2015-02-11 13:44:54',443016,'/lander-5'),
(1106518,'2015-02-11 13:44:56',443017,'/lander-5'),
(1106519,'2015-02-11 13:45:01',443018,'/home'),
(1106520,'2015-02-11 13:45:13',443019,'/lander-3'),
(1106521,'2015-02-11 13:45:28',443012,'/the-forever-love-bear'),
(1106522,'2015-02-11 13:45:29',443020,'/lander-3'),
(1106523,'2015-02-11 13:45:45',442996,'/cart'),
(1106524,'2015-02-11 13:46:31',443015,'/products'),
(1106525,'2015-02-11 13:46:35',443021,'/lander-3'),
(1106526,'2015-02-11 13:46:41',443003,'/cart'),
(1106527,'2015-02-11 13:46:43',443008,'/the-original-mr-fuzzy'),
(1106528,'2015-02-11 13:46:52',443013,'/products'),
(1106529,'2015-02-11 13:47:03',442992,'/thank-you-for-your-order'),
(1106530,'2015-02-11 13:47:14',443022,'/lander-5'),
(1106531,'2015-02-11 13:47:59',442996,'/shipping'),
(1106532,'2015-02-11 13:48:08',443012,'/cart'),
(1106533,'2015-02-11 13:48:12',443009,'/the-forever-love-bear'),
(1106534,'2015-02-11 13:48:13',443018,'/products'),
(1106535,'2015-02-11 13:48:14',443023,'/lander-5'),
(1106536,'2015-02-11 13:48:18',443022,'/products'),
(1106537,'2015-02-11 13:48:56',442996,'/billing-2'),
(1106538,'2015-02-11 13:49:01',443015,'/the-original-mr-fuzzy'),
(1106539,'2015-02-11 13:49:02',443024,'/lander-5'),
(1106540,'2015-02-11 13:49:35',443015,'/cart'),
(1106541,'2015-02-11 13:50:05',443019,'/products'),
(1106542,'2015-02-11 13:50:12',443018,'/the-forever-love-bear'),
(1106543,'2015-02-11 13:50:12',443025,'/home'),
(1106544,'2015-02-11 13:50:17',443013,'/the-forever-love-bear'),
(1106545,'2015-02-11 13:50:19',443026,'/home'),
(1106546,'2015-02-11 13:50:26',443009,'/cart'),
(1106547,'2015-02-11 13:50:34',443024,'/products'),
(1106548,'2015-02-11 13:50:40',443027,'/lander-5'),
(1106549,'2015-02-11 13:50:45',443012,'/shipping'),
(1106550,'2015-02-11 13:50:50',443028,'/lander-5'),
(1106551,'2015-02-11 13:50:56',443022,'/the-birthday-sugar-panda'),
(1106552,'2015-02-11 13:51:32',443029,'/lander-5'),
(1106553,'2015-02-11 13:51:43',443021,'/products'),
(1106554,'2015-02-11 13:51:44',443012,'/billing-2'),
(1106555,'2015-02-11 13:52:13',443019,'/the-forever-love-bear'),
(1106556,'2015-02-11 13:52:14',443022,'/cart'),
(1106557,'2015-02-11 13:52:21',443018,'/cart'),
(1106558,'2015-02-11 13:52:36',443024,'/the-forever-love-bear'),
(1106559,'2015-02-11 13:52:44',443012,'/thank-you-for-your-order'),
(1106560,'2015-02-11 13:52:48',443013,'/cart'),
(1106561,'2015-02-11 13:53:09',443027,'/products'),
(1106562,'2015-02-11 13:53:13',443023,'/products'),
(1106563,'2015-02-11 13:53:32',443009,'/shipping'),
(1106564,'2015-02-11 13:53:43',443029,'/products'),
(1106565,'2015-02-11 13:54:07',443028,'/products'),
(1106566,'2015-02-11 13:54:12',443018,'/shipping'),
(1106567,'2015-02-11 13:54:20',442996,'/thank-you-for-your-order'),
(1106568,'2015-02-11 13:54:22',443030,'/home'),
(1106569,'2015-02-11 13:54:25',443022,'/shipping'),
(1106570,'2015-02-11 13:54:32',443031,'/lander-5'),
(1106571,'2015-02-11 13:54:44',443026,'/products'),
(1106572,'2015-02-11 13:55:14',443025,'/products'),
(1106573,'2015-02-11 13:55:17',443028,'/the-forever-love-bear'),
(1106574,'2015-02-11 13:55:20',443022,'/billing-2'),
(1106575,'2015-02-11 13:55:28',443018,'/billing-2'),
(1106576,'2015-02-11 13:55:33',443032,'/home'),
(1106577,'2015-02-11 13:56:07',443009,'/billing-2'),
(1106578,'2015-02-11 13:56:14',443013,'/shipping'),
(1106579,'2015-02-11 13:56:14',443021,'/the-forever-love-bear'),
(1106580,'2015-02-11 13:56:46',443029,'/the-forever-love-bear'),
(1106581,'2015-02-11 13:56:46',443033,'/home'),
(1106582,'2015-02-11 13:56:58',443034,'/lander-3'),
(1106583,'2015-02-11 13:57:01',443023,'/the-original-mr-fuzzy'),
(1106584,'2015-02-11 13:57:09',443035,'/lander-3'),
(1106585,'2015-02-11 13:57:17',443031,'/products'),
(1106586,'2015-02-11 13:58:09',443025,'/the-forever-love-bear'),
(1106587,'2015-02-11 13:58:32',443026,'/the-forever-love-bear'),
(1106588,'2015-02-11 13:58:43',443036,'/lander-5'),
(1106589,'2015-02-11 13:58:53',443013,'/billing-2'),
(1106590,'2015-02-11 13:59:12',443022,'/thank-you-for-your-order'),
(1106591,'2015-02-11 13:59:55',443031,'/the-birthday-sugar-panda'),
(1106592,'2015-02-11 14:00:18',443037,'/lander-5'),
(1106593,'2015-02-11 14:00:21',443023,'/cart'),
(1106594,'2015-02-11 14:01:17',443031,'/cart'),
(1106595,'2015-02-11 14:01:46',443023,'/shipping'),
(1106596,'2015-02-11 14:02:13',443023,'/billing-2'),
(1106597,'2015-02-11 14:02:56',443038,'/home'),
(1106598,'2015-02-11 14:03:16',443039,'/lander-3'),
(1106599,'2015-02-11 14:04:16',443040,'/lander-5'),
(1106600,'2015-02-11 14:04:35',443041,'/lander-5'),
(1106601,'2015-02-11 14:04:39',443038,'/products'),
(1106602,'2015-02-11 14:05:06',443031,'/shipping'),
(1106603,'2015-02-11 14:05:24',443042,'/home'),
(1106604,'2015-02-11 14:05:38',443041,'/products'),
(1106605,'2015-02-11 14:06:14',443043,'/lander-5'),
(1106606,'2015-02-11 14:06:25',443042,'/products'),
(1106607,'2015-02-11 14:06:32',443044,'/lander-3'),
(1106608,'2015-02-11 14:06:33',443045,'/lander-5'),
(1106609,'2015-02-11 14:07:10',443031,'/billing-2'),
(1106610,'2015-02-11 14:07:40',443041,'/the-birthday-sugar-panda'),
(1106611,'2015-02-11 14:07:58',443039,'/products'),
(1106612,'2015-02-11 14:08:21',443046,'/home'),
(1106613,'2015-02-11 14:08:25',443038,'/the-birthday-sugar-panda'),
(1106614,'2015-02-11 14:09:29',443047,'/lander-5'),
(1106615,'2015-02-11 14:09:48',443039,'/the-birthday-sugar-panda'),
(1106616,'2015-02-11 14:10:04',443048,'/lander-5'),
(1106617,'2015-02-11 14:10:43',443044,'/products'),
(1106618,'2015-02-11 14:10:50',443046,'/products'),
(1106619,'2015-02-11 14:11:17',443049,'/home'),
(1106620,'2015-02-11 14:11:22',443050,'/lander-5'),
(1106621,'2015-02-11 14:11:24',443051,'/home'),
(1106622,'2015-02-11 14:11:54',443052,'/home'),
(1106623,'2015-02-11 14:12:09',443038,'/cart'),
(1106624,'2015-02-11 14:12:33',443031,'/thank-you-for-your-order'),
(1106625,'2015-02-11 14:12:35',443053,'/home'),
(1106626,'2015-02-11 14:13:00',443054,'/lander-5'),
(1106627,'2015-02-11 14:13:11',443055,'/lander-3'),
(1106628,'2015-02-11 14:13:28',443046,'/the-forever-love-bear'),
(1106629,'2015-02-11 14:13:46',443056,'/lander-5'),
(1106630,'2015-02-11 14:14:50',443049,'/products'),
(1106631,'2015-02-11 14:15:10',443044,'/the-birthday-sugar-panda'),
(1106632,'2015-02-11 14:15:19',443057,'/lander-5'),
(1106633,'2015-02-11 14:15:31',443058,'/lander-5'),
(1106634,'2015-02-11 14:15:45',443059,'/lander-5'),
(1106635,'2015-02-11 14:15:52',443038,'/shipping'),
(1106636,'2015-02-11 14:15:52',443052,'/products'),
(1106637,'2015-02-11 14:15:57',443060,'/lander-5'),
(1106638,'2015-02-11 14:15:59',443050,'/products'),
(1106639,'2015-02-11 14:16:57',443053,'/products'),
(1106640,'2015-02-11 14:17:35',443058,'/products'),
(1106641,'2015-02-11 14:17:39',443056,'/products'),
(1106642,'2015-02-11 14:17:42',443061,'/lander-3'),
(1106643,'2015-02-11 14:18:23',443053,'/the-forever-love-bear'),
(1106644,'2015-02-11 14:18:35',443062,'/lander-5'),
(1106645,'2015-02-11 14:18:43',443038,'/billing-2'),
(1106646,'2015-02-11 14:18:51',443049,'/the-forever-love-bear'),
(1106647,'2015-02-11 14:18:56',443052,'/the-forever-love-bear'),
(1106648,'2015-02-11 14:18:56',443063,'/lander-5'),
(1106649,'2015-02-11 14:19:03',443050,'/the-forever-love-bear'),
(1106650,'2015-02-11 14:19:25',443053,'/cart'),
(1106651,'2015-02-11 14:19:29',443058,'/the-hudson-river-mini-bear'),
(1106652,'2015-02-11 14:19:41',443052,'/cart'),
(1106653,'2015-02-11 14:19:50',443056,'/the-forever-love-bear'),
(1106654,'2015-02-11 14:20:04',443064,'/lander-5'),
(1106655,'2015-02-11 14:20:38',443065,'/lander-5'),
(1106656,'2015-02-11 14:21:06',443058,'/cart'),
(1106657,'2015-02-11 14:21:07',443066,'/home'),
(1106658,'2015-02-11 14:21:29',443067,'/home'),
(1106659,'2015-02-11 14:21:34',443068,'/lander-5'),
(1106660,'2015-02-11 14:22:03',443049,'/cart'),
(1106661,'2015-02-11 14:22:19',443056,'/cart'),
(1106662,'2015-02-11 14:22:40',443053,'/shipping'),
(1106663,'2015-02-11 14:22:51',443065,'/products'),
(1106664,'2015-02-11 14:22:59',443069,'/lander-5'),
(1106665,'2015-02-11 14:23:02',443038,'/thank-you-for-your-order'),
(1106666,'2015-02-11 14:23:30',443056,'/shipping'),
(1106667,'2015-02-11 14:24:01',443070,'/lander-3'),
(1106668,'2015-02-11 14:24:04',443058,'/shipping'),
(1106669,'2015-02-11 14:24:06',443056,'/billing-2'),
(1106670,'2015-02-11 14:24:34',443053,'/billing-2'),
(1106671,'2015-02-11 14:24:43',443071,'/lander-5'),
(1106672,'2015-02-11 14:25:35',443065,'/the-birthday-sugar-panda'),
(1106673,'2015-02-11 14:25:45',443072,'/lander-3'),
(1106674,'2015-02-11 14:25:55',443073,'/home'),
(1106675,'2015-02-11 14:26:15',443074,'/home'),
(1106676,'2015-02-11 14:26:32',443075,'/home'),
(1106677,'2015-02-11 14:26:36',443068,'/products'),
(1106678,'2015-02-11 14:26:42',443076,'/home'),
(1106679,'2015-02-11 14:26:51',443058,'/billing-2'),
(1106680,'2015-02-11 14:26:53',443073,'/products'),
(1106681,'2015-02-11 14:28:09',443076,'/products'),
(1106682,'2015-02-11 14:28:43',443077,'/home'),
(1106683,'2015-02-11 14:29:03',443075,'/products'),
(1106684,'2015-02-11 14:29:08',443078,'/home'),
(1106685,'2015-02-11 14:29:16',443079,'/lander-3'),
(1106686,'2015-02-11 14:29:42',443077,'/products'),
(1106687,'2015-02-11 14:29:46',443079,'/products'),
(1106688,'2015-02-11 14:29:49',443080,'/home'),
(1106689,'2015-02-11 14:29:54',443068,'/the-original-mr-fuzzy'),
(1106690,'2015-02-11 14:30:05',443081,'/lander-5'),
(1106691,'2015-02-11 14:30:10',443082,'/lander-5'),
(1106692,'2015-02-11 14:30:29',443073,'/the-forever-love-bear'),
(1106693,'2015-02-11 14:31:04',443083,'/lander-3'),
(1106694,'2015-02-11 14:31:14',443079,'/the-forever-love-bear'),
(1106695,'2015-02-11 14:31:22',443077,'/the-hudson-river-mini-bear'),
(1106696,'2015-02-11 14:31:26',443084,'/lander-5'),
(1106697,'2015-02-11 14:31:34',443076,'/the-birthday-sugar-panda'),
(1106698,'2015-02-11 14:31:43',443058,'/thank-you-for-your-order'),
(1106699,'2015-02-11 14:32:43',443085,'/lander-5'),
(1106700,'2015-02-11 14:33:48',443086,'/lander-5'),
(1106701,'2015-02-11 14:33:59',443087,'/lander-5'),
(1106702,'2015-02-11 14:34:18',443088,'/home'),
(1106703,'2015-02-11 14:34:19',443084,'/products'),
(1106704,'2015-02-11 14:34:26',443089,'/lander-3'),
(1106705,'2015-02-11 14:34:33',443078,'/products'),
(1106706,'2015-02-11 14:34:49',443081,'/products'),
(1106707,'2015-02-11 14:35:03',443080,'/products'),
(1106708,'2015-02-11 14:35:13',443081,'/the-forever-love-bear'),
(1106709,'2015-02-11 14:36:25',443086,'/products'),
(1106710,'2015-02-11 14:36:37',443085,'/products'),
(1106711,'2015-02-11 14:36:47',443078,'/the-forever-love-bear'),
(1106712,'2015-02-11 14:36:47',443083,'/products'),
(1106713,'2015-02-11 14:37:04',443090,'/lander-3'),
(1106714,'2015-02-11 14:37:14',443084,'/the-birthday-sugar-panda'),
(1106715,'2015-02-11 14:37:20',443091,'/lander-5'),
(1106716,'2015-02-11 14:37:26',443086,'/the-birthday-sugar-panda'),
(1106717,'2015-02-11 14:37:43',443092,'/home'),
(1106718,'2015-02-11 14:38:07',443089,'/products'),
(1106719,'2015-02-11 14:38:12',443081,'/cart'),
(1106720,'2015-02-11 14:38:32',443083,'/the-forever-love-bear'),
(1106721,'2015-02-11 14:38:47',443088,'/products'),
(1106722,'2015-02-11 14:39:00',443093,'/lander-5'),
(1106723,'2015-02-11 14:39:01',443094,'/lander-5'),
(1106724,'2015-02-11 14:39:06',443087,'/products'),
(1106725,'2015-02-11 14:39:20',443086,'/cart'),
(1106726,'2015-02-11 14:40:37',443078,'/cart'),
(1106727,'2015-02-11 14:40:41',443095,'/lander-5'),
(1106728,'2015-02-11 14:40:43',443081,'/shipping'),
(1106729,'2015-02-11 14:41:07',443089,'/the-forever-love-bear'),
(1106730,'2015-02-11 14:41:09',443096,'/lander-5'),
(1106731,'2015-02-11 14:41:13',443097,'/home'),
(1106732,'2015-02-11 14:41:16',443085,'/the-birthday-sugar-panda'),
(1106733,'2015-02-11 14:41:31',443083,'/cart'),
(1106734,'2015-02-11 14:41:49',443098,'/home'),
(1106735,'2015-02-11 14:42:02',443089,'/cart'),
(1106736,'2015-02-11 14:42:25',443083,'/shipping'),
(1106737,'2015-02-11 14:42:31',443093,'/products'),
(1106738,'2015-02-11 14:42:32',443099,'/lander-5'),
(1106739,'2015-02-11 14:42:47',443088,'/the-forever-love-bear'),
(1106740,'2015-02-11 14:42:49',443091,'/products'),
(1106741,'2015-02-11 14:43:06',443086,'/shipping'),
(1106742,'2015-02-11 14:43:07',443083,'/billing-2'),
(1106743,'2015-02-11 14:43:08',443100,'/lander-3'),
(1106744,'2015-02-11 14:43:12',443087,'/the-original-mr-fuzzy'),
(1106745,'2015-02-11 14:43:43',443101,'/home'),
(1106746,'2015-02-11 14:43:46',443081,'/billing-2'),
(1106747,'2015-02-11 14:43:59',443096,'/products'),
(1106748,'2015-02-11 14:44:00',443100,'/products'),
(1106749,'2015-02-11 14:44:24',443078,'/shipping'),
(1106750,'2015-02-11 14:44:26',443096,'/the-forever-love-bear'),
(1106751,'2015-02-11 14:44:35',443088,'/cart'),
(1106752,'2015-02-11 14:44:57',443089,'/shipping'),
(1106753,'2015-02-11 14:44:57',443098,'/products'),
(1106754,'2015-02-11 14:45:30',443099,'/products'),
(1106755,'2015-02-11 14:45:33',443091,'/the-hudson-river-mini-bear'),
(1106756,'2015-02-11 14:45:45',443083,'/thank-you-for-your-order'),
(1106757,'2015-02-11 14:45:54',443086,'/billing-2'),
(1106758,'2015-02-11 14:46:03',443096,'/cart'),
(1106759,'2015-02-11 14:46:49',443086,'/thank-you-for-your-order'),
(1106760,'2015-02-11 14:46:49',443096,'/shipping'),
(1106761,'2015-02-11 14:46:53',443098,'/the-forever-love-bear'),
(1106762,'2015-02-11 14:46:57',443093,'/the-original-mr-fuzzy'),
(1106763,'2015-02-11 14:46:58',443087,'/cart'),
(1106764,'2015-02-11 14:47:14',443089,'/billing-2'),
(1106765,'2015-02-11 14:47:19',443098,'/cart'),
(1106766,'2015-02-11 14:47:19',443102,'/lander-5'),
(1106767,'2015-02-11 14:47:33',443100,'/the-forever-love-bear'),
(1106768,'2015-02-11 14:47:37',443096,'/billing-2'),
(1106769,'2015-02-11 14:47:58',443091,'/cart'),
(1106770,'2015-02-11 14:48:27',443087,'/shipping'),
(1106771,'2015-02-11 14:48:30',443103,'/home'),
(1106772,'2015-02-11 14:49:11',443099,'/the-forever-love-bear'),
(1106773,'2015-02-11 14:49:25',443081,'/thank-you-for-your-order'),
(1106774,'2015-02-11 14:49:26',443096,'/thank-you-for-your-order'),
(1106775,'2015-02-11 14:49:39',443104,'/home'),
(1106776,'2015-02-11 14:49:43',443099,'/cart'),
(1106777,'2015-02-11 14:49:53',443098,'/shipping'),
(1106778,'2015-02-11 14:50:35',443089,'/thank-you-for-your-order'),
(1106779,'2015-02-11 14:50:39',443091,'/shipping'),
(1106780,'2015-02-11 14:50:48',443104,'/products'),
(1106781,'2015-02-11 14:50:59',443105,'/lander-3'),
(1106782,'2015-02-11 14:51:05',443098,'/billing-2'),
(1106783,'2015-02-11 14:51:14',443087,'/billing-2'),
(1106784,'2015-02-11 14:51:18',443106,'/lander-3'),
(1106785,'2015-02-11 14:52:16',443107,'/lander-3'),
(1106786,'2015-02-11 14:52:18',443108,'/lander-5'),
(1106787,'2015-02-11 14:52:27',443106,'/products'),
(1106788,'2015-02-11 14:52:34',443087,'/thank-you-for-your-order'),
(1106789,'2015-02-11 14:52:45',443109,'/home'),
(1106790,'2015-02-11 14:52:47',443099,'/shipping'),
(1106791,'2015-02-11 14:52:55',443110,'/lander-5'),
(1106792,'2015-02-11 14:53:09',443099,'/billing-2'),
(1106793,'2015-02-11 14:53:24',443111,'/lander-5'),
(1106794,'2015-02-11 14:53:25',443091,'/billing-2'),
(1106795,'2015-02-11 14:53:27',443112,'/lander-3'),
(1106796,'2015-02-11 14:53:28',443103,'/products'),
(1106797,'2015-02-11 14:53:32',443110,'/products'),
(1106798,'2015-02-11 14:54:19',443113,'/lander-5'),
(1106799,'2015-02-11 14:54:53',443108,'/products'),
(1106800,'2015-02-11 14:55:02',443110,'/the-birthday-sugar-panda'),
(1106801,'2015-02-11 14:55:25',443108,'/the-original-mr-fuzzy'),
(1106802,'2015-02-11 14:55:30',443103,'/the-original-mr-fuzzy'),
(1106803,'2015-02-11 14:55:39',443111,'/products'),
(1106804,'2015-02-11 14:55:42',443106,'/the-original-mr-fuzzy'),
(1106805,'2015-02-11 14:55:55',443105,'/products'),
(1106806,'2015-02-11 14:55:56',443114,'/home'),
(1106807,'2015-02-11 14:56:10',443115,'/home'),
(1106808,'2015-02-11 14:56:26',443103,'/cart'),
(1106809,'2015-02-11 14:56:39',443114,'/products'),
(1106810,'2015-02-11 14:56:47',443099,'/thank-you-for-your-order'),
(1106811,'2015-02-11 14:56:53',443111,'/the-birthday-sugar-panda'),
(1106812,'2015-02-11 14:57:18',443116,'/home'),
(1106813,'2015-02-11 14:57:28',443117,'/lander-3'),
(1106814,'2015-02-11 14:57:43',443118,'/home'),
(1106815,'2015-02-11 14:57:44',443119,'/home'),
(1106816,'2015-02-11 14:58:23',443106,'/cart'),
(1106817,'2015-02-11 14:58:37',443117,'/products'),
(1106818,'2015-02-11 14:58:58',443113,'/products'),
(1106819,'2015-02-11 14:59:19',443120,'/home'),
(1106820,'2015-02-11 14:59:36',443105,'/the-forever-love-bear'),
(1106821,'2015-02-11 14:59:48',443114,'/the-forever-love-bear'),
(1106822,'2015-02-11 15:00:23',443113,'/the-forever-love-bear'),
(1106823,'2015-02-11 15:01:05',443121,'/home'),
(1106824,'2015-02-11 15:01:14',443122,'/home'),
(1106825,'2015-02-11 15:01:28',443123,'/home'),
(1106826,'2015-02-11 15:01:35',443120,'/products'),
(1106827,'2015-02-11 15:02:41',443114,'/cart'),
(1106828,'2015-02-11 15:02:43',443124,'/lander-5'),
(1106829,'2015-02-11 15:03:48',443125,'/home'),
(1106830,'2015-02-11 15:03:57',443120,'/the-forever-love-bear'),
(1106831,'2015-02-11 15:05:00',443126,'/lander-5'),
(1106832,'2015-02-11 15:05:14',443127,'/lander-5'),
(1106833,'2015-02-11 15:05:40',443121,'/products'),
(1106834,'2015-02-11 15:06:05',443122,'/products'),
(1106835,'2015-02-11 15:06:22',443114,'/shipping'),
(1106836,'2015-02-11 15:07:09',443114,'/billing-2'),
(1106837,'2015-02-11 15:07:31',443124,'/products'),
(1106838,'2015-02-11 15:07:40',443128,'/lander-5'),
(1106839,'2015-02-11 15:08:29',443129,'/lander-3'),
(1106840,'2015-02-11 15:08:45',443125,'/products'),
(1106841,'2015-02-11 15:08:57',443114,'/thank-you-for-your-order'),
(1106842,'2015-02-11 15:09:21',443130,'/lander-3'),
(1106843,'2015-02-11 15:09:25',443131,'/lander-5'),
(1106844,'2015-02-11 15:09:27',443126,'/products'),
(1106845,'2015-02-11 15:09:27',443128,'/products'),
(1106846,'2015-02-11 15:09:41',443124,'/the-birthday-sugar-panda'),
(1106847,'2015-02-11 15:09:54',443132,'/lander-5'),
(1106848,'2015-02-11 15:09:56',443133,'/home'),
(1106849,'2015-02-11 15:10:28',443134,'/lander-5'),
(1106850,'2015-02-11 15:10:59',443127,'/products'),
(1106851,'2015-02-11 15:11:15',443126,'/the-birthday-sugar-panda'),
(1106852,'2015-02-11 15:11:47',443135,'/lander-5'),
(1106853,'2015-02-11 15:12:14',443125,'/the-forever-love-bear'),
(1106854,'2015-02-11 15:12:29',443136,'/lander-5'),
(1106855,'2015-02-11 15:12:41',443132,'/products'),
(1106856,'2015-02-11 15:13:07',443137,'/home'),
(1106857,'2015-02-11 15:13:08',443128,'/the-birthday-sugar-panda'),
(1106858,'2015-02-11 15:13:44',443127,'/the-forever-love-bear'),
(1106859,'2015-02-11 15:13:58',443138,'/lander-3'),
(1106860,'2015-02-11 15:14:09',443137,'/products'),
(1106861,'2015-02-11 15:14:11',443139,'/lander-5'),
(1106862,'2015-02-11 15:14:42',443140,'/lander-5'),
(1106863,'2015-02-11 15:14:49',443141,'/lander-3'),
(1106864,'2015-02-11 15:15:11',443142,'/lander-3'),
(1106865,'2015-02-11 15:15:15',443143,'/lander-3'),
(1106866,'2015-02-11 15:15:44',443139,'/products'),
(1106867,'2015-02-11 15:15:53',443144,'/lander-3'),
(1106868,'2015-02-11 15:15:55',443134,'/products'),
(1106869,'2015-02-11 15:15:57',443145,'/lander-5'),
(1106870,'2015-02-11 15:16:03',443140,'/products'),
(1106871,'2015-02-11 15:16:11',443135,'/products'),
(1106872,'2015-02-11 15:16:37',443140,'/the-original-mr-fuzzy'),
(1106873,'2015-02-11 15:17:00',443137,'/the-forever-love-bear'),
(1106874,'2015-02-11 15:17:01',443134,'/the-forever-love-bear'),
(1106875,'2015-02-11 15:17:21',443143,'/products'),
(1106876,'2015-02-11 15:17:45',443143,'/the-forever-love-bear'),
(1106877,'2015-02-11 15:17:55',443139,'/the-forever-love-bear'),
(1106878,'2015-02-11 15:18:11',443146,'/lander-3'),
(1106879,'2015-02-11 15:18:32',443147,'/lander-5'),
(1106880,'2015-02-11 15:18:43',443148,'/lander-5'),
(1106881,'2015-02-11 15:18:54',443149,'/lander-5'),
(1106882,'2015-02-11 15:18:56',443143,'/cart'),
(1106883,'2015-02-11 15:19:01',443138,'/products'),
(1106884,'2015-02-11 15:19:08',443150,'/lander-5'),
(1106885,'2015-02-11 15:19:14',443135,'/the-forever-love-bear'),
(1106886,'2015-02-11 15:19:27',443138,'/the-forever-love-bear'),
(1106887,'2015-02-11 15:20:21',443139,'/cart'),
(1106888,'2015-02-11 15:20:59',443151,'/lander-5'),
(1106889,'2015-02-11 15:21:07',443139,'/shipping'),
(1106890,'2015-02-11 15:21:43',443152,'/lander-5'),
(1106891,'2015-02-11 15:21:45',443138,'/cart'),
(1106892,'2015-02-11 15:22:02',443147,'/products'),
(1106893,'2015-02-11 15:22:16',443153,'/lander-5'),
(1106894,'2015-02-11 15:22:17',443154,'/lander-5'),
(1106895,'2015-02-11 15:22:27',443150,'/products'),
(1106896,'2015-02-11 15:22:39',443148,'/products'),
(1106897,'2015-02-11 15:22:54',443154,'/products'),
(1106898,'2015-02-11 15:23:22',443149,'/products'),
(1106899,'2015-02-11 15:23:28',443138,'/shipping'),
(1106900,'2015-02-11 15:23:32',443155,'/lander-5'),
(1106901,'2015-02-11 15:23:36',443151,'/products'),
(1106902,'2015-02-11 15:24:22',443156,'/lander-3'),
(1106903,'2015-02-11 15:24:41',443157,'/home'),
(1106904,'2015-02-11 15:24:45',443151,'/the-birthday-sugar-panda'),
(1106905,'2015-02-11 15:25:13',443154,'/the-original-mr-fuzzy'),
(1106906,'2015-02-11 15:25:21',443158,'/home'),
(1106907,'2015-02-11 15:25:30',443159,'/home'),
(1106908,'2015-02-11 15:25:56',443138,'/billing-2'),
(1106909,'2015-02-11 15:26:03',443148,'/the-birthday-sugar-panda'),
(1106910,'2015-02-11 15:26:11',443158,'/products'),
(1106911,'2015-02-11 15:26:31',443160,'/lander-5'),
(1106912,'2015-02-11 15:26:32',443147,'/the-original-mr-fuzzy'),
(1106913,'2015-02-11 15:26:33',443158,'/the-forever-love-bear'),
(1106914,'2015-02-11 15:26:34',443149,'/the-forever-love-bear'),
(1106915,'2015-02-11 15:26:46',443154,'/cart'),
(1106916,'2015-02-11 15:27:02',443161,'/home'),
(1106917,'2015-02-11 15:27:07',443152,'/products'),
(1106918,'2015-02-11 15:27:26',443152,'/the-original-mr-fuzzy'),
(1106919,'2015-02-11 15:27:53',443148,'/cart'),
(1106920,'2015-02-11 15:28:18',443162,'/home'),
(1106921,'2015-02-11 15:28:21',443163,'/lander-5'),
(1106922,'2015-02-11 15:28:25',443158,'/cart'),
(1106923,'2015-02-11 15:28:39',443138,'/thank-you-for-your-order'),
(1106924,'2015-02-11 15:29:13',443162,'/products'),
(1106925,'2015-02-11 15:29:20',443163,'/products'),
(1106926,'2015-02-11 15:29:21',443157,'/products'),
(1106927,'2015-02-11 15:29:49',443148,'/shipping'),
(1106928,'2015-02-11 15:30:15',443154,'/shipping'),
(1106929,'2015-02-11 15:30:16',443164,'/lander-5'),
(1106930,'2015-02-11 15:30:42',443162,'/the-birthday-sugar-panda'),
(1106931,'2015-02-11 15:30:45',443148,'/billing-2'),
(1106932,'2015-02-11 15:30:51',443157,'/the-birthday-sugar-panda'),
(1106933,'2015-02-11 15:31:09',443161,'/products'),
(1106934,'2015-02-11 15:31:20',443162,'/cart'),
(1106935,'2015-02-11 15:31:48',443165,'/lander-5'),
(1106936,'2015-02-11 15:31:51',443162,'/shipping'),
(1106937,'2015-02-11 15:32:08',443166,'/home'),
(1106938,'2015-02-11 15:32:11',443163,'/the-forever-love-bear'),
(1106939,'2015-02-11 15:32:36',443161,'/the-forever-love-bear'),
(1106940,'2015-02-11 15:32:41',443167,'/lander-3'),
(1106941,'2015-02-11 15:32:43',443168,'/lander-3'),
(1106942,'2015-02-11 15:32:57',443163,'/cart'),
(1106943,'2015-02-11 15:33:00',443154,'/billing-2'),
(1106944,'2015-02-11 15:33:13',443148,'/thank-you-for-your-order'),
(1106945,'2015-02-11 15:33:44',443162,'/billing-2'),
(1106946,'2015-02-11 15:33:49',443169,'/lander-5'),
(1106947,'2015-02-11 15:34:35',443170,'/lander-3'),
(1106948,'2015-02-11 15:34:36',443171,'/home'),
(1106949,'2015-02-11 15:35:17',443172,'/lander-5'),
(1106950,'2015-02-11 15:35:30',443163,'/shipping'),
(1106951,'2015-02-11 15:35:37',443173,'/home'),
(1106952,'2015-02-11 15:35:48',443174,'/lander-3'),
(1106953,'2015-02-11 15:35:54',443171,'/products'),
(1106954,'2015-02-11 15:36:21',443163,'/billing-2'),
(1106955,'2015-02-11 15:36:26',443165,'/products'),
(1106956,'2015-02-11 15:36:48',443174,'/products'),
(1106957,'2015-02-11 15:36:52',443169,'/products'),
(1106958,'2015-02-11 15:37:09',443165,'/the-original-mr-fuzzy'),
(1106959,'2015-02-11 15:37:12',443166,'/products'),
(1106960,'2015-02-11 15:37:20',443173,'/products'),
(1106961,'2015-02-11 15:37:20',443175,'/lander-5'),
(1106962,'2015-02-11 15:37:24',443176,'/home'),
(1106963,'2015-02-11 15:37:58',443170,'/products'),
(1106964,'2015-02-11 15:38:26',443175,'/products'),
(1106965,'2015-02-11 15:38:33',443170,'/the-forever-love-bear'),
(1106966,'2015-02-11 15:38:39',443165,'/cart'),
(1106967,'2015-02-11 15:39:11',443169,'/the-original-mr-fuzzy'),
(1106968,'2015-02-11 15:39:11',443177,'/lander-3'),
(1106969,'2015-02-11 15:39:31',443175,'/the-original-mr-fuzzy'),
(1106970,'2015-02-11 15:39:32',443170,'/cart'),
(1106971,'2015-02-11 15:39:47',443174,'/the-forever-love-bear'),
(1106972,'2015-02-11 15:40:02',443178,'/home'),
(1106973,'2015-02-11 15:40:07',443179,'/home'),
(1106974,'2015-02-11 15:40:13',443176,'/products'),
(1106975,'2015-02-11 15:40:24',443180,'/lander-3'),
(1106976,'2015-02-11 15:40:38',443177,'/products'),
(1106977,'2015-02-11 15:40:48',443166,'/the-hudson-river-mini-bear'),
(1106978,'2015-02-11 15:41:15',443174,'/cart'),
(1106979,'2015-02-11 15:41:16',443177,'/the-forever-love-bear'),
(1106980,'2015-02-11 15:41:51',443181,'/lander-5'),
(1106981,'2015-02-11 15:41:52',443173,'/the-forever-love-bear'),
(1106982,'2015-02-11 15:41:59',443166,'/cart'),
(1106983,'2015-02-11 15:42:50',443173,'/cart'),
(1106984,'2015-02-11 15:43:07',443174,'/shipping'),
(1106985,'2015-02-11 15:43:53',443182,'/lander-5'),
(1106986,'2015-02-11 15:43:58',443178,'/products'),
(1106987,'2015-02-11 15:45:15',443177,'/cart'),
(1106988,'2015-02-11 15:45:20',443179,'/products'),
(1106989,'2015-02-11 15:45:30',443183,'/lander-3'),
(1106990,'2015-02-11 15:45:34',443181,'/products'),
(1106991,'2015-02-11 15:45:41',443166,'/shipping'),
(1106992,'2015-02-11 15:45:52',443183,'/products'),
(1106993,'2015-02-11 15:45:52',443184,'/lander-5'),
(1106994,'2015-02-11 15:46:13',443173,'/shipping'),
(1106995,'2015-02-11 15:46:15',443181,'/the-forever-love-bear'),
(1106996,'2015-02-11 15:46:31',443185,'/home'),
(1106997,'2015-02-11 15:47:27',443181,'/cart'),
(1106998,'2015-02-11 15:47:42',443186,'/lander-3'),
(1106999,'2015-02-11 15:48:07',443187,'/home'),
(1107000,'2015-02-11 15:48:12',443188,'/lander-5'),
(1107001,'2015-02-11 15:48:37',443189,'/home'),
(1107002,'2015-02-11 15:49:02',443187,'/products'),
(1107003,'2015-02-11 15:49:18',443190,'/lander-5'),
(1107004,'2015-02-11 15:49:26',443179,'/the-forever-love-bear'),
(1107005,'2015-02-11 15:49:28',443187,'/the-original-mr-fuzzy'),
(1107006,'2015-02-11 15:49:48',443191,'/lander-3'),
(1107007,'2015-02-11 15:49:57',443179,'/cart'),
(1107008,'2015-02-11 15:49:57',443183,'/the-forever-love-bear'),
(1107009,'2015-02-11 15:51:32',443191,'/products'),
(1107010,'2015-02-11 15:51:39',443192,'/lander-3'),
(1107011,'2015-02-11 15:52:07',443193,'/lander-3'),
(1107012,'2015-02-11 15:52:26',443179,'/shipping'),
(1107013,'2015-02-11 15:52:49',443194,'/lander-5'),
(1107014,'2015-02-11 15:52:58',443188,'/products'),
(1107015,'2015-02-11 15:53:29',443187,'/cart'),
(1107016,'2015-02-11 15:53:30',443195,'/lander-5'),
(1107017,'2015-02-11 15:53:38',443179,'/billing-2'),
(1107018,'2015-02-11 15:54:34',443196,'/lander-5'),
(1107019,'2015-02-11 15:54:48',443197,'/lander-5'),
(1107020,'2015-02-11 15:54:59',443198,'/lander-5'),
(1107021,'2015-02-11 15:55:12',443199,'/lander-5'),
(1107022,'2015-02-11 15:55:46',443195,'/products'),
(1107023,'2015-02-11 15:55:50',443200,'/home'),
(1107024,'2015-02-11 15:55:54',443192,'/products'),
(1107025,'2015-02-11 15:55:54',443201,'/lander-5'),
(1107026,'2015-02-11 15:55:56',443188,'/the-forever-love-bear'),
(1107027,'2015-02-11 15:55:58',443191,'/the-forever-love-bear'),
(1107028,'2015-02-11 15:56:19',443187,'/shipping'),
(1107029,'2015-02-11 15:56:36',443202,'/lander-5'),
(1107030,'2015-02-11 15:56:39',443203,'/lander-5'),
(1107031,'2015-02-11 15:57:15',443198,'/products'),
(1107032,'2015-02-11 15:57:23',443188,'/cart'),
(1107033,'2015-02-11 15:57:23',443204,'/home'),
(1107034,'2015-02-11 15:57:28',443205,'/home'),
(1107035,'2015-02-11 15:57:36',443202,'/products'),
(1107036,'2015-02-11 15:57:51',443206,'/lander-5'),
(1107037,'2015-02-11 15:57:55',443199,'/products'),
(1107038,'2015-02-11 15:58:05',443191,'/cart'),
(1107039,'2015-02-11 15:58:21',443207,'/home'),
(1107040,'2015-02-11 15:58:33',443195,'/the-original-mr-fuzzy'),
(1107041,'2015-02-11 15:58:41',443208,'/lander-3'),
(1107042,'2015-02-11 15:59:22',443198,'/the-forever-love-bear'),
(1107043,'2015-02-11 15:59:47',443209,'/home'),
(1107044,'2015-02-11 15:59:56',443196,'/products'),
(1107045,'2015-02-11 16:00:02',443199,'/the-hudson-river-mini-bear'),
(1107046,'2015-02-11 16:00:03',443192,'/the-birthday-sugar-panda'),
(1107047,'2015-02-11 16:00:41',443203,'/products'),
(1107048,'2015-02-11 16:00:42',443195,'/cart'),
(1107049,'2015-02-11 16:00:56',443191,'/shipping'),
(1107050,'2015-02-11 16:01:01',443210,'/lander-5'),
(1107051,'2015-02-11 16:01:12',443196,'/the-forever-love-bear'),
(1107052,'2015-02-11 16:01:29',443208,'/products'),
(1107053,'2015-02-11 16:01:36',443202,'/the-forever-love-bear'),
(1107054,'2015-02-11 16:01:50',443207,'/products'),
(1107055,'2015-02-11 16:01:55',443204,'/products'),
(1107056,'2015-02-11 16:02:14',443205,'/products'),
(1107057,'2015-02-11 16:02:32',443195,'/shipping'),
(1107058,'2015-02-11 16:02:37',443211,'/lander-5'),
(1107059,'2015-02-11 16:02:46',443209,'/products'),
(1107060,'2015-02-11 16:02:51',443212,'/home'),
(1107061,'2015-02-11 16:02:59',443206,'/products'),
(1107062,'2015-02-11 16:03:13',443213,'/home'),
(1107063,'2015-02-11 16:03:24',443214,'/lander-3'),
(1107064,'2015-02-11 16:03:30',443207,'/the-birthday-sugar-panda'),
(1107065,'2015-02-11 16:03:39',443204,'/the-birthday-sugar-panda'),
(1107066,'2015-02-11 16:03:43',443215,'/lander-3'),
(1107067,'2015-02-11 16:03:57',443207,'/cart'),
(1107068,'2015-02-11 16:04:01',443191,'/billing-2'),
(1107069,'2015-02-11 16:04:04',443216,'/home'),
(1107070,'2015-02-11 16:04:23',443217,'/lander-5'),
(1107071,'2015-02-11 16:04:48',443218,'/home'),
(1107072,'2015-02-11 16:05:03',443217,'/products'),
(1107073,'2015-02-11 16:05:09',443209,'/the-forever-love-bear'),
(1107074,'2015-02-11 16:05:11',443204,'/cart'),
(1107075,'2015-02-11 16:05:15',443203,'/the-forever-love-bear'),
(1107076,'2015-02-11 16:05:17',443219,'/lander-5'),
(1107077,'2015-02-11 16:05:34',443202,'/cart'),
(1107078,'2015-02-11 16:05:46',443205,'/the-original-mr-fuzzy'),
(1107079,'2015-02-11 16:06:17',443220,'/lander-5'),
(1107080,'2015-02-11 16:06:22',443206,'/the-forever-love-bear'),
(1107081,'2015-02-11 16:06:24',443219,'/products'),
(1107082,'2015-02-11 16:06:28',443213,'/products'),
(1107083,'2015-02-11 16:06:35',443204,'/shipping'),
(1107084,'2015-02-11 16:06:39',443211,'/products'),
(1107085,'2015-02-11 16:06:44',443220,'/products'),
(1107086,'2015-02-11 16:06:51',443205,'/cart'),
(1107087,'2015-02-11 16:06:56',443221,'/home'),
(1107088,'2015-02-11 16:07:17',443203,'/cart'),
(1107089,'2015-02-11 16:07:18',443207,'/shipping'),
(1107090,'2015-02-11 16:07:23',443209,'/cart'),
(1107091,'2015-02-11 16:07:26',443204,'/billing-2'),
(1107092,'2015-02-11 16:07:31',443221,'/products'),
(1107093,'2015-02-11 16:07:38',443191,'/thank-you-for-your-order'),
(1107094,'2015-02-11 16:08:50',443211,'/the-forever-love-bear'),
(1107095,'2015-02-11 16:08:52',443215,'/products'),
(1107096,'2015-02-11 16:09:09',443205,'/shipping'),
(1107097,'2015-02-11 16:09:25',443202,'/shipping'),
(1107098,'2015-02-11 16:09:36',443218,'/products'),
(1107099,'2015-02-11 16:09:38',443217,'/the-original-mr-fuzzy'),
(1107100,'2015-02-11 16:09:44',443216,'/products'),
(1107101,'2015-02-11 16:09:45',443209,'/shipping'),
(1107102,'2015-02-11 16:09:56',443203,'/shipping'),
(1107103,'2015-02-11 16:10:03',443213,'/the-forever-love-bear'),
(1107104,'2015-02-11 16:10:03',443221,'/the-original-mr-fuzzy'),
(1107105,'2015-02-11 16:10:04',443222,'/home'),
(1107106,'2015-02-11 16:10:06',443223,'/lander-5'),
(1107107,'2015-02-11 16:10:13',443207,'/billing-2'),
(1107108,'2015-02-11 16:10:21',443219,'/the-forever-love-bear'),
(1107109,'2015-02-11 16:10:23',443224,'/lander-5'),
(1107110,'2015-02-11 16:11:11',443225,'/lander-5'),
(1107111,'2015-02-11 16:11:14',443224,'/products'),
(1107112,'2015-02-11 16:11:15',443203,'/billing-2'),
(1107113,'2015-02-11 16:11:57',443223,'/products'),
(1107114,'2015-02-11 16:11:58',443216,'/the-birthday-sugar-panda'),
(1107115,'2015-02-11 16:12:11',443202,'/billing-2'),
(1107116,'2015-02-11 16:12:18',443218,'/the-birthday-sugar-panda'),
(1107117,'2015-02-11 16:12:20',443226,'/lander-3'),
(1107118,'2015-02-11 16:12:27',443219,'/cart'),
(1107119,'2015-02-11 16:12:32',443223,'/the-birthday-sugar-panda'),
(1107120,'2015-02-11 16:12:41',443209,'/billing-2'),
(1107121,'2015-02-11 16:12:47',443227,'/lander-5'),
(1107122,'2015-02-11 16:13:53',443227,'/products'),
(1107123,'2015-02-11 16:13:56',443219,'/shipping'),
(1107124,'2015-02-11 16:14:01',443228,'/lander-5'),
(1107125,'2015-02-11 16:14:12',443229,'/home'),
(1107126,'2015-02-11 16:15:07',443224,'/the-original-mr-fuzzy'),
(1107127,'2015-02-11 16:15:23',443209,'/thank-you-for-your-order'),
(1107128,'2015-02-11 16:16:04',443230,'/lander-5'),
(1107129,'2015-02-11 16:16:09',443203,'/thank-you-for-your-order'),
(1107130,'2015-02-11 16:16:34',443219,'/billing-2'),
(1107131,'2015-02-11 16:16:35',443231,'/lander-5'),
(1107132,'2015-02-11 16:18:05',443227,'/the-forever-love-bear'),
(1107133,'2015-02-11 16:18:47',443232,'/lander-5'),
(1107134,'2015-02-11 16:19:20',443230,'/products'),
(1107135,'2015-02-11 16:19:42',443228,'/products'),
(1107136,'2015-02-11 16:19:47',443233,'/home'),
(1107137,'2015-02-11 16:19:57',443228,'/the-forever-love-bear'),
(1107138,'2015-02-11 16:20:43',443234,'/lander-3'),
(1107139,'2015-02-11 16:21:00',443230,'/the-birthday-sugar-panda'),
(1107140,'2015-02-11 16:21:02',443235,'/lander-5'),
(1107141,'2015-02-11 16:21:38',443236,'/lander-5'),
(1107142,'2015-02-11 16:21:44',443233,'/products'),
(1107143,'2015-02-11 16:22:08',443233,'/the-forever-love-bear'),
(1107144,'2015-02-11 16:22:39',443237,'/lander-5'),
(1107145,'2015-02-11 16:22:41',443238,'/lander-5'),
(1107146,'2015-02-11 16:23:09',443235,'/products'),
(1107147,'2015-02-11 16:23:26',443239,'/home'),
(1107148,'2015-02-11 16:24:18',443232,'/products'),
(1107149,'2015-02-11 16:24:38',443240,'/lander-5'),
(1107150,'2015-02-11 16:24:52',443236,'/products'),
(1107151,'2015-02-11 16:24:59',443241,'/home'),
(1107152,'2015-02-11 16:25:00',443242,'/lander-3'),
(1107153,'2015-02-11 16:25:00',443243,'/lander-5'),
(1107154,'2015-02-11 16:25:01',443235,'/the-original-mr-fuzzy'),
(1107155,'2015-02-11 16:25:49',443244,'/lander-5'),
(1107156,'2015-02-11 16:26:16',443245,'/home'),
(1107157,'2015-02-11 16:27:12',443232,'/the-forever-love-bear'),
(1107158,'2015-02-11 16:27:38',443240,'/products'),
(1107159,'2015-02-11 16:28:13',443246,'/lander-5'),
(1107160,'2015-02-11 16:28:20',443237,'/products'),
(1107161,'2015-02-11 16:28:21',443236,'/the-birthday-sugar-panda'),
(1107162,'2015-02-11 16:28:22',443235,'/cart'),
(1107163,'2015-02-11 16:28:22',443247,'/lander-5'),
(1107164,'2015-02-11 16:28:28',443245,'/products'),
(1107165,'2015-02-11 16:28:56',443239,'/products'),
(1107166,'2015-02-11 16:29:25',443248,'/lander-3'),
(1107167,'2015-02-11 16:29:26',443241,'/products'),
(1107168,'2015-02-11 16:30:02',443249,'/lander-5'),
(1107169,'2015-02-11 16:30:07',443250,'/home'),
(1107170,'2015-02-11 16:30:35',443244,'/products'),
(1107171,'2015-02-11 16:31:03',443237,'/the-forever-love-bear'),
(1107172,'2015-02-11 16:31:04',443236,'/cart'),
(1107173,'2015-02-11 16:31:07',443241,'/the-original-mr-fuzzy'),
(1107174,'2015-02-11 16:31:07',443247,'/products'),
(1107175,'2015-02-11 16:31:43',443248,'/products'),
(1107176,'2015-02-11 16:31:50',443239,'/the-forever-love-bear'),
(1107177,'2015-02-11 16:32:02',443246,'/products'),
(1107178,'2015-02-11 16:32:18',443247,'/the-birthday-sugar-panda'),
(1107179,'2015-02-11 16:32:38',443251,'/home'),
(1107180,'2015-02-11 16:32:42',443252,'/lander-3'),
(1107181,'2015-02-11 16:32:43',443253,'/lander-5'),
(1107182,'2015-02-11 16:32:53',443246,'/the-original-mr-fuzzy'),
(1107183,'2015-02-11 16:32:53',443254,'/lander-5'),
(1107184,'2015-02-11 16:33:10',443247,'/cart'),
(1107185,'2015-02-11 16:34:28',443244,'/the-hudson-river-mini-bear'),
(1107186,'2015-02-11 16:34:35',443236,'/shipping'),
(1107187,'2015-02-11 16:34:41',443249,'/products'),
(1107188,'2015-02-11 16:34:41',443255,'/lander-5'),
(1107189,'2015-02-11 16:34:42',443256,'/lander-5'),
(1107190,'2015-02-11 16:34:50',443248,'/the-forever-love-bear'),
(1107191,'2015-02-11 16:35:00',443239,'/cart'),
(1107192,'2015-02-11 16:35:06',443247,'/shipping'),
(1107193,'2015-02-11 16:35:45',443236,'/billing-2'),
(1107194,'2015-02-11 16:36:25',443257,'/lander-5'),
(1107195,'2015-02-11 16:36:36',443247,'/billing-2'),
(1107196,'2015-02-11 16:36:38',443258,'/home'),
(1107197,'2015-02-11 16:37:06',443239,'/shipping'),
(1107198,'2015-02-11 16:37:11',443259,'/home'),
(1107199,'2015-02-11 16:37:39',443249,'/the-birthday-sugar-panda'),
(1107200,'2015-02-11 16:38:05',443244,'/cart'),
(1107201,'2015-02-11 16:38:15',443257,'/products'),
(1107202,'2015-02-11 16:39:11',443236,'/thank-you-for-your-order'),
(1107203,'2015-02-11 16:39:43',443260,'/lander-5'),
(1107204,'2015-02-11 16:39:47',443256,'/products'),
(1107205,'2015-02-11 16:40:33',443256,'/the-original-mr-fuzzy'),
(1107206,'2015-02-11 16:41:14',443244,'/shipping'),
(1107207,'2015-02-11 16:41:23',443261,'/lander-3'),
(1107208,'2015-02-11 16:41:38',443249,'/cart'),
(1107209,'2015-02-11 16:41:43',443244,'/billing-2'),
(1107210,'2015-02-11 16:41:49',443257,'/the-forever-love-bear'),
(1107211,'2015-02-11 16:42:12',443262,'/lander-3'),
(1107212,'2015-02-11 16:42:34',443263,'/lander-5'),
(1107213,'2015-02-11 16:42:37',443264,'/home'),
(1107214,'2015-02-11 16:44:01',443265,'/lander-5'),
(1107215,'2015-02-11 16:44:09',443257,'/cart'),
(1107216,'2015-02-11 16:45:02',443244,'/thank-you-for-your-order'),
(1107217,'2015-02-11 16:45:10',443249,'/shipping'),
(1107218,'2015-02-11 16:45:13',443266,'/lander-5'),
(1107219,'2015-02-11 16:45:34',443267,'/home'),
(1107220,'2015-02-11 16:45:35',443268,'/home'),
(1107221,'2015-02-11 16:45:37',443264,'/products'),
(1107222,'2015-02-11 16:45:46',443269,'/lander-5'),
(1107223,'2015-02-11 16:47:01',443270,'/lander-5'),
(1107224,'2015-02-11 16:47:50',443266,'/products'),
(1107225,'2015-02-11 16:47:57',443249,'/billing-2'),
(1107226,'2015-02-11 16:47:57',443262,'/products'),
(1107227,'2015-02-11 16:48:04',443271,'/lander-5'),
(1107228,'2015-02-11 16:48:29',443272,'/lander-5'),
(1107229,'2015-02-11 16:49:20',443264,'/the-original-mr-fuzzy'),
(1107230,'2015-02-11 16:49:46',443270,'/products'),
(1107231,'2015-02-11 16:50:00',443262,'/the-forever-love-bear'),
(1107232,'2015-02-11 16:51:02',443273,'/lander-5'),
(1107233,'2015-02-11 16:51:05',443269,'/products'),
(1107234,'2015-02-11 16:51:09',443266,'/the-forever-love-bear'),
(1107235,'2015-02-11 16:51:51',443269,'/the-forever-love-bear'),
(1107236,'2015-02-11 16:51:55',443274,'/lander-3'),
(1107237,'2015-02-11 16:52:12',443270,'/the-forever-love-bear'),
(1107238,'2015-02-11 16:52:14',443275,'/lander-5'),
(1107239,'2015-02-11 16:52:16',443264,'/cart'),
(1107240,'2015-02-11 16:52:36',443276,'/lander-5'),
(1107241,'2015-02-11 16:52:56',443277,'/home'),
(1107242,'2015-02-11 16:53:11',443271,'/products'),
(1107243,'2015-02-11 16:53:41',443249,'/thank-you-for-your-order'),
(1107244,'2015-02-11 16:53:46',443278,'/home'),
(1107245,'2015-02-11 16:53:51',443270,'/cart'),
(1107246,'2015-02-11 16:53:53',443279,'/lander-5'),
(1107247,'2015-02-11 16:54:02',443271,'/the-forever-love-bear'),
(1107248,'2015-02-11 16:55:10',443280,'/home'),
(1107249,'2015-02-11 16:55:29',443269,'/cart'),
(1107250,'2015-02-11 16:55:38',443281,'/lander-5'),
(1107251,'2015-02-11 16:56:15',443281,'/products'),
(1107252,'2015-02-11 16:56:46',443273,'/products'),
(1107253,'2015-02-11 16:56:51',443274,'/products'),
(1107254,'2015-02-11 16:56:54',443276,'/products'),
(1107255,'2015-02-11 16:57:40',443276,'/the-forever-love-bear'),
(1107256,'2015-02-11 16:57:41',443282,'/lander-3'),
(1107257,'2015-02-11 16:57:48',443280,'/products'),
(1107258,'2015-02-11 16:57:51',443273,'/the-forever-love-bear'),
(1107259,'2015-02-11 16:58:25',443273,'/cart'),
(1107260,'2015-02-11 16:58:25',443279,'/products'),
(1107261,'2015-02-11 16:58:27',443283,'/home'),
(1107262,'2015-02-11 16:59:04',443284,'/lander-5'),
(1107263,'2015-02-11 16:59:08',443273,'/shipping'),
(1107264,'2015-02-11 16:59:18',443285,'/lander-5'),
(1107265,'2015-02-11 16:59:24',443286,'/lander-5'),
(1107266,'2015-02-11 16:59:28',443274,'/the-forever-love-bear'),
(1107267,'2015-02-11 17:00:04',443281,'/the-forever-love-bear'),
(1107268,'2015-02-11 17:00:29',443280,'/the-forever-love-bear'),
(1107269,'2015-02-11 17:01:24',443287,'/lander-5'),
(1107270,'2015-02-11 17:02:03',443284,'/products'),
(1107271,'2015-02-11 17:02:24',443288,'/lander-5'),
(1107272,'2015-02-11 17:02:44',443286,'/products'),
(1107273,'2015-02-11 17:02:54',443289,'/lander-5'),
(1107274,'2015-02-11 17:03:00',443279,'/the-forever-love-bear'),
(1107275,'2015-02-11 17:03:04',443290,'/lander-3'),
(1107276,'2015-02-11 17:03:47',443291,'/lander-5'),
(1107277,'2015-02-11 17:03:59',443284,'/the-hudson-river-mini-bear'),
(1107278,'2015-02-11 17:04:19',443287,'/products'),
(1107279,'2015-02-11 17:05:04',443284,'/cart'),
(1107280,'2015-02-11 17:05:04',443290,'/products'),
(1107281,'2015-02-11 17:05:10',443286,'/the-forever-love-bear'),
(1107282,'2015-02-11 17:05:58',443287,'/the-forever-love-bear'),
(1107283,'2015-02-11 17:06:05',443292,'/lander-5'),
(1107284,'2015-02-11 17:06:08',443288,'/products'),
(1107285,'2015-02-11 17:06:45',443293,'/lander-3'),
(1107286,'2015-02-11 17:06:53',443288,'/the-original-mr-fuzzy'),
(1107287,'2015-02-11 17:07:23',443292,'/products'),
(1107288,'2015-02-11 17:07:23',443294,'/lander-5'),
(1107289,'2015-02-11 17:07:45',443295,'/lander-5'),
(1107290,'2015-02-11 17:08:02',443290,'/the-forever-love-bear'),
(1107291,'2015-02-11 17:08:04',443287,'/cart'),
(1107292,'2015-02-11 17:08:29',443287,'/shipping'),
(1107293,'2015-02-11 17:08:31',443284,'/shipping'),
(1107294,'2015-02-11 17:08:31',443286,'/cart'),
(1107295,'2015-02-11 17:08:45',443290,'/cart'),
(1107296,'2015-02-11 17:08:52',443284,'/billing-2'),
(1107297,'2015-02-11 17:08:55',443296,'/home'),
(1107298,'2015-02-11 17:10:19',443287,'/billing-2'),
(1107299,'2015-02-11 17:10:33',443288,'/cart'),
(1107300,'2015-02-11 17:10:52',443292,'/the-forever-love-bear'),
(1107301,'2015-02-11 17:10:57',443297,'/lander-5'),
(1107302,'2015-02-11 17:11:21',443284,'/thank-you-for-your-order'),
(1107303,'2015-02-11 17:11:47',443298,'/lander-3'),
(1107304,'2015-02-11 17:12:42',443288,'/shipping'),
(1107305,'2015-02-11 17:13:32',443299,'/home'),
(1107306,'2015-02-11 17:13:56',443292,'/cart'),
(1107307,'2015-02-11 17:14:29',443300,'/lander-3'),
(1107308,'2015-02-11 17:14:40',443288,'/billing-2'),
(1107309,'2015-02-11 17:15:26',443301,'/lander-3'),
(1107310,'2015-02-11 17:15:28',443287,'/thank-you-for-your-order'),
(1107311,'2015-02-11 17:15:44',443299,'/products'),
(1107312,'2015-02-11 17:15:54',443292,'/shipping'),
(1107313,'2015-02-11 17:16:16',443298,'/products'),
(1107314,'2015-02-11 17:16:22',443301,'/products'),
(1107315,'2015-02-11 17:16:44',443288,'/thank-you-for-your-order'),
(1107316,'2015-02-11 17:16:58',443292,'/billing-2'),
(1107317,'2015-02-11 17:17:05',443301,'/the-forever-love-bear'),
(1107318,'2015-02-11 17:18:06',443302,'/home'),
(1107319,'2015-02-11 17:18:08',443303,'/lander-5'),
(1107320,'2015-02-11 17:18:51',443304,'/lander-5'),
(1107321,'2015-02-11 17:18:55',443301,'/cart'),
(1107322,'2015-02-11 17:19:36',443305,'/lander-5'),
(1107323,'2015-02-11 17:20:02',443299,'/the-forever-love-bear'),
(1107324,'2015-02-11 17:20:09',443298,'/the-birthday-sugar-panda'),
(1107325,'2015-02-11 17:20:25',443303,'/products'),
(1107326,'2015-02-11 17:20:39',443306,'/lander-5'),
(1107327,'2015-02-11 17:21:48',443307,'/home'),
(1107328,'2015-02-11 17:22:05',443302,'/products'),
(1107329,'2015-02-11 17:22:10',443308,'/lander-5'),
(1107330,'2015-02-11 17:22:19',443307,'/products'),
(1107331,'2015-02-11 17:25:10',443309,'/lander-3'),
(1107332,'2015-02-11 17:25:37',443310,'/home'),
(1107333,'2015-02-11 17:25:48',443307,'/the-forever-love-bear'),
(1107334,'2015-02-11 17:25:49',443302,'/the-forever-love-bear'),
(1107335,'2015-02-11 17:26:01',443306,'/products'),
(1107336,'2015-02-11 17:26:59',443308,'/products'),
(1107337,'2015-02-11 17:27:03',443311,'/lander-5'),
(1107338,'2015-02-11 17:27:17',443312,'/lander-5'),
(1107339,'2015-02-11 17:27:30',443311,'/products'),
(1107340,'2015-02-11 17:27:37',443313,'/lander-5'),
(1107341,'2015-02-11 17:27:55',443314,'/lander-5'),
(1107342,'2015-02-11 17:28:29',443315,'/lander-5'),
(1107343,'2015-02-11 17:28:33',443316,'/lander-5'),
(1107344,'2015-02-11 17:28:35',443307,'/cart'),
(1107345,'2015-02-11 17:29:00',443306,'/the-forever-love-bear'),
(1107346,'2015-02-11 17:29:01',443302,'/cart'),
(1107347,'2015-02-11 17:29:20',443317,'/lander-5'),
(1107348,'2015-02-11 17:29:31',443318,'/lander-5'),
(1107349,'2015-02-11 17:29:47',443316,'/products'),
(1107350,'2015-02-11 17:30:33',443307,'/shipping'),
(1107351,'2015-02-11 17:31:12',443307,'/billing-2'),
(1107352,'2015-02-11 17:31:18',443311,'/the-forever-love-bear'),
(1107353,'2015-02-11 17:31:18',443319,'/home'),
(1107354,'2015-02-11 17:31:40',443318,'/products'),
(1107355,'2015-02-11 17:32:05',443302,'/shipping'),
(1107356,'2015-02-11 17:32:25',443318,'/the-forever-love-bear'),
(1107357,'2015-02-11 17:33:12',443316,'/the-forever-love-bear'),
(1107358,'2015-02-11 17:33:52',443315,'/products'),
(1107359,'2015-02-11 17:34:05',443302,'/billing-2'),
(1107360,'2015-02-11 17:34:17',443320,'/lander-5'),
(1107361,'2015-02-11 17:35:12',443321,'/lander-5'),
(1107362,'2015-02-11 17:35:50',443318,'/cart'),
(1107363,'2015-02-11 17:36:10',443322,'/lander-5'),
(1107364,'2015-02-11 17:36:27',443323,'/lander-5'),
(1107365,'2015-02-11 17:36:42',443320,'/products'),
(1107366,'2015-02-11 17:36:51',443324,'/lander-5'),
(1107367,'2015-02-11 17:37:46',443315,'/the-original-mr-fuzzy'),
(1107368,'2015-02-11 17:38:04',443318,'/shipping'),
(1107369,'2015-02-11 17:38:46',443320,'/the-forever-love-bear'),
(1107370,'2015-02-11 17:39:58',443325,'/lander-5'),
(1107371,'2015-02-11 17:40:41',443321,'/products'),
(1107372,'2015-02-11 17:40:48',443318,'/billing-2'),
(1107373,'2015-02-11 17:41:37',443326,'/lander-5'),
(1107374,'2015-02-11 17:41:40',443315,'/cart'),
(1107375,'2015-02-11 17:41:56',443327,'/home'),
(1107376,'2015-02-11 17:42:25',443325,'/products'),
(1107377,'2015-02-11 17:43:11',443328,'/lander-3'),
(1107378,'2015-02-11 17:43:25',443329,'/lander-5'),
(1107379,'2015-02-11 17:43:52',443330,'/lander-5'),
(1107380,'2015-02-11 17:44:00',443331,'/lander-5'),
(1107381,'2015-02-11 17:44:07',443321,'/the-birthday-sugar-panda'),
(1107382,'2015-02-11 17:44:19',443325,'/the-forever-love-bear'),
(1107383,'2015-02-11 17:44:48',443332,'/lander-5'),
(1107384,'2015-02-11 17:44:53',443333,'/lander-5'),
(1107385,'2015-02-11 17:45:28',443328,'/products'),
(1107386,'2015-02-11 17:45:30',443315,'/shipping'),
(1107387,'2015-02-11 17:45:32',443318,'/thank-you-for-your-order'),
(1107388,'2015-02-11 17:45:40',443325,'/cart'),
(1107389,'2015-02-11 17:45:49',443329,'/products'),
(1107390,'2015-02-11 17:46:08',443334,'/lander-5'),
(1107391,'2015-02-11 17:46:40',443333,'/products'),
(1107392,'2015-02-11 17:47:46',443329,'/the-original-mr-fuzzy'),
(1107393,'2015-02-11 17:48:10',443334,'/products'),
(1107394,'2015-02-11 17:48:15',443315,'/billing-2'),
(1107395,'2015-02-11 17:48:35',443325,'/shipping'),
(1107396,'2015-02-11 17:48:49',443328,'/the-birthday-sugar-panda'),
(1107397,'2015-02-11 17:48:52',443332,'/products'),
(1107398,'2015-02-11 17:48:57',443335,'/home'),
(1107399,'2015-02-11 17:49:11',443336,'/lander-5'),
(1107400,'2015-02-11 17:50:00',443337,'/lander-5'),
(1107401,'2015-02-11 17:50:08',443334,'/the-forever-love-bear'),
(1107402,'2015-02-11 17:50:11',443336,'/products'),
(1107403,'2015-02-11 17:50:25',443338,'/lander-5'),
(1107404,'2015-02-11 17:50:31',443336,'/the-forever-love-bear'),
(1107405,'2015-02-11 17:50:37',443339,'/lander-5'),
(1107406,'2015-02-11 17:50:46',443325,'/billing-2'),
(1107407,'2015-02-11 17:51:13',443333,'/the-original-mr-fuzzy'),
(1107408,'2015-02-11 17:51:41',443340,'/lander-5'),
(1107409,'2015-02-11 17:51:45',443341,'/home'),
(1107410,'2015-02-11 17:52:06',443325,'/thank-you-for-your-order'),
(1107411,'2015-02-11 17:52:38',443333,'/cart'),
(1107412,'2015-02-11 17:52:38',443341,'/products'),
(1107413,'2015-02-11 17:52:46',443332,'/the-forever-love-bear'),
(1107414,'2015-02-11 17:52:46',443338,'/products'),
(1107415,'2015-02-11 17:53:22',443342,'/lander-5'),
(1107416,'2015-02-11 17:53:41',443343,'/lander-5'),
(1107417,'2015-02-11 17:53:57',443344,'/lander-5'),
(1107418,'2015-02-11 17:54:01',443334,'/cart'),
(1107419,'2015-02-11 17:54:06',443345,'/home'),
(1107420,'2015-02-11 17:54:26',443346,'/home'),
(1107421,'2015-02-11 17:54:36',443342,'/products'),
(1107422,'2015-02-11 17:54:59',443347,'/lander-5'),
(1107423,'2015-02-11 17:55:05',443348,'/home'),
(1107424,'2015-02-11 17:55:13',443342,'/the-forever-love-bear'),
(1107425,'2015-02-11 17:55:24',443341,'/the-forever-love-bear'),
(1107426,'2015-02-11 17:56:08',443332,'/cart'),
(1107427,'2015-02-11 17:56:31',443332,'/shipping'),
(1107428,'2015-02-11 17:56:50',443349,'/home'),
(1107429,'2015-02-11 17:56:58',443350,'/home'),
(1107430,'2015-02-11 17:57:04',443351,'/lander-5'),
(1107431,'2015-02-11 17:57:06',443338,'/the-birthday-sugar-panda'),
(1107432,'2015-02-11 17:57:22',443343,'/products'),
(1107433,'2015-02-11 17:57:35',443334,'/shipping'),
(1107434,'2015-02-11 17:57:52',443352,'/home'),
(1107435,'2015-02-11 17:58:12',443344,'/products'),
(1107436,'2015-02-11 17:58:38',443341,'/cart'),
(1107437,'2015-02-11 17:58:43',443353,'/home'),
(1107438,'2015-02-11 17:58:51',443332,'/billing-2'),
(1107439,'2015-02-11 17:58:55',443354,'/lander-3'),
(1107440,'2015-02-11 17:58:58',443348,'/products'),
(1107441,'2015-02-11 17:59:09',443349,'/products'),
(1107442,'2015-02-11 17:59:27',443334,'/billing-2'),
(1107443,'2015-02-11 17:59:39',443344,'/the-forever-love-bear'),
(1107444,'2015-02-11 17:59:46',443355,'/lander-5'),
(1107445,'2015-02-11 17:59:58',443350,'/products'),
(1107446,'2015-02-11 18:00:22',443344,'/cart'),
(1107447,'2015-02-11 18:00:25',443349,'/the-forever-love-bear'),
(1107448,'2015-02-11 18:00:27',443347,'/products'),
(1107449,'2015-02-11 18:00:44',443343,'/the-forever-love-bear'),
(1107450,'2015-02-11 18:00:53',443338,'/cart'),
(1107451,'2015-02-11 18:00:56',443348,'/the-birthday-sugar-panda'),
(1107452,'2015-02-11 18:01:10',443332,'/thank-you-for-your-order'),
(1107453,'2015-02-11 18:01:16',443334,'/thank-you-for-your-order'),
(1107454,'2015-02-11 18:01:25',443341,'/shipping'),
(1107455,'2015-02-11 18:01:26',443343,'/cart'),
(1107456,'2015-02-11 18:01:39',443356,'/lander-5'),
(1107457,'2015-02-11 18:01:46',443347,'/the-original-mr-fuzzy'),
(1107458,'2015-02-11 18:01:49',443351,'/products'),
(1107459,'2015-02-11 18:02:01',443355,'/products'),
(1107460,'2015-02-11 18:02:28',443357,'/lander-5'),
(1107461,'2015-02-11 18:02:51',443351,'/the-forever-love-bear'),
(1107462,'2015-02-11 18:02:56',443338,'/shipping'),
(1107463,'2015-02-11 18:03:31',443358,'/lander-5'),
(1107464,'2015-02-11 18:03:41',443357,'/products'),
(1107465,'2015-02-11 18:03:53',443344,'/shipping'),
(1107466,'2015-02-11 18:03:53',443351,'/cart'),
(1107467,'2015-02-11 18:04:24',443359,'/home'),
(1107468,'2015-02-11 18:04:31',443350,'/the-original-mr-fuzzy'),
(1107469,'2015-02-11 18:04:56',443338,'/billing-2'),
(1107470,'2015-02-11 18:05:04',443360,'/lander-5'),
(1107471,'2015-02-11 18:05:19',443343,'/shipping'),
(1107472,'2015-02-11 18:06:25',443356,'/products'),
(1107473,'2015-02-11 18:06:30',443343,'/billing-2'),
(1107474,'2015-02-11 18:06:31',443338,'/thank-you-for-your-order'),
(1107475,'2015-02-11 18:06:34',443355,'/the-forever-love-bear'),
(1107476,'2015-02-11 18:06:55',443359,'/products'),
(1107477,'2015-02-11 18:07:00',443361,'/home'),
(1107478,'2015-02-11 18:07:17',443357,'/the-original-mr-fuzzy'),
(1107479,'2015-02-11 18:07:24',443362,'/home'),
(1107480,'2015-02-11 18:07:29',443363,'/lander-5'),
(1107481,'2015-02-11 18:07:45',443364,'/home'),
(1107482,'2015-02-11 18:08:09',443356,'/the-forever-love-bear'),
(1107483,'2015-02-11 18:08:26',443343,'/thank-you-for-your-order'),
(1107484,'2015-02-11 18:08:35',443365,'/lander-5'),
(1107485,'2015-02-11 18:09:12',443355,'/cart'),
(1107486,'2015-02-11 18:10:03',443362,'/products'),
(1107487,'2015-02-11 18:10:28',443361,'/products'),
(1107488,'2015-02-11 18:10:30',443356,'/cart'),
(1107489,'2015-02-11 18:10:38',443359,'/the-birthday-sugar-panda'),
(1107490,'2015-02-11 18:10:59',443364,'/products'),
(1107491,'2015-02-11 18:11:13',443355,'/shipping'),
(1107492,'2015-02-11 18:11:32',443365,'/products'),
(1107493,'2015-02-11 18:12:30',443363,'/products'),
(1107494,'2015-02-11 18:13:11',443366,'/home'),
(1107495,'2015-02-11 18:13:35',443361,'/the-forever-love-bear'),
(1107496,'2015-02-11 18:13:35',443364,'/the-original-mr-fuzzy'),
(1107497,'2015-02-11 18:13:41',443355,'/billing-2'),
(1107498,'2015-02-11 18:14:16',443362,'/the-forever-love-bear'),
(1107499,'2015-02-11 18:16:04',443365,'/the-original-mr-fuzzy'),
(1107500,'2015-02-11 18:17:12',443367,'/lander-5'),
(1107501,'2015-02-11 18:17:18',443368,'/lander-5'),
(1107502,'2015-02-11 18:17:27',443369,'/home'),
(1107503,'2015-02-11 18:17:42',443362,'/cart'),
(1107504,'2015-02-11 18:18:02',443355,'/thank-you-for-your-order'),
(1107505,'2015-02-11 18:18:15',443370,'/lander-5'),
(1107506,'2015-02-11 18:18:42',443371,'/lander-5'),
(1107507,'2015-02-11 18:18:48',443366,'/products'),
(1107508,'2015-02-11 18:20:31',443362,'/shipping'),
(1107509,'2015-02-11 18:20:41',443372,'/lander-5'),
(1107510,'2015-02-11 18:21:28',443373,'/lander-5'),
(1107511,'2015-02-11 18:22:22',443374,'/home'),
(1107512,'2015-02-11 18:22:23',443371,'/products'),
(1107513,'2015-02-11 18:22:24',443368,'/products'),
(1107514,'2015-02-11 18:22:27',443375,'/lander-5'),
(1107515,'2015-02-11 18:22:44',443376,'/lander-3'),
(1107516,'2015-02-11 18:23:06',443377,'/home'),
(1107517,'2015-02-11 18:23:08',443362,'/billing-2'),
(1107518,'2015-02-11 18:23:45',443368,'/the-forever-love-bear'),
(1107519,'2015-02-11 18:24:27',443378,'/lander-5'),
(1107520,'2015-02-11 18:24:38',443372,'/products'),
(1107521,'2015-02-11 18:25:00',443379,'/lander-5'),
(1107522,'2015-02-11 18:25:32',443380,'/lander-5'),
(1107523,'2015-02-11 18:25:36',443381,'/home'),
(1107524,'2015-02-11 18:25:57',443382,'/lander-5'),
(1107525,'2015-02-11 18:26:22',443372,'/the-forever-love-bear'),
(1107526,'2015-02-11 18:26:23',443377,'/products'),
(1107527,'2015-02-11 18:26:40',443383,'/lander-5'),
(1107528,'2015-02-11 18:26:42',443384,'/lander-5'),
(1107529,'2015-02-11 18:26:58',443385,'/home'),
(1107530,'2015-02-11 18:27:02',443373,'/products'),
(1107531,'2015-02-11 18:28:28',443380,'/products'),
(1107532,'2015-02-11 18:28:33',443386,'/lander-5'),
(1107533,'2015-02-11 18:28:45',443372,'/cart'),
(1107534,'2015-02-11 18:29:10',443380,'/the-forever-love-bear'),
(1107535,'2015-02-11 18:29:16',443372,'/shipping'),
(1107536,'2015-02-11 18:29:35',443378,'/products'),
(1107537,'2015-02-11 18:29:41',443377,'/the-forever-love-bear'),
(1107538,'2015-02-11 18:29:43',443387,'/lander-5'),
(1107539,'2015-02-11 18:30:11',443384,'/products'),
(1107540,'2015-02-11 18:30:28',443382,'/products'),
(1107541,'2015-02-11 18:31:13',443380,'/cart'),
(1107542,'2015-02-11 18:31:26',443373,'/the-forever-love-bear'),
(1107543,'2015-02-11 18:31:45',443372,'/billing-2'),
(1107544,'2015-02-11 18:31:54',443388,'/lander-3'),
(1107545,'2015-02-11 18:32:07',443389,'/lander-5'),
(1107546,'2015-02-11 18:32:10',443380,'/shipping'),
(1107547,'2015-02-11 18:32:37',443373,'/cart'),
(1107548,'2015-02-11 18:32:38',443378,'/the-original-mr-fuzzy'),
(1107549,'2015-02-11 18:33:25',443380,'/billing-2'),
(1107550,'2015-02-11 18:33:25',443382,'/the-birthday-sugar-panda'),
(1107551,'2015-02-11 18:33:43',443386,'/products'),
(1107552,'2015-02-11 18:33:44',443384,'/the-original-mr-fuzzy'),
(1107553,'2015-02-11 18:35:39',443389,'/products'),
(1107554,'2015-02-11 18:36:00',443382,'/cart'),
(1107555,'2015-02-11 18:36:25',443384,'/cart'),
(1107556,'2015-02-11 18:36:41',443372,'/thank-you-for-your-order'),
(1107557,'2015-02-11 18:36:47',443384,'/shipping'),
(1107558,'2015-02-11 18:37:28',443390,'/lander-5'),
(1107559,'2015-02-11 18:37:34',443391,'/lander-5'),
(1107560,'2015-02-11 18:38:26',443391,'/products'),
(1107561,'2015-02-11 18:38:51',443382,'/shipping'),
(1107562,'2015-02-11 18:38:52',443392,'/lander-5'),
(1107563,'2015-02-11 18:39:51',443389,'/the-forever-love-bear'),
(1107564,'2015-02-11 18:39:52',443384,'/billing-2'),
(1107565,'2015-02-11 18:40:08',443393,'/home'),
(1107566,'2015-02-11 18:40:11',443394,'/home'),
(1107567,'2015-02-11 18:40:17',443382,'/billing-2'),
(1107568,'2015-02-11 18:40:28',443395,'/lander-5'),
(1107569,'2015-02-11 18:40:45',443391,'/the-forever-love-bear'),
(1107570,'2015-02-11 18:40:57',443382,'/thank-you-for-your-order'),
(1107571,'2015-02-11 18:41:28',443396,'/home'),
(1107572,'2015-02-11 18:41:44',443397,'/lander-5'),
(1107573,'2015-02-11 18:42:00',443398,'/lander-5'),
(1107574,'2015-02-11 18:42:38',443399,'/lander-5'),
(1107575,'2015-02-11 18:42:52',443400,'/lander-5'),
(1107576,'2015-02-11 18:43:05',443401,'/lander-5'),
(1107577,'2015-02-11 18:43:15',443390,'/products'),
(1107578,'2015-02-11 18:43:32',443384,'/thank-you-for-your-order'),
(1107579,'2015-02-11 18:43:45',443402,'/lander-5'),
(1107580,'2015-02-11 18:43:59',443398,'/products'),
(1107581,'2015-02-11 18:44:10',443391,'/cart'),
(1107582,'2015-02-11 18:44:25',443393,'/products'),
(1107583,'2015-02-11 18:44:30',443397,'/products'),
(1107584,'2015-02-11 18:44:31',443390,'/the-forever-love-bear'),
(1107585,'2015-02-11 18:44:35',443398,'/the-birthday-sugar-panda'),
(1107586,'2015-02-11 18:45:02',443399,'/products'),
(1107587,'2015-02-11 18:45:44',443396,'/products'),
(1107588,'2015-02-11 18:46:10',443390,'/cart'),
(1107589,'2015-02-11 18:46:13',443397,'/the-original-mr-fuzzy'),
(1107590,'2015-02-11 18:46:28',443402,'/products'),
(1107591,'2015-02-11 18:46:30',443401,'/products'),
(1107592,'2015-02-11 18:47:04',443399,'/the-forever-love-bear'),
(1107593,'2015-02-11 18:47:06',443403,'/home'),
(1107594,'2015-02-11 18:47:33',443393,'/the-forever-love-bear'),
(1107595,'2015-02-11 18:47:46',443403,'/products'),
(1107596,'2015-02-11 18:47:51',443391,'/shipping'),
(1107597,'2015-02-11 18:48:00',443404,'/lander-3'),
(1107598,'2015-02-11 18:48:42',443405,'/lander-3'),
(1107599,'2015-02-11 18:49:02',443403,'/the-birthday-sugar-panda'),
(1107600,'2015-02-11 18:49:07',443406,'/home'),
(1107601,'2015-02-11 18:49:26',443407,'/lander-5'),
(1107602,'2015-02-11 18:49:46',443396,'/the-forever-love-bear'),
(1107603,'2015-02-11 18:49:46',443403,'/cart'),
(1107604,'2015-02-11 18:49:46',443408,'/home'),
(1107605,'2015-02-11 18:49:53',443402,'/the-forever-love-bear'),
(1107606,'2015-02-11 18:49:54',443391,'/billing-2'),
(1107607,'2015-02-11 18:50:13',443401,'/the-forever-love-bear'),
(1107608,'2015-02-11 18:51:08',443409,'/lander-5'),
(1107609,'2015-02-11 18:51:54',443407,'/products'),
(1107610,'2015-02-11 18:52:58',443408,'/products'),
(1107611,'2015-02-11 18:53:22',443410,'/lander-3'),
(1107612,'2015-02-11 18:53:36',443411,'/lander-3'),
(1107613,'2015-02-11 18:54:30',443408,'/the-forever-love-bear'),
(1107614,'2015-02-11 18:55:20',443412,'/lander-5'),
(1107615,'2015-02-11 18:55:34',443409,'/products'),
(1107616,'2015-02-11 18:56:28',443413,'/lander-5'),
(1107617,'2015-02-11 18:56:31',443414,'/lander-5'),
(1107618,'2015-02-11 18:56:33',443407,'/the-original-mr-fuzzy'),
(1107619,'2015-02-11 18:57:53',443409,'/the-forever-love-bear'),
(1107620,'2015-02-11 18:58:27',443415,'/lander-3'),
(1107621,'2015-02-11 18:58:31',443416,'/lander-3'),
(1107622,'2015-02-11 18:58:48',443411,'/products'),
(1107623,'2015-02-11 19:00:23',443416,'/products'),
(1107624,'2015-02-11 19:00:32',443407,'/cart'),
(1107625,'2015-02-11 19:00:52',443417,'/home'),
(1107626,'2015-02-11 19:01:00',443415,'/products'),
(1107627,'2015-02-11 19:01:05',443411,'/the-forever-love-bear'),
(1107628,'2015-02-11 19:01:12',443416,'/the-forever-love-bear'),
(1107629,'2015-02-11 19:01:34',443418,'/lander-3'),
(1107630,'2015-02-11 19:01:44',443417,'/products'),
(1107631,'2015-02-11 19:01:48',443413,'/products'),
(1107632,'2015-02-11 19:02:14',443416,'/cart'),
(1107633,'2015-02-11 19:02:46',443419,'/lander-5'),
(1107634,'2015-02-11 19:03:46',443411,'/cart'),
(1107635,'2015-02-11 19:05:30',443420,'/home'),
(1107636,'2015-02-11 19:05:31',443421,'/home'),
(1107637,'2015-02-11 19:06:02',443413,'/the-original-mr-fuzzy'),
(1107638,'2015-02-11 19:06:08',443417,'/the-forever-love-bear'),
(1107639,'2015-02-11 19:06:42',443418,'/products'),
(1107640,'2015-02-11 19:07:01',443422,'/home'),
(1107641,'2015-02-11 19:07:55',443423,'/lander-3'),
(1107642,'2015-02-11 19:08:04',443419,'/products'),
(1107643,'2015-02-11 19:08:16',443420,'/products'),
(1107644,'2015-02-11 19:08:18',443422,'/products'),
(1107645,'2015-02-11 19:08:43',443421,'/products'),
(1107646,'2015-02-11 19:08:59',443424,'/lander-5'),
(1107647,'2015-02-11 19:09:53',443420,'/the-forever-love-bear'),
(1107648,'2015-02-11 19:10:08',443417,'/cart'),
(1107649,'2015-02-11 19:10:30',443423,'/products'),
(1107650,'2015-02-11 19:10:58',443425,'/home'),
(1107651,'2015-02-11 19:11:37',443422,'/the-forever-love-bear'),
(1107652,'2015-02-11 19:11:46',443420,'/cart'),
(1107653,'2015-02-11 19:11:51',443426,'/home'),
(1107654,'2015-02-11 19:12:10',443421,'/the-original-mr-fuzzy'),
(1107655,'2015-02-11 19:12:35',443422,'/cart'),
(1107656,'2015-02-11 19:12:46',443417,'/shipping'),
(1107657,'2015-02-11 19:12:51',443421,'/cart'),
(1107658,'2015-02-11 19:12:55',443424,'/products'),
(1107659,'2015-02-11 19:13:18',443422,'/shipping'),
(1107660,'2015-02-11 19:13:25',443417,'/billing-2'),
(1107661,'2015-02-11 19:13:33',443420,'/shipping'),
(1107662,'2015-02-11 19:13:43',443427,'/lander-5'),
(1107663,'2015-02-11 19:15:50',443428,'/home'),
(1107664,'2015-02-11 19:15:56',443422,'/billing-2'),
(1107665,'2015-02-11 19:16:39',443425,'/products'),
(1107666,'2015-02-11 19:17:21',443429,'/lander-5'),
(1107667,'2015-02-11 19:17:34',443430,'/home'),
(1107668,'2015-02-11 19:17:37',443431,'/lander-5'),
(1107669,'2015-02-11 19:18:07',443432,'/home'),
(1107670,'2015-02-11 19:18:14',443425,'/the-forever-love-bear'),
(1107671,'2015-02-11 19:21:15',443422,'/thank-you-for-your-order'),
(1107672,'2015-02-11 19:21:40',443429,'/products'),
(1107673,'2015-02-11 19:21:40',443433,'/lander-5'),
(1107674,'2015-02-11 19:23:11',443434,'/lander-5'),
(1107675,'2015-02-11 19:23:46',443429,'/the-birthday-sugar-panda'),
(1107676,'2015-02-11 19:23:52',443435,'/home'),
(1107677,'2015-02-11 19:24:50',443436,'/lander-5'),
(1107678,'2015-02-11 19:24:56',443437,'/lander-5'),
(1107679,'2015-02-11 19:25:17',443433,'/products'),
(1107680,'2015-02-11 19:26:23',443433,'/the-original-mr-fuzzy'),
(1107681,'2015-02-11 19:26:29',443438,'/home'),
(1107682,'2015-02-11 19:27:09',443435,'/products'),
(1107683,'2015-02-11 19:27:17',443437,'/products'),
(1107684,'2015-02-11 19:28:00',443434,'/products'),
(1107685,'2015-02-11 19:28:02',443439,'/lander-3'),
(1107686,'2015-02-11 19:28:12',443440,'/home'),
(1107687,'2015-02-11 19:28:23',443441,'/lander-3'),
(1107688,'2015-02-11 19:29:40',443442,'/lander-3'),
(1107689,'2015-02-11 19:30:23',443443,'/home'),
(1107690,'2015-02-11 19:30:31',443437,'/the-forever-love-bear'),
(1107691,'2015-02-11 19:31:23',443434,'/the-hudson-river-mini-bear'),
(1107692,'2015-02-11 19:31:38',443435,'/the-forever-love-bear'),
(1107693,'2015-02-11 19:32:15',443444,'/lander-5'),
(1107694,'2015-02-11 19:32:48',443437,'/cart'),
(1107695,'2015-02-11 19:32:52',443435,'/cart'),
(1107696,'2015-02-11 19:32:58',443445,'/lander-5'),
(1107697,'2015-02-11 19:33:45',443434,'/cart'),
(1107698,'2015-02-11 19:33:51',443446,'/lander-5'),
(1107699,'2015-02-11 19:34:06',443435,'/shipping'),
(1107700,'2015-02-11 19:34:12',443443,'/products'),
(1107701,'2015-02-11 19:34:16',443437,'/shipping'),
(1107702,'2015-02-11 19:35:13',443434,'/shipping'),
(1107703,'2015-02-11 19:35:45',443447,'/lander-5'),
(1107704,'2015-02-11 19:36:12',443448,'/home'),
(1107705,'2015-02-11 19:36:20',443435,'/billing-2'),
(1107706,'2015-02-11 19:36:39',443443,'/the-forever-love-bear'),
(1107707,'2015-02-11 19:37:16',443449,'/home'),
(1107708,'2015-02-11 19:37:18',443434,'/billing-2'),
(1107709,'2015-02-11 19:37:34',443435,'/thank-you-for-your-order'),
(1107710,'2015-02-11 19:37:50',443450,'/lander-3'),
(1107711,'2015-02-11 19:38:25',443446,'/products'),
(1107712,'2015-02-11 19:38:28',443451,'/lander-3'),
(1107713,'2015-02-11 19:39:17',443452,'/lander-5'),
(1107714,'2015-02-11 19:40:16',443443,'/cart'),
(1107715,'2015-02-11 19:40:30',443449,'/products'),
(1107716,'2015-02-11 19:40:44',443446,'/the-forever-love-bear'),
(1107717,'2015-02-11 19:41:11',443452,'/products'),
(1107718,'2015-02-11 19:41:13',443453,'/lander-3'),
(1107719,'2015-02-11 19:41:53',443434,'/thank-you-for-your-order'),
(1107720,'2015-02-11 19:42:40',443453,'/products'),
(1107721,'2015-02-11 19:42:59',443454,'/home'),
(1107722,'2015-02-11 19:43:33',443443,'/shipping'),
(1107723,'2015-02-11 19:44:28',443449,'/the-forever-love-bear'),
(1107724,'2015-02-11 19:45:00',443452,'/the-birthday-sugar-panda'),
(1107725,'2015-02-11 19:45:09',443453,'/the-forever-love-bear'),
(1107726,'2015-02-11 19:45:11',443443,'/billing-2'),
(1107727,'2015-02-11 19:45:26',443455,'/lander-5'),
(1107728,'2015-02-11 19:46:37',443456,'/lander-3'),
(1107729,'2015-02-11 19:46:48',443457,'/home'),
(1107730,'2015-02-11 19:47:29',443443,'/thank-you-for-your-order'),
(1107731,'2015-02-11 19:47:52',443458,'/lander-5'),
(1107732,'2015-02-11 19:49:44',443455,'/products'),
(1107733,'2015-02-11 19:50:28',443455,'/the-forever-love-bear'),
(1107734,'2015-02-11 19:51:37',443459,'/home'),
(1107735,'2015-02-11 19:51:46',443460,'/lander-3'),
(1107736,'2015-02-11 19:52:19',443461,'/lander-5'),
(1107737,'2015-02-11 19:52:51',443462,'/lander-3'),
(1107738,'2015-02-11 19:53:15',443463,'/home'),
(1107739,'2015-02-11 19:53:30',443464,'/lander-5'),
(1107740,'2015-02-11 19:53:40',443458,'/products'),
(1107741,'2015-02-11 19:54:02',443455,'/cart'),
(1107742,'2015-02-11 19:54:04',443458,'/the-forever-love-bear'),
(1107743,'2015-02-11 19:54:59',443455,'/shipping'),
(1107744,'2015-02-11 19:55:20',443465,'/lander-5'),
(1107745,'2015-02-11 19:55:30',443466,'/lander-3'),
(1107746,'2015-02-11 19:55:58',443467,'/home'),
(1107747,'2015-02-11 19:56:28',443468,'/lander-3'),
(1107748,'2015-02-11 19:56:34',443465,'/products'),
(1107749,'2015-02-11 19:56:49',443461,'/products'),
(1107750,'2015-02-11 19:56:59',443458,'/cart'),
(1107751,'2015-02-11 19:57:03',443469,'/home'),
(1107752,'2015-02-11 19:57:41',443467,'/products'),
(1107753,'2015-02-11 19:57:53',443469,'/products'),
(1107754,'2015-02-11 19:57:56',443462,'/products'),
(1107755,'2015-02-11 19:58:23',443470,'/lander-3'),
(1107756,'2015-02-11 19:58:27',443462,'/the-forever-love-bear'),
(1107757,'2015-02-11 19:58:43',443458,'/shipping'),
(1107758,'2015-02-11 19:59:00',443466,'/products'),
(1107759,'2015-02-11 19:59:51',443458,'/billing-2'),
(1107760,'2015-02-11 20:00:03',443471,'/lander-5'),
(1107761,'2015-02-11 20:00:21',443465,'/the-forever-love-bear'),
(1107762,'2015-02-11 20:00:28',443472,'/lander-5'),
(1107763,'2015-02-11 20:00:44',443461,'/the-original-mr-fuzzy'),
(1107764,'2015-02-11 20:00:51',443472,'/products'),
(1107765,'2015-02-11 20:01:34',443467,'/the-original-mr-fuzzy'),
(1107766,'2015-02-11 20:01:35',443472,'/the-forever-love-bear'),
(1107767,'2015-02-11 20:01:54',443458,'/thank-you-for-your-order'),
(1107768,'2015-02-11 20:02:01',443473,'/home'),
(1107769,'2015-02-11 20:03:48',443465,'/cart'),
(1107770,'2015-02-11 20:04:30',443471,'/products'),
(1107771,'2015-02-11 20:04:36',443473,'/products'),
(1107772,'2015-02-11 20:05:38',443472,'/cart'),
(1107773,'2015-02-11 20:05:59',443472,'/shipping'),
(1107774,'2015-02-11 20:06:36',443473,'/the-original-mr-fuzzy'),
(1107775,'2015-02-11 20:07:55',443471,'/the-forever-love-bear'),
(1107776,'2015-02-11 20:08:41',443471,'/cart'),
(1107777,'2015-02-11 20:08:41',443474,'/home'),
(1107778,'2015-02-11 20:10:25',443474,'/products'),
(1107779,'2015-02-11 20:10:35',443471,'/shipping'),
(1107780,'2015-02-11 20:11:00',443471,'/billing-2'),
(1107781,'2015-02-11 20:11:27',443475,'/lander-5'),
(1107782,'2015-02-11 20:11:48',443476,'/lander-5'),
(1107783,'2015-02-11 20:12:58',443477,'/home'),
(1107784,'2015-02-11 20:13:32',443474,'/the-forever-love-bear'),
(1107785,'2015-02-11 20:13:45',443471,'/thank-you-for-your-order'),
(1107786,'2015-02-11 20:14:54',443475,'/products'),
(1107787,'2015-02-11 20:15:10',443478,'/lander-3'),
(1107788,'2015-02-11 20:15:25',443475,'/the-original-mr-fuzzy'),
(1107789,'2015-02-11 20:15:41',443479,'/lander-3'),
(1107790,'2015-02-11 20:15:51',443477,'/products'),
(1107791,'2015-02-11 20:16:25',443474,'/cart'),
(1107792,'2015-02-11 20:16:29',443480,'/home'),
(1107793,'2015-02-11 20:17:18',443475,'/cart'),
(1107794,'2015-02-11 20:17:40',443477,'/the-birthday-sugar-panda'),
(1107795,'2015-02-11 20:17:47',443481,'/lander-3'),
(1107796,'2015-02-11 20:18:09',443482,'/lander-5'),
(1107797,'2015-02-11 20:18:58',443483,'/lander-5'),
(1107798,'2015-02-11 20:19:14',443484,'/lander-5'),
(1107799,'2015-02-11 20:19:53',443480,'/products'),
(1107800,'2015-02-11 20:20:14',443475,'/shipping'),
(1107801,'2015-02-11 20:20:45',443485,'/lander-5'),
(1107802,'2015-02-11 20:21:30',443475,'/billing-2'),
(1107803,'2015-02-11 20:21:30',443486,'/lander-5'),
(1107804,'2015-02-11 20:22:03',443487,'/home'),
(1107805,'2015-02-11 20:22:47',443480,'/the-birthday-sugar-panda'),
(1107806,'2015-02-11 20:23:09',443482,'/products'),
(1107807,'2015-02-11 20:23:19',443481,'/products'),
(1107808,'2015-02-11 20:23:21',443475,'/thank-you-for-your-order'),
(1107809,'2015-02-11 20:23:47',443488,'/lander-3'),
(1107810,'2015-02-11 20:24:21',443483,'/products'),
(1107811,'2015-02-11 20:24:43',443486,'/products'),
(1107812,'2015-02-11 20:25:12',443485,'/products'),
(1107813,'2015-02-11 20:26:03',443489,'/home'),
(1107814,'2015-02-11 20:26:08',443483,'/the-forever-love-bear'),
(1107815,'2015-02-11 20:26:10',443486,'/the-original-mr-fuzzy'),
(1107816,'2015-02-11 20:26:17',443490,'/lander-3'),
(1107817,'2015-02-11 20:26:47',443488,'/products'),
(1107818,'2015-02-11 20:27:02',443482,'/the-hudson-river-mini-bear'),
(1107819,'2015-02-11 20:27:32',443491,'/lander-3'),
(1107820,'2015-02-11 20:27:32',443492,'/lander-3'),
(1107821,'2015-02-11 20:27:39',443481,'/the-forever-love-bear'),
(1107822,'2015-02-11 20:28:23',443488,'/the-forever-love-bear'),
(1107823,'2015-02-11 20:28:48',443493,'/home'),
(1107824,'2015-02-11 20:29:05',443483,'/cart'),
(1107825,'2015-02-11 20:29:21',443494,'/home'),
(1107826,'2015-02-11 20:29:42',443493,'/products'),
(1107827,'2015-02-11 20:29:56',443489,'/products'),
(1107828,'2015-02-11 20:29:56',443495,'/lander-5'),
(1107829,'2015-02-11 20:30:12',443490,'/products'),
(1107830,'2015-02-11 20:30:46',443488,'/cart'),
(1107831,'2015-02-11 20:31:09',443496,'/lander-5'),
(1107832,'2015-02-11 20:31:20',443493,'/the-birthday-sugar-panda'),
(1107833,'2015-02-11 20:31:37',443483,'/shipping'),
(1107834,'2015-02-11 20:31:38',443497,'/home'),
(1107835,'2015-02-11 20:31:39',443481,'/cart'),
(1107836,'2015-02-11 20:31:43',443498,'/lander-5'),
(1107837,'2015-02-11 20:31:47',443495,'/products'),
(1107838,'2015-02-11 20:32:26',443499,'/home'),
(1107839,'2015-02-11 20:32:31',443500,'/home'),
(1107840,'2015-02-11 20:32:47',443501,'/lander-5'),
(1107841,'2015-02-11 20:33:23',443489,'/the-forever-love-bear'),
(1107842,'2015-02-11 20:33:29',443483,'/billing-2'),
(1107843,'2015-02-11 20:33:32',443490,'/the-forever-love-bear'),
(1107844,'2015-02-11 20:33:41',443502,'/lander-5'),
(1107845,'2015-02-11 20:33:57',443499,'/products'),
(1107846,'2015-02-11 20:34:01',443498,'/products'),
(1107847,'2015-02-11 20:34:09',443495,'/the-forever-love-bear'),
(1107848,'2015-02-11 20:34:15',443488,'/shipping'),
(1107849,'2015-02-11 20:34:17',443499,'/the-original-mr-fuzzy'),
(1107850,'2015-02-11 20:34:20',443503,'/lander-3'),
(1107851,'2015-02-11 20:35:03',443502,'/products'),
(1107852,'2015-02-11 20:35:14',443497,'/products'),
(1107853,'2015-02-11 20:35:38',443504,'/home'),
(1107854,'2015-02-11 20:36:04',443496,'/products'),
(1107855,'2015-02-11 20:36:18',443505,'/lander-3'),
(1107856,'2015-02-11 20:36:31',443488,'/billing-2'),
(1107857,'2015-02-11 20:36:39',443503,'/products'),
(1107858,'2015-02-11 20:36:47',443495,'/cart'),
(1107859,'2015-02-11 20:37:42',443506,'/lander-3'),
(1107860,'2015-02-11 20:37:46',443500,'/products'),
(1107861,'2015-02-11 20:37:49',443507,'/lander-3'),
(1107862,'2015-02-11 20:38:09',443502,'/the-forever-love-bear'),
(1107863,'2015-02-11 20:38:20',443498,'/the-birthday-sugar-panda'),
(1107864,'2015-02-11 20:38:21',443496,'/the-birthday-sugar-panda'),
(1107865,'2015-02-11 20:39:09',443495,'/shipping'),
(1107866,'2015-02-11 20:39:17',443497,'/the-forever-love-bear'),
(1107867,'2015-02-11 20:39:32',443500,'/the-birthday-sugar-panda'),
(1107868,'2015-02-11 20:39:34',443508,'/lander-5'),
(1107869,'2015-02-11 20:39:54',443507,'/products'),
(1107870,'2015-02-11 20:40:16',443496,'/cart'),
(1107871,'2015-02-11 20:40:36',443497,'/cart'),
(1107872,'2015-02-11 20:40:38',443507,'/the-birthday-sugar-panda'),
(1107873,'2015-02-11 20:41:19',443496,'/shipping'),
(1107874,'2015-02-11 20:41:38',443495,'/billing-2'),
(1107875,'2015-02-11 20:42:00',443497,'/shipping'),
(1107876,'2015-02-11 20:42:45',443509,'/lander-5'),
(1107877,'2015-02-11 20:43:13',443506,'/products'),
(1107878,'2015-02-11 20:43:35',443500,'/cart'),
(1107879,'2015-02-11 20:44:24',443497,'/billing-2'),
(1107880,'2015-02-11 20:44:24',443506,'/the-hudson-river-mini-bear'),
(1107881,'2015-02-11 20:45:41',443506,'/cart'),
(1107882,'2015-02-11 20:47:05',443500,'/shipping'),
(1107883,'2015-02-11 20:47:39',443510,'/home'),
(1107884,'2015-02-11 20:47:54',443506,'/shipping'),
(1107885,'2015-02-11 20:48:21',443500,'/billing-2'),
(1107886,'2015-02-11 20:48:36',443511,'/lander-5'),
(1107887,'2015-02-11 20:49:32',443512,'/lander-5'),
(1107888,'2015-02-11 20:49:37',443506,'/billing-2'),
(1107889,'2015-02-11 20:49:53',443500,'/thank-you-for-your-order'),
(1107890,'2015-02-11 20:50:06',443497,'/thank-you-for-your-order'),
(1107891,'2015-02-11 20:50:32',443510,'/products'),
(1107892,'2015-02-11 20:51:33',443511,'/products'),
(1107893,'2015-02-11 20:54:49',443510,'/the-forever-love-bear'),
(1107894,'2015-02-11 20:55:14',443506,'/thank-you-for-your-order'),
(1107895,'2015-02-11 20:55:19',443512,'/products'),
(1107896,'2015-02-11 20:56:31',443513,'/home'),
(1107897,'2015-02-11 20:56:39',443512,'/the-forever-love-bear'),
(1107898,'2015-02-11 20:57:47',443512,'/cart'),
(1107899,'2015-02-11 20:58:26',443514,'/lander-5'),
(1107900,'2015-02-11 20:58:38',443515,'/lander-3'),
(1107901,'2015-02-11 20:59:40',443514,'/products'),
(1107902,'2015-02-11 21:02:02',443514,'/the-original-mr-fuzzy'),
(1107903,'2015-02-11 21:02:10',443515,'/products'),
(1107904,'2015-02-11 21:03:20',443516,'/lander-5'),
(1107905,'2015-02-11 21:04:47',443517,'/home'),
(1107906,'2015-02-11 21:05:20',443515,'/the-birthday-sugar-panda'),
(1107907,'2015-02-11 21:06:17',443516,'/products'),
(1107908,'2015-02-11 21:06:38',443518,'/lander-5'),
(1107909,'2015-02-11 21:06:43',443515,'/cart'),
(1107910,'2015-02-11 21:06:53',443519,'/lander-3'),
(1107911,'2015-02-11 21:08:16',443520,'/lander-5'),
(1107912,'2015-02-11 21:09:18',443521,'/lander-3'),
(1107913,'2015-02-11 21:09:35',443522,'/home'),
(1107914,'2015-02-11 21:09:48',443520,'/products'),
(1107915,'2015-02-11 21:09:50',443523,'/lander-5'),
(1107916,'2015-02-11 21:10:00',443521,'/products'),
(1107917,'2015-02-11 21:10:22',443516,'/the-original-mr-fuzzy'),
(1107918,'2015-02-11 21:11:32',443524,'/lander-3'),
(1107919,'2015-02-11 21:11:36',443520,'/the-forever-love-bear'),
(1107920,'2015-02-11 21:11:50',443519,'/products'),
(1107921,'2015-02-11 21:11:53',443525,'/lander-5'),
(1107922,'2015-02-11 21:12:59',443526,'/lander-3'),
(1107923,'2015-02-11 21:13:03',443527,'/lander-5'),
(1107924,'2015-02-11 21:13:07',443523,'/products'),
(1107925,'2015-02-11 21:14:01',443523,'/the-forever-love-bear'),
(1107926,'2015-02-11 21:14:42',443520,'/cart'),
(1107927,'2015-02-11 21:16:10',443528,'/lander-5'),
(1107928,'2015-02-11 21:16:46',443529,'/home'),
(1107929,'2015-02-11 21:16:51',443530,'/lander-5'),
(1107930,'2015-02-11 21:17:33',443528,'/products'),
(1107931,'2015-02-11 21:17:54',443531,'/lander-5'),
(1107932,'2015-02-11 21:17:57',443528,'/the-forever-love-bear'),
(1107933,'2015-02-11 21:18:16',443532,'/lander-5'),
(1107934,'2015-02-11 21:18:31',443520,'/shipping'),
(1107935,'2015-02-11 21:18:46',443527,'/products'),
(1107936,'2015-02-11 21:19:09',443529,'/products'),
(1107937,'2015-02-11 21:19:16',443533,'/lander-3'),
(1107938,'2015-02-11 21:19:27',443534,'/home'),
(1107939,'2015-02-11 21:19:29',443532,'/products'),
(1107940,'2015-02-11 21:19:47',443529,'/the-forever-love-bear'),
(1107941,'2015-02-11 21:20:03',443520,'/billing-2'),
(1107942,'2015-02-11 21:20:07',443535,'/lander-5'),
(1107943,'2015-02-11 21:20:09',443533,'/products'),
(1107944,'2015-02-11 21:20:31',443536,'/home'),
(1107945,'2015-02-11 21:20:39',443534,'/products'),
(1107946,'2015-02-11 21:21:07',443535,'/products'),
(1107947,'2015-02-11 21:21:20',443532,'/the-forever-love-bear'),
(1107948,'2015-02-11 21:21:55',443535,'/the-forever-love-bear'),
(1107949,'2015-02-11 21:22:06',443527,'/the-original-mr-fuzzy'),
(1107950,'2015-02-11 21:22:09',443537,'/lander-3'),
(1107951,'2015-02-11 21:22:10',443520,'/thank-you-for-your-order'),
(1107952,'2015-02-11 21:22:40',443535,'/cart'),
(1107953,'2015-02-11 21:23:04',443531,'/products'),
(1107954,'2015-02-11 21:23:49',443532,'/cart'),
(1107955,'2015-02-11 21:24:07',443533,'/the-forever-love-bear'),
(1107956,'2015-02-11 21:24:26',443537,'/products'),
(1107957,'2015-02-11 21:24:45',443531,'/the-birthday-sugar-panda'),
(1107958,'2015-02-11 21:24:45',443538,'/home'),
(1107959,'2015-02-11 21:24:55',443539,'/lander-3'),
(1107960,'2015-02-11 21:25:05',443537,'/the-birthday-sugar-panda'),
(1107961,'2015-02-11 21:25:46',443527,'/cart'),
(1107962,'2015-02-11 21:26:04',443531,'/cart'),
(1107963,'2015-02-11 21:26:11',443540,'/lander-3'),
(1107964,'2015-02-11 21:27:27',443531,'/shipping'),
(1107965,'2015-02-11 21:28:16',443537,'/cart'),
(1107966,'2015-02-11 21:29:21',443541,'/lander-5'),
(1107967,'2015-02-11 21:29:36',443531,'/billing-2'),
(1107968,'2015-02-11 21:30:33',443537,'/shipping'),
(1107969,'2015-02-11 21:33:11',443531,'/thank-you-for-your-order'),
(1107970,'2015-02-11 21:34:11',443542,'/home'),
(1107971,'2015-02-11 21:35:44',443543,'/lander-5'),
(1107972,'2015-02-11 21:36:58',443544,'/home'),
(1107973,'2015-02-11 21:37:59',443545,'/home'),
(1107974,'2015-02-11 21:38:47',443542,'/products'),
(1107975,'2015-02-11 21:39:23',443542,'/the-birthday-sugar-panda'),
(1107976,'2015-02-11 21:39:41',443543,'/products'),
(1107977,'2015-02-11 21:39:42',443546,'/home'),
(1107978,'2015-02-11 21:41:42',443544,'/products'),
(1107979,'2015-02-11 21:42:32',443544,'/the-original-mr-fuzzy'),
(1107980,'2015-02-11 21:43:21',443546,'/products'),
(1107981,'2015-02-11 21:43:30',443547,'/home'),
(1107982,'2015-02-11 21:44:48',443544,'/cart'),
(1107983,'2015-02-11 21:44:58',443548,'/home'),
(1107984,'2015-02-11 21:45:10',443549,'/lander-5'),
(1107985,'2015-02-11 21:45:21',443547,'/products'),
(1107986,'2015-02-11 21:45:38',443550,'/lander-5'),
(1107987,'2015-02-11 21:45:57',443548,'/products'),
(1107988,'2015-02-11 21:46:32',443551,'/lander-3'),
(1107989,'2015-02-11 21:47:26',443547,'/the-birthday-sugar-panda'),
(1107990,'2015-02-11 21:47:40',443552,'/lander-3'),
(1107991,'2015-02-11 21:48:03',443553,'/home'),
(1107992,'2015-02-11 21:48:08',443544,'/shipping'),
(1107993,'2015-02-11 21:48:48',443547,'/cart'),
(1107994,'2015-02-11 21:48:59',443554,'/home'),
(1107995,'2015-02-11 21:49:10',443555,'/lander-5'),
(1107996,'2015-02-11 21:49:15',443548,'/the-forever-love-bear'),
(1107997,'2015-02-11 21:50:00',443556,'/lander-5'),
(1107998,'2015-02-11 21:51:04',443544,'/billing-2'),
(1107999,'2015-02-11 21:51:33',443553,'/products'),
(1108000,'2015-02-11 21:51:40',443544,'/thank-you-for-your-order'),
(1108001,'2015-02-11 21:52:01',443556,'/products'),
(1108002,'2015-02-11 21:52:16',443557,'/lander-3'),
(1108003,'2015-02-11 21:52:30',443548,'/cart'),
(1108004,'2015-02-11 21:52:40',443553,'/the-forever-love-bear'),
(1108005,'2015-02-11 21:54:29',443558,'/lander-3'),
(1108006,'2015-02-11 21:54:49',443548,'/shipping'),
(1108007,'2015-02-11 21:56:13',443559,'/home'),
(1108008,'2015-02-11 21:56:19',443556,'/the-forever-love-bear'),
(1108009,'2015-02-11 21:56:25',443557,'/products'),
(1108010,'2015-02-11 21:56:53',443548,'/billing-2'),
(1108011,'2015-02-11 21:57:06',443560,'/home'),
(1108012,'2015-02-11 21:57:09',443556,'/cart'),
(1108013,'2015-02-11 21:57:09',443561,'/home'),
(1108014,'2015-02-11 21:57:36',443561,'/products'),
(1108015,'2015-02-11 21:58:06',443561,'/the-forever-love-bear'),
(1108016,'2015-02-11 21:58:10',443562,'/home'),
(1108017,'2015-02-11 21:58:26',443556,'/shipping'),
(1108018,'2015-02-11 21:58:28',443563,'/lander-3'),
(1108019,'2015-02-11 21:58:38',443558,'/products'),
(1108020,'2015-02-11 21:59:38',443556,'/billing-2'),
(1108021,'2015-02-11 21:59:52',443564,'/lander-5'),
(1108022,'2015-02-11 22:00:13',443563,'/products'),
(1108023,'2015-02-11 22:00:19',443565,'/lander-5'),
(1108024,'2015-02-11 22:01:06',443563,'/the-birthday-sugar-panda'),
(1108025,'2015-02-11 22:01:06',443565,'/products'),
(1108026,'2015-02-11 22:01:26',443561,'/cart'),
(1108027,'2015-02-11 22:01:43',443559,'/products'),
(1108028,'2015-02-11 22:01:45',443556,'/thank-you-for-your-order'),
(1108029,'2015-02-11 22:02:01',443566,'/home'),
(1108030,'2015-02-11 22:02:04',443562,'/products'),
(1108031,'2015-02-11 22:02:18',443567,'/lander-3'),
(1108032,'2015-02-11 22:02:25',443568,'/lander-3'),
(1108033,'2015-02-11 22:02:53',443559,'/the-original-mr-fuzzy'),
(1108034,'2015-02-11 22:03:02',443567,'/products'),
(1108035,'2015-02-11 22:03:16',443558,'/the-forever-love-bear'),
(1108036,'2015-02-11 22:03:35',443569,'/lander-5'),
(1108037,'2015-02-11 22:04:13',443570,'/lander-5'),
(1108038,'2015-02-11 22:04:15',443567,'/the-forever-love-bear'),
(1108039,'2015-02-11 22:04:29',443571,'/lander-5'),
(1108040,'2015-02-11 22:04:31',443558,'/cart'),
(1108041,'2015-02-11 22:04:39',443572,'/lander-5'),
(1108042,'2015-02-11 22:05:10',443567,'/cart'),
(1108043,'2015-02-11 22:05:14',443562,'/the-original-mr-fuzzy'),
(1108044,'2015-02-11 22:05:45',443566,'/products'),
(1108045,'2015-02-11 22:06:46',443562,'/cart'),
(1108046,'2015-02-11 22:06:51',443573,'/lander-3'),
(1108047,'2015-02-11 22:07:13',443558,'/shipping'),
(1108048,'2015-02-11 22:07:30',443574,'/lander-3'),
(1108049,'2015-02-11 22:08:40',443575,'/home'),
(1108050,'2015-02-11 22:09:13',443566,'/the-original-mr-fuzzy'),
(1108051,'2015-02-11 22:09:28',443572,'/products'),
(1108052,'2015-02-11 22:09:33',443558,'/billing-2'),
(1108053,'2015-02-11 22:09:40',443576,'/lander-5'),
(1108054,'2015-02-11 22:09:52',443577,'/lander-5'),
(1108055,'2015-02-11 22:10:21',443578,'/lander-5'),
(1108056,'2015-02-11 22:10:47',443573,'/products'),
(1108057,'2015-02-11 22:10:57',443575,'/products'),
(1108058,'2015-02-11 22:11:20',443578,'/products'),
(1108059,'2015-02-11 22:12:38',443579,'/home'),
(1108060,'2015-02-11 22:13:43',443572,'/the-forever-love-bear'),
(1108061,'2015-02-11 22:13:55',443580,'/home'),
(1108062,'2015-02-11 22:14:20',443578,'/the-birthday-sugar-panda'),
(1108063,'2015-02-11 22:14:28',443577,'/products'),
(1108064,'2015-02-11 22:15:03',443575,'/the-original-mr-fuzzy'),
(1108065,'2015-02-11 22:16:07',443579,'/products'),
(1108066,'2015-02-11 22:17:05',443579,'/the-original-mr-fuzzy'),
(1108067,'2015-02-11 22:17:35',443577,'/the-forever-love-bear'),
(1108068,'2015-02-11 22:18:17',443575,'/cart'),
(1108069,'2015-02-11 22:18:35',443581,'/lander-5'),
(1108070,'2015-02-11 22:19:38',443577,'/cart'),
(1108071,'2015-02-11 22:19:58',443582,'/lander-3'),
(1108072,'2015-02-11 22:20:26',443575,'/shipping'),
(1108073,'2015-02-11 22:21:59',443577,'/shipping'),
(1108074,'2015-02-11 22:22:23',443575,'/billing-2'),
(1108075,'2015-02-11 22:22:40',443583,'/lander-5'),
(1108076,'2015-02-11 22:23:00',443584,'/home'),
(1108077,'2015-02-11 22:23:32',443581,'/products'),
(1108078,'2015-02-11 22:24:22',443577,'/billing-2'),
(1108079,'2015-02-11 22:24:52',443584,'/products'),
(1108080,'2015-02-11 22:25:26',443575,'/thank-you-for-your-order'),
(1108081,'2015-02-11 22:25:46',443585,'/lander-5'),
(1108082,'2015-02-11 22:26:20',443584,'/the-forever-love-bear'),
(1108083,'2015-02-11 22:28:00',443581,'/the-forever-love-bear'),
(1108084,'2015-02-11 22:29:04',443586,'/home'),
(1108085,'2015-02-11 22:29:26',443587,'/lander-5'),
(1108086,'2015-02-11 22:31:48',443581,'/cart'),
(1108087,'2015-02-11 22:32:16',443586,'/products'),
(1108088,'2015-02-11 22:32:21',443588,'/home'),
(1108089,'2015-02-11 22:33:08',443581,'/shipping'),
(1108090,'2015-02-11 22:34:01',443588,'/products'),
(1108091,'2015-02-11 22:34:42',443587,'/products'),
(1108092,'2015-02-11 22:34:47',443586,'/the-forever-love-bear'),
(1108093,'2015-02-11 22:35:01',443589,'/lander-5'),
(1108094,'2015-02-11 22:35:05',443588,'/the-forever-love-bear'),
(1108095,'2015-02-11 22:36:31',443588,'/cart'),
(1108096,'2015-02-11 22:36:31',443589,'/products'),
(1108097,'2015-02-11 22:38:14',443587,'/the-birthday-sugar-panda'),
(1108098,'2015-02-11 22:39:21',443590,'/lander-3'),
(1108099,'2015-02-11 22:39:48',443589,'/the-forever-love-bear'),
(1108100,'2015-02-11 22:40:35',443591,'/lander-3'),
(1108101,'2015-02-11 22:42:52',443592,'/lander-5'),
(1108102,'2015-02-11 22:43:55',443592,'/products'),
(1108103,'2015-02-11 22:44:08',443593,'/lander-5'),
(1108104,'2015-02-11 22:44:35',443594,'/lander-5'),
(1108105,'2015-02-11 22:45:52',443595,'/lander-5'),
(1108106,'2015-02-11 22:46:44',443596,'/lander-3'),
(1108107,'2015-02-11 22:48:03',443592,'/the-original-mr-fuzzy'),
(1108108,'2015-02-11 22:49:01',443597,'/lander-5'),
(1108109,'2015-02-11 22:49:13',443598,'/lander-5'),
(1108110,'2015-02-11 22:49:55',443596,'/products'),
(1108111,'2015-02-11 22:50:49',443599,'/lander-3'),
(1108112,'2015-02-11 22:52:17',443597,'/products'),
(1108113,'2015-02-11 22:52:52',443598,'/products'),
(1108114,'2015-02-11 22:54:02',443597,'/the-original-mr-fuzzy'),
(1108115,'2015-02-11 22:56:43',443597,'/cart'),
(1108116,'2015-02-11 22:56:52',443600,'/lander-3'),
(1108117,'2015-02-11 22:57:25',443601,'/lander-5'),
(1108118,'2015-02-11 22:59:38',443597,'/shipping'),
(1108119,'2015-02-11 23:00:05',443602,'/lander-5'),
(1108120,'2015-02-11 23:02:06',443601,'/products'),
(1108121,'2015-02-11 23:02:27',443597,'/billing-2'),
(1108122,'2015-02-11 23:02:35',443601,'/the-hudson-river-mini-bear'),
(1108123,'2015-02-11 23:05:35',443597,'/thank-you-for-your-order'),
(1108124,'2015-02-11 23:07:53',443603,'/home'),
(1108125,'2015-02-11 23:09:01',443604,'/home'),
(1108126,'2015-02-11 23:10:40',443603,'/products'),
(1108127,'2015-02-11 23:11:19',443605,'/home'),
(1108128,'2015-02-11 23:11:55',443606,'/lander-5'),
(1108129,'2015-02-11 23:11:56',443607,'/lander-5'),
(1108130,'2015-02-11 23:12:01',443603,'/the-forever-love-bear'),
(1108131,'2015-02-11 23:13:20',443608,'/lander-5'),
(1108132,'2015-02-11 23:13:26',443603,'/cart'),
(1108133,'2015-02-11 23:13:41',443604,'/products'),
(1108134,'2015-02-11 23:13:42',443609,'/home'),
(1108135,'2015-02-11 23:14:19',443604,'/the-forever-love-bear'),
(1108136,'2015-02-11 23:15:00',443609,'/products'),
(1108137,'2015-02-11 23:15:18',443610,'/lander-5'),
(1108138,'2015-02-11 23:15:36',443608,'/products'),
(1108139,'2015-02-11 23:15:45',443607,'/products'),
(1108140,'2015-02-11 23:16:29',443603,'/shipping'),
(1108141,'2015-02-11 23:16:33',443606,'/products'),
(1108142,'2015-02-11 23:16:34',443604,'/cart'),
(1108143,'2015-02-11 23:16:49',443607,'/the-forever-love-bear'),
(1108144,'2015-02-11 23:18:32',443609,'/the-forever-love-bear'),
(1108145,'2015-02-11 23:18:37',443611,'/lander-5'),
(1108146,'2015-02-11 23:19:11',443604,'/shipping'),
(1108147,'2015-02-11 23:19:39',443608,'/the-forever-love-bear'),
(1108148,'2015-02-11 23:19:40',443611,'/products'),
(1108149,'2015-02-11 23:19:51',443606,'/the-birthday-sugar-panda'),
(1108150,'2015-02-11 23:20:29',443611,'/the-original-mr-fuzzy'),
(1108151,'2015-02-11 23:21:03',443609,'/cart'),
(1108152,'2015-02-11 23:21:11',443612,'/lander-5'),
(1108153,'2015-02-11 23:21:54',443612,'/products'),
(1108154,'2015-02-11 23:22:10',443613,'/lander-5'),
(1108155,'2015-02-11 23:22:46',443606,'/cart'),
(1108156,'2015-02-11 23:23:19',443614,'/lander-5'),
(1108157,'2015-02-11 23:23:27',443608,'/cart'),
(1108158,'2015-02-11 23:23:29',443609,'/shipping'),
(1108159,'2015-02-11 23:24:01',443612,'/the-forever-love-bear'),
(1108160,'2015-02-11 23:24:27',443609,'/billing-2'),
(1108161,'2015-02-11 23:24:30',443615,'/home'),
(1108162,'2015-02-11 23:24:45',443616,'/lander-5'),
(1108163,'2015-02-11 23:24:48',443612,'/cart'),
(1108164,'2015-02-11 23:25:06',443617,'/home'),
(1108165,'2015-02-11 23:26:00',443612,'/shipping'),
(1108166,'2015-02-11 23:26:12',443617,'/products'),
(1108167,'2015-02-11 23:26:30',443618,'/home'),
(1108168,'2015-02-11 23:26:32',443619,'/lander-3'),
(1108169,'2015-02-11 23:27:00',443608,'/shipping'),
(1108170,'2015-02-11 23:27:47',443608,'/billing-2'),
(1108171,'2015-02-11 23:28:20',443618,'/products'),
(1108172,'2015-02-11 23:28:31',443617,'/the-forever-love-bear'),
(1108173,'2015-02-11 23:28:33',443608,'/thank-you-for-your-order'),
(1108174,'2015-02-11 23:28:45',443609,'/thank-you-for-your-order'),
(1108175,'2015-02-11 23:29:13',443620,'/lander-5'),
(1108176,'2015-02-11 23:29:15',443615,'/products'),
(1108177,'2015-02-11 23:30:01',443616,'/products'),
(1108178,'2015-02-11 23:30:14',443618,'/the-birthday-sugar-panda'),
(1108179,'2015-02-11 23:31:06',443617,'/cart'),
(1108180,'2015-02-11 23:31:42',443616,'/the-forever-love-bear'),
(1108181,'2015-02-11 23:32:08',443620,'/products'),
(1108182,'2015-02-11 23:32:40',443615,'/the-forever-love-bear'),
(1108183,'2015-02-11 23:34:25',443620,'/the-forever-love-bear'),
(1108184,'2015-02-11 23:34:58',443616,'/cart'),
(1108185,'2015-02-11 23:35:17',443621,'/lander-5'),
(1108186,'2015-02-11 23:37:06',443620,'/cart'),
(1108187,'2015-02-11 23:37:45',443622,'/lander-5'),
(1108188,'2015-02-11 23:38:26',443621,'/products'),
(1108189,'2015-02-11 23:39:29',443621,'/the-forever-love-bear'),
(1108190,'2015-02-11 23:39:37',443623,'/lander-5'),
(1108191,'2015-02-11 23:43:47',443624,'/lander-3'),
(1108192,'2015-02-11 23:44:43',443625,'/lander-5'),
(1108193,'2015-02-11 23:46:14',443624,'/products'),
(1108194,'2015-02-11 23:48:03',443626,'/lander-5'),
(1108195,'2015-02-11 23:48:26',443627,'/lander-5'),
(1108196,'2015-02-11 23:48:48',443624,'/the-forever-love-bear'),
(1108197,'2015-02-11 23:50:10',443628,'/lander-5'),
(1108198,'2015-02-11 23:52:12',443629,'/lander-5'),
(1108199,'2015-02-11 23:53:44',443630,'/lander-5'),
(1108200,'2015-02-11 23:54:04',443627,'/products'),
(1108201,'2015-02-11 23:54:35',443628,'/products'),
(1108202,'2015-02-11 23:54:39',443627,'/the-birthday-sugar-panda'),
(1108203,'2015-02-11 23:56:28',443631,'/home'),
(1108204,'2015-02-11 23:56:34',443629,'/products'),
(1108205,'2015-02-11 23:58:23',443628,'/the-forever-love-bear'),
(1108206,'2015-02-11 23:59:59',443628,'/cart'),
(1108207,'2015-02-12 00:00:00',443632,'/lander-5'),
(1108208,'2015-02-12 00:00:20',443629,'/the-forever-love-bear'),
(1108209,'2015-02-12 00:02:27',443632,'/products'),
(1108210,'2015-02-12 00:03:11',443633,'/lander-5'),
(1108211,'2015-02-12 00:03:30',443629,'/cart'),
(1108212,'2015-02-12 00:04:50',443634,'/lander-3'),
(1108213,'2015-02-12 00:05:14',443632,'/the-original-mr-fuzzy'),
(1108214,'2015-02-12 00:06:04',443635,'/lander-3'),
(1108215,'2015-02-12 00:06:26',443635,'/products'),
(1108216,'2015-02-12 00:08:34',443632,'/cart'),
(1108217,'2015-02-12 00:08:41',443636,'/lander-5'),
(1108218,'2015-02-12 00:08:46',443635,'/the-forever-love-bear'),
(1108219,'2015-02-12 00:09:22',443637,'/home'),
(1108220,'2015-02-12 00:10:29',443632,'/shipping'),
(1108221,'2015-02-12 00:10:50',443638,'/home'),
(1108222,'2015-02-12 00:11:53',443635,'/cart'),
(1108223,'2015-02-12 00:11:55',443636,'/products'),
(1108224,'2015-02-12 00:12:38',443632,'/billing-2'),
(1108225,'2015-02-12 00:14:06',443637,'/products'),
(1108226,'2015-02-12 00:15:01',443636,'/the-forever-love-bear'),
(1108227,'2015-02-12 00:15:38',443632,'/thank-you-for-your-order'),
(1108228,'2015-02-12 00:16:02',443639,'/home'),
(1108229,'2015-02-12 00:16:33',443636,'/cart'),
(1108230,'2015-02-12 00:17:56',443637,'/the-forever-love-bear'),
(1108231,'2015-02-12 00:18:20',443640,'/lander-5'),
(1108232,'2015-02-12 00:18:38',443636,'/shipping'),
(1108233,'2015-02-12 00:19:06',443641,'/lander-3'),
(1108234,'2015-02-12 00:19:55',443642,'/home'),
(1108235,'2015-02-12 00:19:58',443639,'/products'),
(1108236,'2015-02-12 00:20:17',443636,'/billing-2'),
(1108237,'2015-02-12 00:20:44',443643,'/lander-5'),
(1108238,'2015-02-12 00:20:46',443639,'/the-original-mr-fuzzy'),
(1108239,'2015-02-12 00:20:49',443642,'/products'),
(1108240,'2015-02-12 00:20:55',443641,'/products'),
(1108241,'2015-02-12 00:21:15',443644,'/home'),
(1108242,'2015-02-12 00:21:51',443636,'/thank-you-for-your-order'),
(1108243,'2015-02-12 00:22:01',443641,'/the-forever-love-bear'),
(1108244,'2015-02-12 00:22:16',443639,'/cart'),
(1108245,'2015-02-12 00:22:31',443644,'/products'),
(1108246,'2015-02-12 00:23:39',443645,'/lander-3'),
(1108247,'2015-02-12 00:25:19',443644,'/the-forever-love-bear'),
(1108248,'2015-02-12 00:26:42',443646,'/lander-3'),
(1108249,'2015-02-12 00:27:41',443646,'/products'),
(1108250,'2015-02-12 00:29:08',443645,'/products'),
(1108251,'2015-02-12 00:29:08',443647,'/lander-5'),
(1108252,'2015-02-12 00:29:57',443648,'/lander-5'),
(1108253,'2015-02-12 00:30:46',443645,'/the-forever-love-bear'),
(1108254,'2015-02-12 00:31:36',443649,'/lander-5'),
(1108255,'2015-02-12 00:32:36',443648,'/products'),
(1108256,'2015-02-12 00:33:17',443645,'/cart'),
(1108257,'2015-02-12 00:34:03',443645,'/shipping'),
(1108258,'2015-02-12 00:34:10',443647,'/products'),
(1108259,'2015-02-12 00:35:23',443650,'/lander-3'),
(1108260,'2015-02-12 00:35:41',443651,'/lander-3'),
(1108261,'2015-02-12 00:36:25',443649,'/products'),
(1108262,'2015-02-12 00:36:30',443648,'/the-forever-love-bear'),
(1108263,'2015-02-12 00:37:29',443650,'/products'),
(1108264,'2015-02-12 00:37:34',443649,'/the-forever-love-bear'),
(1108265,'2015-02-12 00:39:39',443651,'/products'),
(1108266,'2015-02-12 00:40:06',443650,'/the-forever-love-bear'),
(1108267,'2015-02-12 00:40:11',443651,'/the-forever-love-bear'),
(1108268,'2015-02-12 00:41:31',443652,'/home'),
(1108269,'2015-02-12 00:43:27',443653,'/lander-5'),
(1108270,'2015-02-12 00:44:08',443650,'/cart'),
(1108271,'2015-02-12 00:44:56',443653,'/products'),
(1108272,'2015-02-12 00:44:59',443650,'/shipping'),
(1108273,'2015-02-12 00:46:44',443654,'/lander-5'),
(1108274,'2015-02-12 00:46:55',443652,'/products'),
(1108275,'2015-02-12 00:47:01',443653,'/the-hudson-river-mini-bear'),
(1108276,'2015-02-12 00:48:13',443653,'/cart'),
(1108277,'2015-02-12 00:48:52',443655,'/home'),
(1108278,'2015-02-12 00:49:49',443653,'/shipping'),
(1108279,'2015-02-12 00:50:21',443652,'/the-original-mr-fuzzy'),
(1108280,'2015-02-12 00:50:25',443655,'/products'),
(1108281,'2015-02-12 00:51:19',443653,'/billing-2'),
(1108282,'2015-02-12 00:51:59',443655,'/the-hudson-river-mini-bear'),
(1108283,'2015-02-12 00:52:08',443654,'/products'),
(1108284,'2015-02-12 00:52:47',443655,'/cart'),
(1108285,'2015-02-12 00:53:58',443656,'/lander-5'),
(1108286,'2015-02-12 00:54:18',443655,'/shipping'),
(1108287,'2015-02-12 00:54:49',443653,'/thank-you-for-your-order'),
(1108288,'2015-02-12 00:56:24',443654,'/the-forever-love-bear'),
(1108289,'2015-02-12 00:56:29',443656,'/products'),
(1108290,'2015-02-12 00:56:32',443655,'/billing-2'),
(1108291,'2015-02-12 00:57:11',443657,'/lander-3'),
(1108292,'2015-02-12 00:57:15',443658,'/lander-5'),
(1108293,'2015-02-12 00:58:48',443657,'/products'),
(1108294,'2015-02-12 00:59:45',443659,'/home'),
(1108295,'2015-02-12 01:00:07',443656,'/the-forever-love-bear'),
(1108296,'2015-02-12 01:00:37',443659,'/products'),
(1108297,'2015-02-12 01:00:50',443660,'/lander-3'),
(1108298,'2015-02-12 01:02:23',443659,'/the-original-mr-fuzzy'),
(1108299,'2015-02-12 01:03:09',443657,'/the-forever-love-bear'),
(1108300,'2015-02-12 01:03:27',443661,'/lander-3'),
(1108301,'2015-02-12 01:03:44',443656,'/cart'),
(1108302,'2015-02-12 01:03:52',443657,'/cart'),
(1108303,'2015-02-12 01:05:20',443661,'/products'),
(1108304,'2015-02-12 01:05:36',443659,'/cart'),
(1108305,'2015-02-12 01:05:51',443662,'/lander-5'),
(1108306,'2015-02-12 01:06:12',443656,'/shipping'),
(1108307,'2015-02-12 01:06:41',443656,'/billing-2'),
(1108308,'2015-02-12 01:07:49',443663,'/lander-3'),
(1108309,'2015-02-12 01:08:18',443664,'/home'),
(1108310,'2015-02-12 01:09:00',443663,'/products'),
(1108311,'2015-02-12 01:09:26',443659,'/shipping'),
(1108312,'2015-02-12 01:10:39',443659,'/billing-2'),
(1108313,'2015-02-12 01:11:56',443665,'/home'),
(1108314,'2015-02-12 01:13:21',443663,'/the-forever-love-bear'),
(1108315,'2015-02-12 01:13:43',443664,'/products'),
(1108316,'2015-02-12 01:14:06',443666,'/home'),
(1108317,'2015-02-12 01:15:54',443665,'/products'),
(1108318,'2015-02-12 01:16:41',443664,'/the-forever-love-bear'),
(1108319,'2015-02-12 01:17:28',443665,'/the-original-mr-fuzzy'),
(1108320,'2015-02-12 01:18:12',443667,'/lander-5'),
(1108321,'2015-02-12 01:19:15',443668,'/lander-5'),
(1108322,'2015-02-12 01:19:38',443667,'/products'),
(1108323,'2015-02-12 01:20:02',443665,'/cart'),
(1108324,'2015-02-12 01:20:42',443665,'/shipping'),
(1108325,'2015-02-12 01:22:41',443667,'/the-forever-love-bear'),
(1108326,'2015-02-12 01:23:33',443669,'/home'),
(1108327,'2015-02-12 01:29:48',443670,'/home'),
(1108328,'2015-02-12 01:30:45',443671,'/lander-5'),
(1108329,'2015-02-12 01:31:23',443672,'/lander-3'),
(1108330,'2015-02-12 01:32:02',443670,'/products'),
(1108331,'2015-02-12 01:32:14',443671,'/products'),
(1108332,'2015-02-12 01:33:30',443670,'/the-forever-love-bear'),
(1108333,'2015-02-12 01:34:36',443671,'/the-original-mr-fuzzy'),
(1108334,'2015-02-12 01:45:49',443673,'/lander-5'),
(1108335,'2015-02-12 01:47:36',443674,'/home'),
(1108336,'2015-02-12 01:48:29',443673,'/products'),
(1108337,'2015-02-12 01:51:13',443673,'/the-forever-love-bear'),
(1108338,'2015-02-12 01:53:02',443675,'/lander-5'),
(1108339,'2015-02-12 01:53:56',443676,'/home'),
(1108340,'2015-02-12 01:53:58',443673,'/cart'),
(1108341,'2015-02-12 01:54:34',443677,'/lander-5'),
(1108342,'2015-02-12 01:55:48',443677,'/products'),
(1108343,'2015-02-12 01:55:55',443678,'/lander-5'),
(1108344,'2015-02-12 01:56:59',443677,'/the-birthday-sugar-panda'),
(1108345,'2015-02-12 01:59:05',443678,'/products'),
(1108346,'2015-02-12 01:59:31',443676,'/products'),
(1108347,'2015-02-12 01:59:57',443679,'/lander-5'),
(1108348,'2015-02-12 02:01:24',443680,'/lander-3'),
(1108349,'2015-02-12 02:01:27',443676,'/the-forever-love-bear'),
(1108350,'2015-02-12 02:02:43',443679,'/products'),
(1108351,'2015-02-12 02:03:28',443676,'/cart'),
(1108352,'2015-02-12 02:04:53',443680,'/products'),
(1108353,'2015-02-12 02:06:42',443681,'/lander-5'),
(1108354,'2015-02-12 02:06:59',443679,'/the-forever-love-bear'),
(1108355,'2015-02-12 02:07:44',443682,'/lander-5'),
(1108356,'2015-02-12 02:08:22',443679,'/cart'),
(1108357,'2015-02-12 02:09:13',443680,'/the-forever-love-bear'),
(1108358,'2015-02-12 02:10:40',443679,'/shipping'),
(1108359,'2015-02-12 02:11:12',443682,'/products'),
(1108360,'2015-02-12 02:12:03',443679,'/billing-2'),
(1108361,'2015-02-12 02:13:10',443683,'/home'),
(1108362,'2015-02-12 02:13:47',443684,'/lander-3'),
(1108363,'2015-02-12 02:15:26',443683,'/products'),
(1108364,'2015-02-12 02:15:58',443685,'/lander-5'),
(1108365,'2015-02-12 02:16:32',443686,'/home'),
(1108366,'2015-02-12 02:16:36',443687,'/lander-5'),
(1108367,'2015-02-12 02:17:51',443687,'/products'),
(1108368,'2015-02-12 02:19:36',443683,'/the-original-mr-fuzzy'),
(1108369,'2015-02-12 02:21:06',443687,'/the-birthday-sugar-panda'),
(1108370,'2015-02-12 02:21:50',443686,'/products'),
(1108371,'2015-02-12 02:22:15',443688,'/lander-5'),
(1108372,'2015-02-12 02:23:51',443689,'/home'),
(1108373,'2015-02-12 02:24:27',443690,'/lander-5'),
(1108374,'2015-02-12 02:25:02',443686,'/the-forever-love-bear'),
(1108375,'2015-02-12 02:25:13',443691,'/home'),
(1108376,'2015-02-12 02:25:30',443686,'/cart'),
(1108377,'2015-02-12 02:26:48',443692,'/lander-5'),
(1108378,'2015-02-12 02:27:31',443686,'/shipping'),
(1108379,'2015-02-12 02:27:39',443688,'/products'),
(1108380,'2015-02-12 02:29:37',443688,'/the-hudson-river-mini-bear'),
(1108381,'2015-02-12 02:31:02',443688,'/cart'),
(1108382,'2015-02-12 02:31:45',443693,'/lander-5'),
(1108383,'2015-02-12 02:33:50',443688,'/shipping'),
(1108384,'2015-02-12 02:33:51',443693,'/products'),
(1108385,'2015-02-12 02:38:07',443693,'/the-forever-love-bear'),
(1108386,'2015-02-12 02:40:08',443694,'/home'),
(1108387,'2015-02-12 02:45:39',443695,'/lander-5'),
(1108388,'2015-02-12 02:48:32',443695,'/products'),
(1108389,'2015-02-12 02:49:20',443696,'/lander-5'),
(1108390,'2015-02-12 02:50:26',443695,'/the-original-mr-fuzzy'),
(1108391,'2015-02-12 02:51:09',443697,'/lander-3'),
(1108392,'2015-02-12 02:51:39',443698,'/lander-3'),
(1108393,'2015-02-12 02:52:41',443698,'/products'),
(1108394,'2015-02-12 02:53:02',443696,'/products'),
(1108395,'2015-02-12 02:53:15',443699,'/home'),
(1108396,'2015-02-12 02:53:55',443696,'/the-original-mr-fuzzy'),
(1108397,'2015-02-12 02:53:56',443700,'/lander-3'),
(1108398,'2015-02-12 02:54:10',443701,'/lander-3'),
(1108399,'2015-02-12 02:54:45',443697,'/products'),
(1108400,'2015-02-12 02:55:16',443698,'/the-original-mr-fuzzy'),
(1108401,'2015-02-12 02:55:47',443702,'/home'),
(1108402,'2015-02-12 02:56:44',443703,'/home'),
(1108403,'2015-02-12 02:57:15',443704,'/home'),
(1108404,'2015-02-12 02:57:37',443697,'/the-original-mr-fuzzy'),
(1108405,'2015-02-12 02:57:44',443704,'/products'),
(1108406,'2015-02-12 02:58:56',443705,'/lander-5'),
(1108407,'2015-02-12 02:59:15',443697,'/cart'),
(1108408,'2015-02-12 02:59:44',443697,'/shipping'),
(1108409,'2015-02-12 03:00:25',443703,'/products'),
(1108410,'2015-02-12 03:01:12',443704,'/the-original-mr-fuzzy'),
(1108411,'2015-02-12 03:01:31',443705,'/products'),
(1108412,'2015-02-12 03:02:01',443705,'/the-forever-love-bear'),
(1108413,'2015-02-12 03:03:21',443706,'/lander-5'),
(1108414,'2015-02-12 03:04:28',443703,'/the-birthday-sugar-panda'),
(1108415,'2015-02-12 03:04:43',443704,'/cart'),
(1108416,'2015-02-12 03:04:55',443707,'/home'),
(1108417,'2015-02-12 03:05:32',443704,'/shipping'),
(1108418,'2015-02-12 03:08:28',443704,'/billing-2'),
(1108419,'2015-02-12 03:13:18',443708,'/lander-3'),
(1108420,'2015-02-12 03:13:41',443709,'/home'),
(1108421,'2015-02-12 03:14:30',443710,'/lander-5'),
(1108422,'2015-02-12 03:15:41',443711,'/home'),
(1108423,'2015-02-12 03:16:49',443708,'/products'),
(1108424,'2015-02-12 03:17:39',443712,'/home'),
(1108425,'2015-02-12 03:21:56',443713,'/lander-5'),
(1108426,'2015-02-12 03:25:30',443714,'/home'),
(1108427,'2015-02-12 03:30:13',443715,'/home'),
(1108428,'2015-02-12 03:34:55',443715,'/products'),
(1108429,'2015-02-12 03:35:37',443715,'/the-forever-love-bear'),
(1108430,'2015-02-12 03:41:56',443716,'/home'),
(1108431,'2015-02-12 03:44:13',443716,'/products'),
(1108432,'2015-02-12 03:45:08',443717,'/home'),
(1108433,'2015-02-12 03:45:56',443716,'/the-original-mr-fuzzy'),
(1108434,'2015-02-12 03:46:17',443718,'/lander-3'),
(1108435,'2015-02-12 03:47:12',443716,'/cart'),
(1108436,'2015-02-12 03:47:54',443717,'/products'),
(1108437,'2015-02-12 03:48:43',443718,'/products'),
(1108438,'2015-02-12 03:49:31',443716,'/shipping'),
(1108439,'2015-02-12 03:49:45',443717,'/the-forever-love-bear'),
(1108440,'2015-02-12 03:50:40',443719,'/lander-5'),
(1108441,'2015-02-12 03:53:41',443720,'/lander-5'),
(1108442,'2015-02-12 03:56:50',443721,'/home'),
(1108443,'2015-02-12 03:56:58',443720,'/products'),
(1108444,'2015-02-12 03:57:46',443722,'/lander-3'),
(1108445,'2015-02-12 03:58:44',443723,'/lander-5'),
(1108446,'2015-02-12 03:58:46',443722,'/products'),
(1108447,'2015-02-12 04:00:48',443720,'/the-birthday-sugar-panda'),
(1108448,'2015-02-12 04:01:04',443723,'/products'),
(1108449,'2015-02-12 04:03:20',443722,'/the-forever-love-bear'),
(1108450,'2015-02-12 04:03:36',443724,'/home'),
(1108451,'2015-02-12 04:06:00',443722,'/cart'),
(1108452,'2015-02-12 04:06:34',443724,'/products'),
(1108453,'2015-02-12 04:07:37',443722,'/shipping'),
(1108454,'2015-02-12 04:07:45',443725,'/lander-5'),
(1108455,'2015-02-12 04:08:48',443724,'/the-forever-love-bear'),
(1108456,'2015-02-12 04:09:01',443722,'/billing-2'),
(1108457,'2015-02-12 04:09:59',443726,'/lander-3'),
(1108458,'2015-02-12 04:10:38',443724,'/cart'),
(1108459,'2015-02-12 04:11:28',443724,'/shipping'),
(1108460,'2015-02-12 04:13:05',443725,'/products'),
(1108461,'2015-02-12 04:13:31',443727,'/lander-3'),
(1108462,'2015-02-12 04:13:57',443728,'/home'),
(1108463,'2015-02-12 04:15:26',443726,'/products'),
(1108464,'2015-02-12 04:19:01',443727,'/products'),
(1108465,'2015-02-12 04:20:39',443727,'/the-forever-love-bear'),
(1108466,'2015-02-12 04:21:24',443727,'/cart'),
(1108467,'2015-02-12 04:23:57',443727,'/shipping'),
(1108468,'2015-02-12 04:24:46',443727,'/billing-2'),
(1108469,'2015-02-12 04:24:54',443729,'/lander-5'),
(1108470,'2015-02-12 04:25:18',443730,'/lander-5'),
(1108471,'2015-02-12 04:26:39',443730,'/products'),
(1108472,'2015-02-12 04:27:51',443730,'/the-original-mr-fuzzy'),
(1108473,'2015-02-12 04:28:28',443731,'/home'),
(1108474,'2015-02-12 04:28:31',443732,'/lander-5'),
(1108475,'2015-02-12 04:30:09',443733,'/lander-5'),
(1108476,'2015-02-12 04:32:42',443734,'/lander-5'),
(1108477,'2015-02-12 04:36:01',443735,'/lander-5'),
(1108478,'2015-02-12 04:37:21',443735,'/products'),
(1108479,'2015-02-12 04:37:22',443734,'/products'),
(1108480,'2015-02-12 04:37:40',443735,'/the-forever-love-bear'),
(1108481,'2015-02-12 04:37:46',443736,'/lander-3'),
(1108482,'2015-02-12 04:38:12',443734,'/the-forever-love-bear'),
(1108483,'2015-02-12 04:38:39',443737,'/lander-5'),
(1108484,'2015-02-12 04:39:45',443738,'/lander-5'),
(1108485,'2015-02-12 04:41:46',443736,'/products'),
(1108486,'2015-02-12 04:43:36',443737,'/products'),
(1108487,'2015-02-12 04:43:42',443739,'/lander-5'),
(1108488,'2015-02-12 04:45:03',443736,'/the-birthday-sugar-panda'),
(1108489,'2015-02-12 04:45:07',443740,'/home'),
(1108490,'2015-02-12 04:45:34',443737,'/the-forever-love-bear'),
(1108491,'2015-02-12 04:45:49',443741,'/lander-5'),
(1108492,'2015-02-12 04:46:19',443742,'/lander-5'),
(1108493,'2015-02-12 04:48:03',443739,'/products'),
(1108494,'2015-02-12 04:48:36',443740,'/products'),
(1108495,'2015-02-12 04:49:00',443743,'/lander-5'),
(1108496,'2015-02-12 04:52:13',443739,'/the-forever-love-bear'),
(1108497,'2015-02-12 04:53:42',443739,'/cart'),
(1108498,'2015-02-12 04:54:34',443744,'/lander-5'),
(1108499,'2015-02-12 04:58:08',443744,'/products'),
(1108500,'2015-02-12 04:58:51',443745,'/lander-3'),
(1108501,'2015-02-12 04:59:32',443744,'/the-forever-love-bear'),
(1108502,'2015-02-12 05:00:38',443744,'/cart'),
(1108503,'2015-02-12 05:01:31',443745,'/products'),
(1108504,'2015-02-12 05:03:21',443744,'/shipping'),
(1108505,'2015-02-12 05:03:57',443746,'/lander-3'),
(1108506,'2015-02-12 05:04:38',443745,'/the-original-mr-fuzzy'),
(1108507,'2015-02-12 05:05:17',443745,'/cart'),
(1108508,'2015-02-12 05:05:49',443744,'/billing-2'),
(1108509,'2015-02-12 05:07:19',443745,'/shipping'),
(1108510,'2015-02-12 05:08:05',443745,'/billing-2'),
(1108511,'2015-02-12 05:09:46',443747,'/home'),
(1108512,'2015-02-12 05:13:23',443748,'/lander-5'),
(1108513,'2015-02-12 05:14:13',443749,'/home'),
(1108514,'2015-02-12 05:14:26',443747,'/products'),
(1108515,'2015-02-12 05:16:43',443747,'/the-forever-love-bear'),
(1108516,'2015-02-12 05:19:02',443748,'/products'),
(1108517,'2015-02-12 05:19:52',443747,'/cart'),
(1108518,'2015-02-12 05:20:00',443750,'/lander-5'),
(1108519,'2015-02-12 05:20:50',443748,'/the-forever-love-bear'),
(1108520,'2015-02-12 05:23:19',443748,'/cart'),
(1108521,'2015-02-12 05:24:53',443750,'/products'),
(1108522,'2015-02-12 05:26:47',443750,'/the-original-mr-fuzzy'),
(1108523,'2015-02-12 05:28:47',443751,'/lander-3'),
(1108524,'2015-02-12 05:33:02',443752,'/home'),
(1108525,'2015-02-12 05:34:06',443751,'/products'),
(1108526,'2015-02-12 05:36:06',443752,'/products'),
(1108527,'2015-02-12 05:37:41',443753,'/lander-5'),
(1108528,'2015-02-12 05:37:59',443751,'/the-forever-love-bear'),
(1108529,'2015-02-12 05:38:38',443754,'/lander-3'),
(1108530,'2015-02-12 05:39:42',443755,'/lander-5'),
(1108531,'2015-02-12 05:39:54',443756,'/lander-5'),
(1108532,'2015-02-12 05:40:05',443757,'/home'),
(1108533,'2015-02-12 05:40:30',443751,'/cart'),
(1108534,'2015-02-12 05:40:41',443752,'/the-hudson-river-mini-bear'),
(1108535,'2015-02-12 05:40:46',443755,'/products'),
(1108536,'2015-02-12 05:42:13',443751,'/shipping'),
(1108537,'2015-02-12 05:43:00',443755,'/the-birthday-sugar-panda'),
(1108538,'2015-02-12 05:43:07',443756,'/products'),
(1108539,'2015-02-12 05:44:11',443751,'/billing-2'),
(1108540,'2015-02-12 05:44:29',443757,'/products'),
(1108541,'2015-02-12 05:44:42',443756,'/the-original-mr-fuzzy'),
(1108542,'2015-02-12 05:44:51',443758,'/lander-3'),
(1108543,'2015-02-12 05:45:45',443756,'/cart'),
(1108544,'2015-02-12 05:46:29',443758,'/products'),
(1108545,'2015-02-12 05:47:54',443756,'/shipping'),
(1108546,'2015-02-12 05:49:16',443756,'/billing-2'),
(1108547,'2015-02-12 05:51:01',443759,'/home'),
(1108548,'2015-02-12 05:51:06',443756,'/thank-you-for-your-order'),
(1108549,'2015-02-12 05:55:37',443760,'/lander-5'),
(1108550,'2015-02-12 05:56:04',443759,'/products'),
(1108551,'2015-02-12 05:57:01',443759,'/the-original-mr-fuzzy'),
(1108552,'2015-02-12 05:57:59',443759,'/cart'),
(1108553,'2015-02-12 05:58:02',443761,'/lander-5'),
(1108554,'2015-02-12 05:58:26',443762,'/lander-5'),
(1108555,'2015-02-12 05:59:58',443761,'/products'),
(1108556,'2015-02-12 06:01:13',443763,'/lander-5'),
(1108557,'2015-02-12 06:01:30',443764,'/lander-5'),
(1108558,'2015-02-12 06:01:52',443764,'/products'),
(1108559,'2015-02-12 06:02:38',443762,'/products'),
(1108560,'2015-02-12 06:03:15',443765,'/home'),
(1108561,'2015-02-12 06:04:07',443761,'/the-forever-love-bear'),
(1108562,'2015-02-12 06:04:43',443765,'/products'),
(1108563,'2015-02-12 06:05:08',443766,'/lander-5'),
(1108564,'2015-02-12 06:05:10',443765,'/the-forever-love-bear'),
(1108565,'2015-02-12 06:06:13',443767,'/lander-5'),
(1108566,'2015-02-12 06:06:16',443764,'/the-birthday-sugar-panda'),
(1108567,'2015-02-12 06:07:24',443766,'/products'),
(1108568,'2015-02-12 06:07:32',443768,'/lander-5'),
(1108569,'2015-02-12 06:08:20',443768,'/products'),
(1108570,'2015-02-12 06:09:12',443767,'/products'),
(1108571,'2015-02-12 06:09:26',443766,'/the-birthday-sugar-panda'),
(1108572,'2015-02-12 06:09:39',443769,'/lander-3'),
(1108573,'2015-02-12 06:11:05',443770,'/lander-5'),
(1108574,'2015-02-12 06:12:30',443770,'/products'),
(1108575,'2015-02-12 06:13:24',443767,'/the-forever-love-bear'),
(1108576,'2015-02-12 06:13:51',443770,'/the-forever-love-bear'),
(1108577,'2015-02-12 06:13:56',443771,'/lander-5'),
(1108578,'2015-02-12 06:14:38',443767,'/cart'),
(1108579,'2015-02-12 06:16:18',443767,'/shipping'),
(1108580,'2015-02-12 06:16:55',443767,'/billing-2'),
(1108581,'2015-02-12 06:18:58',443772,'/lander-5'),
(1108582,'2015-02-12 06:20:15',443767,'/thank-you-for-your-order'),
(1108583,'2015-02-12 06:20:23',443772,'/products'),
(1108584,'2015-02-12 06:23:21',443773,'/home'),
(1108585,'2015-02-12 06:28:08',443774,'/lander-3'),
(1108586,'2015-02-12 06:28:28',443775,'/lander-5'),
(1108587,'2015-02-12 06:28:46',443776,'/lander-5'),
(1108588,'2015-02-12 06:33:38',443774,'/products'),
(1108589,'2015-02-12 06:35:47',443777,'/home'),
(1108590,'2015-02-12 06:35:51',443778,'/lander-5'),
(1108591,'2015-02-12 06:36:45',443778,'/products'),
(1108592,'2015-02-12 06:37:26',443778,'/the-hudson-river-mini-bear'),
(1108593,'2015-02-12 06:40:13',443777,'/products'),
(1108594,'2015-02-12 06:41:52',443779,'/lander-5'),
(1108595,'2015-02-12 06:42:59',443777,'/the-birthday-sugar-panda'),
(1108596,'2015-02-12 06:42:59',443779,'/products'),
(1108597,'2015-02-12 06:43:16',443780,'/lander-5'),
(1108598,'2015-02-12 06:45:49',443777,'/cart'),
(1108599,'2015-02-12 06:46:30',443781,'/lander-3'),
(1108600,'2015-02-12 06:46:40',443779,'/the-hudson-river-mini-bear'),
(1108601,'2015-02-12 06:47:23',443777,'/shipping'),
(1108602,'2015-02-12 06:48:46',443781,'/products'),
(1108603,'2015-02-12 06:48:55',443777,'/billing-2'),
(1108604,'2015-02-12 06:49:10',443782,'/lander-5'),
(1108605,'2015-02-12 06:49:25',443779,'/cart'),
(1108606,'2015-02-12 06:50:04',443783,'/lander-3'),
(1108607,'2015-02-12 06:51:11',443784,'/lander-5'),
(1108608,'2015-02-12 06:51:39',443781,'/the-hudson-river-mini-bear'),
(1108609,'2015-02-12 06:52:35',443785,'/home'),
(1108610,'2015-02-12 06:52:42',443782,'/products'),
(1108611,'2015-02-12 06:52:52',443781,'/cart'),
(1108612,'2015-02-12 06:54:03',443783,'/products'),
(1108613,'2015-02-12 06:55:22',443781,'/shipping'),
(1108614,'2015-02-12 06:55:47',443782,'/the-hudson-river-mini-bear'),
(1108615,'2015-02-12 06:56:12',443783,'/the-original-mr-fuzzy'),
(1108616,'2015-02-12 06:56:15',443784,'/products'),
(1108617,'2015-02-12 06:56:49',443782,'/cart'),
(1108618,'2015-02-12 06:57:29',443784,'/the-original-mr-fuzzy'),
(1108619,'2015-02-12 06:57:58',443781,'/billing-2'),
(1108620,'2015-02-12 06:58:36',443784,'/cart'),
(1108621,'2015-02-12 06:59:40',443786,'/lander-5'),
(1108622,'2015-02-12 07:00:42',443782,'/shipping'),
(1108623,'2015-02-12 07:01:33',443786,'/products'),
(1108624,'2015-02-12 07:02:14',443787,'/home'),
(1108625,'2015-02-12 07:02:57',443782,'/billing-2'),
(1108626,'2015-02-12 07:03:02',443788,'/lander-5'),
(1108627,'2015-02-12 07:03:48',443787,'/products'),
(1108628,'2015-02-12 07:04:51',443789,'/home'),
(1108629,'2015-02-12 07:05:25',443786,'/the-birthday-sugar-panda'),
(1108630,'2015-02-12 07:06:37',443790,'/lander-5'),
(1108631,'2015-02-12 07:07:12',443791,'/lander-5'),
(1108632,'2015-02-12 07:07:58',443791,'/products'),
(1108633,'2015-02-12 07:08:20',443782,'/thank-you-for-your-order'),
(1108634,'2015-02-12 07:10:13',443789,'/products'),
(1108635,'2015-02-12 07:11:08',443792,'/lander-3'),
(1108636,'2015-02-12 07:11:08',443793,'/lander-3'),
(1108637,'2015-02-12 07:11:18',443791,'/the-forever-love-bear'),
(1108638,'2015-02-12 07:12:19',443792,'/products'),
(1108639,'2015-02-12 07:12:22',443789,'/the-forever-love-bear'),
(1108640,'2015-02-12 07:13:27',443792,'/the-forever-love-bear'),
(1108641,'2015-02-12 07:14:04',443791,'/cart'),
(1108642,'2015-02-12 07:14:23',443794,'/home'),
(1108643,'2015-02-12 07:14:24',443789,'/cart'),
(1108644,'2015-02-12 07:15:12',443789,'/shipping'),
(1108645,'2015-02-12 07:16:53',443791,'/shipping'),
(1108646,'2015-02-12 07:17:45',443795,'/lander-5'),
(1108647,'2015-02-12 07:18:18',443789,'/billing-2'),
(1108648,'2015-02-12 07:18:22',443796,'/lander-3'),
(1108649,'2015-02-12 07:18:23',443797,'/home'),
(1108650,'2015-02-12 07:19:01',443789,'/thank-you-for-your-order'),
(1108651,'2015-02-12 07:19:30',443791,'/billing-2'),
(1108652,'2015-02-12 07:20:45',443795,'/products'),
(1108653,'2015-02-12 07:21:35',443798,'/lander-5'),
(1108654,'2015-02-12 07:22:02',443791,'/thank-you-for-your-order'),
(1108655,'2015-02-12 07:23:00',443799,'/lander-5'),
(1108656,'2015-02-12 07:24:20',443800,'/lander-3'),
(1108657,'2015-02-12 07:24:58',443795,'/the-hudson-river-mini-bear'),
(1108658,'2015-02-12 07:26:44',443801,'/lander-5'),
(1108659,'2015-02-12 07:26:55',443802,'/lander-5'),
(1108660,'2015-02-12 07:27:12',443798,'/products'),
(1108661,'2015-02-12 07:28:05',443800,'/products'),
(1108662,'2015-02-12 07:28:59',443803,'/lander-5'),
(1108663,'2015-02-12 07:29:09',443804,'/lander-5'),
(1108664,'2015-02-12 07:30:24',443803,'/products'),
(1108665,'2015-02-12 07:30:27',443805,'/lander-3'),
(1108666,'2015-02-12 07:31:24',443798,'/the-hudson-river-mini-bear'),
(1108667,'2015-02-12 07:31:40',443801,'/products'),
(1108668,'2015-02-12 07:31:40',443803,'/the-forever-love-bear'),
(1108669,'2015-02-12 07:32:22',443803,'/cart'),
(1108670,'2015-02-12 07:32:58',443803,'/shipping'),
(1108671,'2015-02-12 07:34:14',443804,'/products'),
(1108672,'2015-02-12 07:34:37',443803,'/billing-2'),
(1108673,'2015-02-12 07:35:06',443798,'/cart'),
(1108674,'2015-02-12 07:35:06',443806,'/lander-5'),
(1108675,'2015-02-12 07:35:23',443801,'/the-forever-love-bear'),
(1108676,'2015-02-12 07:35:40',443798,'/shipping'),
(1108677,'2015-02-12 07:35:54',443805,'/products'),
(1108678,'2015-02-12 07:36:03',443807,'/home'),
(1108679,'2015-02-12 07:36:09',443798,'/billing-2'),
(1108680,'2015-02-12 07:37:50',443801,'/cart'),
(1108681,'2015-02-12 07:39:05',443801,'/shipping'),
(1108682,'2015-02-12 07:39:40',443805,'/the-forever-love-bear'),
(1108683,'2015-02-12 07:40:12',443808,'/lander-5'),
(1108684,'2015-02-12 07:40:18',443809,'/lander-5'),
(1108685,'2015-02-12 07:40:34',443807,'/products'),
(1108686,'2015-02-12 07:42:06',443801,'/billing-2'),
(1108687,'2015-02-12 07:42:06',443807,'/the-original-mr-fuzzy'),
(1108688,'2015-02-12 07:42:46',443805,'/cart'),
(1108689,'2015-02-12 07:45:23',443810,'/lander-5'),
(1108690,'2015-02-12 07:46:28',443811,'/home'),
(1108691,'2015-02-12 07:46:50',443801,'/thank-you-for-your-order'),
(1108692,'2015-02-12 07:46:54',443811,'/products'),
(1108693,'2015-02-12 07:47:25',443811,'/the-forever-love-bear'),
(1108694,'2015-02-12 07:47:57',443812,'/lander-5'),
(1108695,'2015-02-12 07:49:24',443811,'/cart'),
(1108696,'2015-02-12 07:50:57',443812,'/products'),
(1108697,'2015-02-12 07:51:56',443811,'/shipping'),
(1108698,'2015-02-12 07:53:06',443812,'/the-forever-love-bear'),
(1108699,'2015-02-12 07:53:41',443811,'/billing-2'),
(1108700,'2015-02-12 07:54:29',443813,'/lander-5'),
(1108701,'2015-02-12 07:54:33',443814,'/lander-5'),
(1108702,'2015-02-12 07:55:17',443815,'/home'),
(1108703,'2015-02-12 07:56:26',443816,'/lander-5'),
(1108704,'2015-02-12 07:57:16',443816,'/products'),
(1108705,'2015-02-12 07:58:57',443817,'/home'),
(1108706,'2015-02-12 07:59:29',443818,'/lander-5'),
(1108707,'2015-02-12 08:01:11',443819,'/lander-3'),
(1108708,'2015-02-12 08:01:47',443816,'/the-forever-love-bear'),
(1108709,'2015-02-12 08:02:55',443820,'/home'),
(1108710,'2015-02-12 08:03:23',443820,'/products'),
(1108711,'2015-02-12 08:03:31',443817,'/products'),
(1108712,'2015-02-12 08:03:36',443821,'/lander-5'),
(1108713,'2015-02-12 08:05:33',443822,'/lander-5'),
(1108714,'2015-02-12 08:05:35',443819,'/products'),
(1108715,'2015-02-12 08:05:41',443816,'/cart'),
(1108716,'2015-02-12 08:05:52',443823,'/lander-5'),
(1108717,'2015-02-12 08:06:12',443817,'/the-birthday-sugar-panda'),
(1108718,'2015-02-12 08:06:17',443824,'/lander-3'),
(1108719,'2015-02-12 08:06:33',443825,'/home'),
(1108720,'2015-02-12 08:06:39',443826,'/home'),
(1108721,'2015-02-12 08:08:34',443827,'/home'),
(1108722,'2015-02-12 08:09:14',443821,'/products'),
(1108723,'2015-02-12 08:09:35',443819,'/the-forever-love-bear'),
(1108724,'2015-02-12 08:09:56',443823,'/products'),
(1108725,'2015-02-12 08:10:21',443828,'/lander-5'),
(1108726,'2015-02-12 08:10:48',443824,'/products'),
(1108727,'2015-02-12 08:10:56',443829,'/lander-5'),
(1108728,'2015-02-12 08:11:18',443826,'/products'),
(1108729,'2015-02-12 08:11:45',443819,'/cart'),
(1108730,'2015-02-12 08:12:02',443823,'/the-forever-love-bear'),
(1108731,'2015-02-12 08:12:06',443821,'/the-original-mr-fuzzy'),
(1108732,'2015-02-12 08:12:28',443824,'/the-forever-love-bear'),
(1108733,'2015-02-12 08:13:05',443826,'/the-forever-love-bear'),
(1108734,'2015-02-12 08:13:40',443828,'/products'),
(1108735,'2015-02-12 08:14:20',443826,'/cart'),
(1108736,'2015-02-12 08:14:28',443830,'/lander-3'),
(1108737,'2015-02-12 08:14:50',443824,'/cart'),
(1108738,'2015-02-12 08:15:06',443819,'/shipping'),
(1108739,'2015-02-12 08:15:13',443831,'/lander-3'),
(1108740,'2015-02-12 08:15:40',443819,'/billing-2'),
(1108741,'2015-02-12 08:16:03',443829,'/products'),
(1108742,'2015-02-12 08:16:27',443824,'/shipping'),
(1108743,'2015-02-12 08:17:19',443828,'/the-forever-love-bear'),
(1108744,'2015-02-12 08:17:26',443832,'/home'),
(1108745,'2015-02-12 08:19:32',443824,'/billing-2'),
(1108746,'2015-02-12 08:19:41',443828,'/cart'),
(1108747,'2015-02-12 08:19:54',443829,'/the-forever-love-bear'),
(1108748,'2015-02-12 08:20:45',443819,'/thank-you-for-your-order'),
(1108749,'2015-02-12 08:21:00',443828,'/shipping'),
(1108750,'2015-02-12 08:21:24',443832,'/products'),
(1108751,'2015-02-12 08:21:40',443833,'/lander-5'),
(1108752,'2015-02-12 08:22:41',443828,'/billing-2'),
(1108753,'2015-02-12 08:23:58',443829,'/cart'),
(1108754,'2015-02-12 08:24:07',443834,'/lander-3'),
(1108755,'2015-02-12 08:24:10',443835,'/lander-5'),
(1108756,'2015-02-12 08:24:50',443836,'/lander-5'),
(1108757,'2015-02-12 08:24:59',443832,'/the-forever-love-bear'),
(1108758,'2015-02-12 08:25:22',443829,'/shipping'),
(1108759,'2015-02-12 08:25:25',443837,'/lander-5'),
(1108760,'2015-02-12 08:25:25',443838,'/lander-3'),
(1108761,'2015-02-12 08:25:53',443834,'/products'),
(1108762,'2015-02-12 08:27:01',443835,'/products'),
(1108763,'2015-02-12 08:27:10',443829,'/billing-2'),
(1108764,'2015-02-12 08:27:33',443837,'/products'),
(1108765,'2015-02-12 08:28:07',443839,'/home'),
(1108766,'2015-02-12 08:28:42',443840,'/lander-5'),
(1108767,'2015-02-12 08:28:45',443835,'/the-birthday-sugar-panda'),
(1108768,'2015-02-12 08:29:37',443837,'/the-hudson-river-mini-bear'),
(1108769,'2015-02-12 08:30:09',443841,'/home'),
(1108770,'2015-02-12 08:30:35',443835,'/cart'),
(1108771,'2015-02-12 08:31:28',443842,'/home'),
(1108772,'2015-02-12 08:31:52',443842,'/products'),
(1108773,'2015-02-12 08:32:10',443840,'/products'),
(1108774,'2015-02-12 08:32:38',443829,'/thank-you-for-your-order'),
(1108775,'2015-02-12 08:32:39',443840,'/the-forever-love-bear'),
(1108776,'2015-02-12 08:33:12',443843,'/home'),
(1108777,'2015-02-12 08:33:17',443835,'/shipping'),
(1108778,'2015-02-12 08:33:27',443837,'/cart'),
(1108779,'2015-02-12 08:33:52',443843,'/products'),
(1108780,'2015-02-12 08:33:56',443835,'/billing-2'),
(1108781,'2015-02-12 08:34:55',443841,'/products'),
(1108782,'2015-02-12 08:34:57',443840,'/cart'),
(1108783,'2015-02-12 08:35:00',443835,'/thank-you-for-your-order'),
(1108784,'2015-02-12 08:35:16',443837,'/shipping'),
(1108785,'2015-02-12 08:35:17',443841,'/the-forever-love-bear'),
(1108786,'2015-02-12 08:35:26',443844,'/home'),
(1108787,'2015-02-12 08:35:37',443840,'/shipping'),
(1108788,'2015-02-12 08:35:43',443837,'/billing-2'),
(1108789,'2015-02-12 08:35:44',443845,'/home'),
(1108790,'2015-02-12 08:36:25',443842,'/the-hudson-river-mini-bear'),
(1108791,'2015-02-12 08:36:54',443846,'/home'),
(1108792,'2015-02-12 08:36:59',443847,'/home'),
(1108793,'2015-02-12 08:37:37',443848,'/lander-5'),
(1108794,'2015-02-12 08:37:38',443843,'/the-forever-love-bear'),
(1108795,'2015-02-12 08:37:44',443849,'/home'),
(1108796,'2015-02-12 08:37:54',443842,'/cart'),
(1108797,'2015-02-12 08:38:30',443841,'/cart'),
(1108798,'2015-02-12 08:38:31',443840,'/billing-2'),
(1108799,'2015-02-12 08:38:44',443850,'/home'),
(1108800,'2015-02-12 08:38:57',443851,'/lander-5'),
(1108801,'2015-02-12 08:39:06',443844,'/products'),
(1108802,'2015-02-12 08:39:21',443840,'/thank-you-for-your-order'),
(1108803,'2015-02-12 08:39:27',443847,'/products'),
(1108804,'2015-02-12 08:39:37',443844,'/the-forever-love-bear'),
(1108805,'2015-02-12 08:39:46',443837,'/thank-you-for-your-order'),
(1108806,'2015-02-12 08:39:50',443852,'/lander-5'),
(1108807,'2015-02-12 08:39:57',443853,'/home'),
(1108808,'2015-02-12 08:40:19',443845,'/products'),
(1108809,'2015-02-12 08:40:35',443844,'/cart'),
(1108810,'2015-02-12 08:41:15',443847,'/the-original-mr-fuzzy'),
(1108811,'2015-02-12 08:41:33',443854,'/lander-5'),
(1108812,'2015-02-12 08:41:41',443844,'/shipping'),
(1108813,'2015-02-12 08:42:08',443848,'/products'),
(1108814,'2015-02-12 08:42:31',443848,'/the-hudson-river-mini-bear'),
(1108815,'2015-02-12 08:42:46',443852,'/products'),
(1108816,'2015-02-12 08:42:47',443844,'/billing-2'),
(1108817,'2015-02-12 08:43:08',443855,'/home'),
(1108818,'2015-02-12 08:43:15',443854,'/products'),
(1108819,'2015-02-12 08:43:34',443856,'/lander-5'),
(1108820,'2015-02-12 08:43:58',443857,'/home'),
(1108821,'2015-02-12 08:44:20',443850,'/products'),
(1108822,'2015-02-12 08:44:26',443858,'/home'),
(1108823,'2015-02-12 08:44:34',443845,'/the-forever-love-bear'),
(1108824,'2015-02-12 08:44:40',443844,'/thank-you-for-your-order'),
(1108825,'2015-02-12 08:44:40',443851,'/products'),
(1108826,'2015-02-12 08:44:54',443847,'/cart'),
(1108827,'2015-02-12 08:45:02',443850,'/the-birthday-sugar-panda'),
(1108828,'2015-02-12 08:45:06',443856,'/products'),
(1108829,'2015-02-12 08:45:52',443857,'/products'),
(1108830,'2015-02-12 08:46:26',443854,'/the-forever-love-bear'),
(1108831,'2015-02-12 08:46:29',443852,'/the-forever-love-bear'),
(1108832,'2015-02-12 08:46:46',443851,'/the-original-mr-fuzzy'),
(1108833,'2015-02-12 08:47:11',443859,'/lander-3'),
(1108834,'2015-02-12 08:47:29',443860,'/lander-5'),
(1108835,'2015-02-12 08:47:30',443855,'/products'),
(1108836,'2015-02-12 08:47:39',443857,'/the-original-mr-fuzzy'),
(1108837,'2015-02-12 08:48:05',443847,'/shipping'),
(1108838,'2015-02-12 08:48:13',443861,'/lander-5'),
(1108839,'2015-02-12 08:48:21',443862,'/lander-5'),
(1108840,'2015-02-12 08:48:24',443858,'/products'),
(1108841,'2015-02-12 08:49:06',443856,'/the-original-mr-fuzzy'),
(1108842,'2015-02-12 08:49:27',443863,'/lander-5'),
(1108843,'2015-02-12 08:49:44',443864,'/home'),
(1108844,'2015-02-12 08:50:02',443865,'/lander-3'),
(1108845,'2015-02-12 08:50:07',443859,'/products'),
(1108846,'2015-02-12 08:50:26',443847,'/billing-2'),
(1108847,'2015-02-12 08:50:29',443852,'/cart'),
(1108848,'2015-02-12 08:50:34',443856,'/cart'),
(1108849,'2015-02-12 08:50:37',443857,'/cart'),
(1108850,'2015-02-12 08:51:10',443859,'/the-forever-love-bear'),
(1108851,'2015-02-12 08:51:14',443866,'/home'),
(1108852,'2015-02-12 08:51:40',443862,'/products'),
(1108853,'2015-02-12 08:51:59',443852,'/shipping'),
(1108854,'2015-02-12 08:51:59',443856,'/shipping'),
(1108855,'2015-02-12 08:52:02',443855,'/the-forever-love-bear'),
(1108856,'2015-02-12 08:53:04',443860,'/products'),
(1108857,'2015-02-12 08:53:21',443855,'/cart'),
(1108858,'2015-02-12 08:53:36',443856,'/billing-2'),
(1108859,'2015-02-12 08:53:45',443867,'/lander-5'),
(1108860,'2015-02-12 08:54:09',443864,'/products'),
(1108861,'2015-02-12 08:54:17',443852,'/billing-2'),
(1108862,'2015-02-12 08:54:36',443855,'/shipping'),
(1108863,'2015-02-12 08:54:59',443865,'/products'),
(1108864,'2015-02-12 08:55:25',443862,'/the-forever-love-bear'),
(1108865,'2015-02-12 08:55:28',443852,'/thank-you-for-your-order'),
(1108866,'2015-02-12 08:55:30',443868,'/lander-3'),
(1108867,'2015-02-12 08:55:47',443855,'/billing-2'),
(1108868,'2015-02-12 08:56:01',443864,'/the-hudson-river-mini-bear'),
(1108869,'2015-02-12 08:57:09',443860,'/the-forever-love-bear'),
(1108870,'2015-02-12 08:57:14',443865,'/the-forever-love-bear'),
(1108871,'2015-02-12 08:57:15',443868,'/products'),
(1108872,'2015-02-12 08:57:50',443869,'/lander-3'),
(1108873,'2015-02-12 08:58:17',443867,'/products'),
(1108874,'2015-02-12 08:58:27',443870,'/lander-5'),
(1108875,'2015-02-12 08:58:33',443856,'/thank-you-for-your-order'),
(1108876,'2015-02-12 08:59:10',443871,'/lander-5'),
(1108877,'2015-02-12 08:59:15',443867,'/the-birthday-sugar-panda'),
(1108878,'2015-02-12 08:59:29',443868,'/the-forever-love-bear'),
(1108879,'2015-02-12 08:59:51',443860,'/cart'),
(1108880,'2015-02-12 08:59:55',443872,'/lander-5'),
(1108881,'2015-02-12 09:00:06',443873,'/lander-5'),
(1108882,'2015-02-12 09:01:24',443874,'/lander-3'),
(1108883,'2015-02-12 09:01:30',443875,'/lander-5'),
(1108884,'2015-02-12 09:02:01',443876,'/lander-5'),
(1108885,'2015-02-12 09:02:49',443860,'/shipping'),
(1108886,'2015-02-12 09:04:06',443860,'/billing-2'),
(1108887,'2015-02-12 09:04:14',443875,'/products'),
(1108888,'2015-02-12 09:05:06',443874,'/products'),
(1108889,'2015-02-12 09:05:11',443875,'/the-original-mr-fuzzy'),
(1108890,'2015-02-12 09:05:16',443872,'/products'),
(1108891,'2015-02-12 09:06:04',443877,'/lander-3'),
(1108892,'2015-02-12 09:07:32',443874,'/the-forever-love-bear'),
(1108893,'2015-02-12 09:08:31',443878,'/lander-5'),
(1108894,'2015-02-12 09:08:55',443872,'/the-forever-love-bear'),
(1108895,'2015-02-12 09:09:07',443860,'/thank-you-for-your-order'),
(1108896,'2015-02-12 09:09:29',443872,'/cart'),
(1108897,'2015-02-12 09:09:31',443879,'/home'),
(1108898,'2015-02-12 09:09:31',443880,'/home'),
(1108899,'2015-02-12 09:10:01',443881,'/lander-3'),
(1108900,'2015-02-12 09:10:24',443882,'/lander-5'),
(1108901,'2015-02-12 09:11:22',443883,'/home'),
(1108902,'2015-02-12 09:12:01',443884,'/lander-3'),
(1108903,'2015-02-12 09:12:36',443882,'/products'),
(1108904,'2015-02-12 09:12:37',443879,'/products'),
(1108905,'2015-02-12 09:14:15',443879,'/the-hudson-river-mini-bear'),
(1108906,'2015-02-12 09:15:04',443880,'/products'),
(1108907,'2015-02-12 09:15:14',443882,'/the-forever-love-bear'),
(1108908,'2015-02-12 09:15:45',443880,'/the-original-mr-fuzzy'),
(1108909,'2015-02-12 09:15:52',443879,'/cart'),
(1108910,'2015-02-12 09:16:19',443884,'/products'),
(1108911,'2015-02-12 09:17:50',443885,'/lander-5'),
(1108912,'2015-02-12 09:18:05',443886,'/lander-3'),
(1108913,'2015-02-12 09:18:21',443884,'/the-forever-love-bear'),
(1108914,'2015-02-12 09:18:21',443887,'/lander-5'),
(1108915,'2015-02-12 09:18:51',443887,'/products'),
(1108916,'2015-02-12 09:18:56',443879,'/shipping'),
(1108917,'2015-02-12 09:19:45',443888,'/lander-5'),
(1108918,'2015-02-12 09:20:11',443879,'/billing-2'),
(1108919,'2015-02-12 09:21:17',443885,'/products'),
(1108920,'2015-02-12 09:21:18',443889,'/lander-5'),
(1108921,'2015-02-12 09:22:30',443890,'/lander-5'),
(1108922,'2015-02-12 09:22:37',443887,'/the-forever-love-bear'),
(1108923,'2015-02-12 09:22:55',443891,'/lander-5'),
(1108924,'2015-02-12 09:23:18',443885,'/the-forever-love-bear'),
(1108925,'2015-02-12 09:23:30',443892,'/lander-3'),
(1108926,'2015-02-12 09:24:14',443891,'/products'),
(1108927,'2015-02-12 09:24:16',443893,'/lander-5'),
(1108928,'2015-02-12 09:24:19',443894,'/lander-3'),
(1108929,'2015-02-12 09:24:38',443879,'/thank-you-for-your-order'),
(1108930,'2015-02-12 09:25:02',443895,'/lander-5'),
(1108931,'2015-02-12 09:25:35',443885,'/cart'),
(1108932,'2015-02-12 09:25:36',443896,'/lander-5'),
(1108933,'2015-02-12 09:25:57',443897,'/lander-5'),
(1108934,'2015-02-12 09:25:58',443898,'/home'),
(1108935,'2015-02-12 09:26:01',443893,'/products'),
(1108936,'2015-02-12 09:26:23',443899,'/home'),
(1108937,'2015-02-12 09:26:24',443900,'/lander-5'),
(1108938,'2015-02-12 09:26:57',443893,'/the-original-mr-fuzzy'),
(1108939,'2015-02-12 09:27:27',443898,'/products'),
(1108940,'2015-02-12 09:27:31',443893,'/cart'),
(1108941,'2015-02-12 09:27:40',443892,'/products'),
(1108942,'2015-02-12 09:27:55',443891,'/the-forever-love-bear'),
(1108943,'2015-02-12 09:27:55',443901,'/lander-3'),
(1108944,'2015-02-12 09:28:02',443893,'/shipping'),
(1108945,'2015-02-12 09:28:07',443885,'/shipping'),
(1108946,'2015-02-12 09:28:40',443893,'/billing-2'),
(1108947,'2015-02-12 09:29:08',443896,'/products'),
(1108948,'2015-02-12 09:29:46',443902,'/lander-5'),
(1108949,'2015-02-12 09:30:07',443892,'/the-original-mr-fuzzy'),
(1108950,'2015-02-12 09:30:09',443885,'/billing-2'),
(1108951,'2015-02-12 09:30:27',443891,'/cart'),
(1108952,'2015-02-12 09:30:37',443896,'/the-original-mr-fuzzy'),
(1108953,'2015-02-12 09:30:40',443900,'/products'),
(1108954,'2015-02-12 09:30:44',443903,'/lander-5'),
(1108955,'2015-02-12 09:31:28',443893,'/thank-you-for-your-order'),
(1108956,'2015-02-12 09:31:30',443903,'/products'),
(1108957,'2015-02-12 09:31:34',443885,'/thank-you-for-your-order'),
(1108958,'2015-02-12 09:31:34',443896,'/cart'),
(1108959,'2015-02-12 09:31:50',443892,'/cart'),
(1108960,'2015-02-12 09:31:50',443898,'/the-hudson-river-mini-bear'),
(1108961,'2015-02-12 09:32:12',443904,'/lander-5'),
(1108962,'2015-02-12 09:32:55',443905,'/lander-5'),
(1108963,'2015-02-12 09:33:17',443903,'/the-original-mr-fuzzy'),
(1108964,'2015-02-12 09:33:34',443891,'/shipping'),
(1108965,'2015-02-12 09:33:40',443902,'/products'),
(1108966,'2015-02-12 09:33:44',443906,'/home'),
(1108967,'2015-02-12 09:33:56',443903,'/cart'),
(1108968,'2015-02-12 09:34:25',443898,'/cart'),
(1108969,'2015-02-12 09:34:36',443900,'/the-birthday-sugar-panda'),
(1108970,'2015-02-12 09:35:12',443896,'/shipping'),
(1108971,'2015-02-12 09:35:33',443902,'/the-forever-love-bear'),
(1108972,'2015-02-12 09:35:41',443907,'/lander-5'),
(1108973,'2015-02-12 09:36:20',443898,'/shipping'),
(1108974,'2015-02-12 09:36:37',443908,'/home'),
(1108975,'2015-02-12 09:36:44',443891,'/billing-2'),
(1108976,'2015-02-12 09:37:00',443900,'/cart'),
(1108977,'2015-02-12 09:37:44',443903,'/shipping'),
(1108978,'2015-02-12 09:38:26',443898,'/billing-2'),
(1108979,'2015-02-12 09:38:27',443905,'/products'),
(1108980,'2015-02-12 09:38:50',443909,'/lander-5'),
(1108981,'2015-02-12 09:39:13',443910,'/home'),
(1108982,'2015-02-12 09:39:20',443911,'/home'),
(1108983,'2015-02-12 09:39:24',443902,'/cart'),
(1108984,'2015-02-12 09:40:20',443891,'/thank-you-for-your-order'),
(1108985,'2015-02-12 09:40:22',443903,'/billing-2'),
(1108986,'2015-02-12 09:40:33',443911,'/products'),
(1108987,'2015-02-12 09:40:59',443910,'/products'),
(1108988,'2015-02-12 09:41:05',443898,'/thank-you-for-your-order'),
(1108989,'2015-02-12 09:41:13',443908,'/products'),
(1108990,'2015-02-12 09:41:23',443902,'/shipping'),
(1108991,'2015-02-12 09:41:27',443905,'/the-birthday-sugar-panda'),
(1108992,'2015-02-12 09:41:49',443908,'/the-forever-love-bear'),
(1108993,'2015-02-12 09:42:17',443911,'/the-original-mr-fuzzy'),
(1108994,'2015-02-12 09:42:50',443912,'/lander-3'),
(1108995,'2015-02-12 09:42:55',443910,'/the-forever-love-bear'),
(1108996,'2015-02-12 09:43:18',443909,'/products'),
(1108997,'2015-02-12 09:43:41',443905,'/cart'),
(1108998,'2015-02-12 09:43:45',443913,'/lander-5'),
(1108999,'2015-02-12 09:43:49',443902,'/billing-2'),
(1109000,'2015-02-12 09:44:40',443903,'/thank-you-for-your-order'),
(1109001,'2015-02-12 09:45:41',443905,'/shipping'),
(1109002,'2015-02-12 09:45:52',443909,'/the-birthday-sugar-panda'),
(1109003,'2015-02-12 09:46:00',443913,'/products'),
(1109004,'2015-02-12 09:46:51',443914,'/lander-5'),
(1109005,'2015-02-12 09:47:21',443909,'/cart'),
(1109006,'2015-02-12 09:47:24',443915,'/home'),
(1109007,'2015-02-12 09:48:01',443916,'/lander-3'),
(1109008,'2015-02-12 09:48:19',443905,'/billing-2'),
(1109009,'2015-02-12 09:48:37',443913,'/the-original-mr-fuzzy'),
(1109010,'2015-02-12 09:48:43',443916,'/products'),
(1109011,'2015-02-12 09:48:59',443917,'/lander-5'),
(1109012,'2015-02-12 09:49:12',443909,'/shipping'),
(1109013,'2015-02-12 09:49:56',443915,'/products'),
(1109014,'2015-02-12 09:50:51',443905,'/thank-you-for-your-order'),
(1109015,'2015-02-12 09:51:13',443909,'/billing-2'),
(1109016,'2015-02-12 09:52:22',443916,'/the-forever-love-bear'),
(1109017,'2015-02-12 09:52:34',443913,'/cart'),
(1109018,'2015-02-12 09:53:10',443915,'/the-birthday-sugar-panda'),
(1109019,'2015-02-12 09:53:52',443918,'/lander-5'),
(1109020,'2015-02-12 09:54:44',443919,'/lander-5'),
(1109021,'2015-02-12 09:54:51',443920,'/home'),
(1109022,'2015-02-12 09:55:29',443913,'/shipping'),
(1109023,'2015-02-12 09:55:42',443909,'/thank-you-for-your-order'),
(1109024,'2015-02-12 09:56:17',443916,'/cart'),
(1109025,'2015-02-12 09:56:50',443921,'/lander-5'),
(1109026,'2015-02-12 09:57:17',443922,'/home'),
(1109027,'2015-02-12 09:57:21',443913,'/billing-2'),
(1109028,'2015-02-12 09:57:47',443916,'/shipping'),
(1109029,'2015-02-12 09:58:10',443923,'/lander-5'),
(1109030,'2015-02-12 09:58:43',443918,'/products'),
(1109031,'2015-02-12 09:59:07',443924,'/lander-5'),
(1109032,'2015-02-12 09:59:23',443925,'/home'),
(1109033,'2015-02-12 10:00:41',443916,'/billing-2'),
(1109034,'2015-02-12 10:00:42',443926,'/lander-5'),
(1109035,'2015-02-12 10:01:11',443923,'/products'),
(1109036,'2015-02-12 10:01:11',443925,'/products'),
(1109037,'2015-02-12 10:01:27',443927,'/lander-5'),
(1109038,'2015-02-12 10:01:45',443925,'/the-original-mr-fuzzy'),
(1109039,'2015-02-12 10:02:08',443921,'/products'),
(1109040,'2015-02-12 10:02:20',443928,'/lander-5'),
(1109041,'2015-02-12 10:02:35',443918,'/the-birthday-sugar-panda'),
(1109042,'2015-02-12 10:03:04',443929,'/lander-3'),
(1109043,'2015-02-12 10:03:20',443926,'/products'),
(1109044,'2015-02-12 10:03:35',443923,'/the-forever-love-bear'),
(1109045,'2015-02-12 10:03:41',443930,'/home'),
(1109046,'2015-02-12 10:05:13',443931,'/home'),
(1109047,'2015-02-12 10:05:17',443932,'/home'),
(1109048,'2015-02-12 10:05:35',443930,'/products'),
(1109049,'2015-02-12 10:05:52',443921,'/the-forever-love-bear'),
(1109050,'2015-02-12 10:06:13',443923,'/cart'),
(1109051,'2015-02-12 10:06:16',443918,'/cart'),
(1109052,'2015-02-12 10:06:54',443930,'/the-original-mr-fuzzy'),
(1109053,'2015-02-12 10:07:31',443926,'/the-original-mr-fuzzy'),
(1109054,'2015-02-12 10:09:12',443926,'/cart'),
(1109055,'2015-02-12 10:09:25',443933,'/home'),
(1109056,'2015-02-12 10:09:40',443934,'/lander-3'),
(1109057,'2015-02-12 10:10:15',443935,'/lander-5'),
(1109058,'2015-02-12 10:10:51',443936,'/lander-5'),
(1109059,'2015-02-12 10:11:13',443926,'/shipping'),
(1109060,'2015-02-12 10:11:56',443937,'/lander-5'),
(1109061,'2015-02-12 10:13:58',443926,'/billing-2'),
(1109062,'2015-02-12 10:14:18',443938,'/lander-5'),
(1109063,'2015-02-12 10:14:28',443935,'/products'),
(1109064,'2015-02-12 10:15:43',443939,'/lander-5'),
(1109065,'2015-02-12 10:15:49',443937,'/products'),
(1109066,'2015-02-12 10:16:00',443940,'/home'),
(1109067,'2015-02-12 10:16:27',443941,'/lander-3'),
(1109068,'2015-02-12 10:16:49',443942,'/home'),
(1109069,'2015-02-12 10:16:53',443941,'/products'),
(1109070,'2015-02-12 10:16:57',443943,'/home'),
(1109071,'2015-02-12 10:17:06',443935,'/the-forever-love-bear'),
(1109072,'2015-02-12 10:17:32',443944,'/lander-5'),
(1109073,'2015-02-12 10:17:37',443945,'/lander-5'),
(1109074,'2015-02-12 10:17:48',443926,'/thank-you-for-your-order'),
(1109075,'2015-02-12 10:18:17',443942,'/products'),
(1109076,'2015-02-12 10:18:35',443941,'/the-birthday-sugar-panda'),
(1109077,'2015-02-12 10:18:55',443943,'/products'),
(1109078,'2015-02-12 10:19:32',443939,'/products'),
(1109079,'2015-02-12 10:20:22',443937,'/the-forever-love-bear'),
(1109080,'2015-02-12 10:20:28',443946,'/home'),
(1109081,'2015-02-12 10:20:52',443935,'/cart'),
(1109082,'2015-02-12 10:20:53',443939,'/the-original-mr-fuzzy'),
(1109083,'2015-02-12 10:21:18',443943,'/the-forever-love-bear'),
(1109084,'2015-02-12 10:22:14',443947,'/lander-3'),
(1109085,'2015-02-12 10:22:29',443942,'/the-forever-love-bear'),
(1109086,'2015-02-12 10:22:31',443935,'/shipping'),
(1109087,'2015-02-12 10:23:01',443947,'/products'),
(1109088,'2015-02-12 10:23:22',443948,'/lander-5'),
(1109089,'2015-02-12 10:23:29',443949,'/home'),
(1109090,'2015-02-12 10:24:20',443935,'/billing-2'),
(1109091,'2015-02-12 10:24:36',443950,'/home'),
(1109092,'2015-02-12 10:24:51',443951,'/lander-5'),
(1109093,'2015-02-12 10:24:53',443942,'/cart'),
(1109094,'2015-02-12 10:25:05',443949,'/products'),
(1109095,'2015-02-12 10:25:27',443952,'/lander-5'),
(1109096,'2015-02-12 10:25:31',443951,'/products'),
(1109097,'2015-02-12 10:26:02',443953,'/home'),
(1109098,'2015-02-12 10:26:10',443949,'/the-forever-love-bear'),
(1109099,'2015-02-12 10:26:14',443950,'/products'),
(1109100,'2015-02-12 10:26:29',443947,'/the-forever-love-bear'),
(1109101,'2015-02-12 10:26:44',443942,'/shipping'),
(1109102,'2015-02-12 10:26:53',443951,'/the-forever-love-bear'),
(1109103,'2015-02-12 10:27:14',443942,'/billing-2'),
(1109104,'2015-02-12 10:27:14',443952,'/products'),
(1109105,'2015-02-12 10:27:24',443949,'/cart'),
(1109106,'2015-02-12 10:27:38',443954,'/lander-3'),
(1109107,'2015-02-12 10:28:29',443951,'/cart'),
(1109108,'2015-02-12 10:28:31',443955,'/home'),
(1109109,'2015-02-12 10:28:32',443956,'/lander-5'),
(1109110,'2015-02-12 10:29:06',443957,'/lander-5'),
(1109111,'2015-02-12 10:29:51',443950,'/the-forever-love-bear'),
(1109112,'2015-02-12 10:30:27',443947,'/cart'),
(1109113,'2015-02-12 10:30:40',443949,'/shipping'),
(1109114,'2015-02-12 10:30:40',443958,'/home'),
(1109115,'2015-02-12 10:30:51',443947,'/shipping'),
(1109116,'2015-02-12 10:31:00',443950,'/cart'),
(1109117,'2015-02-12 10:31:21',443951,'/shipping'),
(1109118,'2015-02-12 10:31:27',443950,'/shipping'),
(1109119,'2015-02-12 10:31:27',443959,'/lander-5'),
(1109120,'2015-02-12 10:31:47',443952,'/the-original-mr-fuzzy'),
(1109121,'2015-02-12 10:32:12',443956,'/products'),
(1109122,'2015-02-12 10:32:22',443960,'/lander-5'),
(1109123,'2015-02-12 10:32:30',443961,'/lander-3'),
(1109124,'2015-02-12 10:32:40',443954,'/products'),
(1109125,'2015-02-12 10:32:43',443962,'/lander-3'),
(1109126,'2015-02-12 10:32:51',443949,'/billing-2'),
(1109127,'2015-02-12 10:33:19',443951,'/billing-2'),
(1109128,'2015-02-12 10:33:19',443960,'/products'),
(1109129,'2015-02-12 10:33:22',443954,'/the-forever-love-bear'),
(1109130,'2015-02-12 10:33:24',443947,'/billing-2'),
(1109131,'2015-02-12 10:33:43',443963,'/lander-5'),
(1109132,'2015-02-12 10:33:54',443954,'/cart'),
(1109133,'2015-02-12 10:34:23',443950,'/billing-2'),
(1109134,'2015-02-12 10:35:04',443956,'/the-birthday-sugar-panda'),
(1109135,'2015-02-12 10:35:05',443963,'/products'),
(1109136,'2015-02-12 10:35:05',443964,'/home'),
(1109137,'2015-02-12 10:35:48',443954,'/shipping'),
(1109138,'2015-02-12 10:35:48',443960,'/the-original-mr-fuzzy'),
(1109139,'2015-02-12 10:35:57',443959,'/products'),
(1109140,'2015-02-12 10:36:07',443956,'/cart'),
(1109141,'2015-02-12 10:36:20',443965,'/lander-5'),
(1109142,'2015-02-12 10:36:34',443961,'/products'),
(1109143,'2015-02-12 10:36:35',443951,'/thank-you-for-your-order'),
(1109144,'2015-02-12 10:37:02',443966,'/lander-5'),
(1109145,'2015-02-12 10:37:25',443967,'/home'),
(1109146,'2015-02-12 10:37:30',443966,'/products'),
(1109147,'2015-02-12 10:37:42',443960,'/cart'),
(1109148,'2015-02-12 10:37:46',443962,'/products'),
(1109149,'2015-02-12 10:38:14',443968,'/lander-5'),
(1109150,'2015-02-12 10:38:33',443947,'/thank-you-for-your-order'),
(1109151,'2015-02-12 10:38:44',443966,'/the-forever-love-bear'),
(1109152,'2015-02-12 10:38:59',443963,'/the-birthday-sugar-panda'),
(1109153,'2015-02-12 10:39:03',443969,'/home'),
(1109154,'2015-02-12 10:39:06',443959,'/the-forever-love-bear'),
(1109155,'2015-02-12 10:39:19',443961,'/the-forever-love-bear'),
(1109156,'2015-02-12 10:39:21',443970,'/lander-5'),
(1109157,'2015-02-12 10:39:22',443962,'/the-forever-love-bear'),
(1109158,'2015-02-12 10:39:41',443965,'/products'),
(1109159,'2015-02-12 10:39:46',443970,'/products'),
(1109160,'2015-02-12 10:41:06',443971,'/lander-3'),
(1109161,'2015-02-12 10:41:30',443971,'/products'),
(1109162,'2015-02-12 10:41:37',443966,'/cart'),
(1109163,'2015-02-12 10:42:00',443966,'/shipping'),
(1109164,'2015-02-12 10:42:04',443970,'/the-forever-love-bear'),
(1109165,'2015-02-12 10:42:05',443972,'/lander-5'),
(1109166,'2015-02-12 10:42:23',443959,'/cart'),
(1109167,'2015-02-12 10:42:37',443968,'/products'),
(1109168,'2015-02-12 10:42:38',443973,'/lander-3'),
(1109169,'2015-02-12 10:42:40',443966,'/billing-2'),
(1109170,'2015-02-12 10:42:54',443974,'/home'),
(1109171,'2015-02-12 10:42:57',443959,'/shipping'),
(1109172,'2015-02-12 10:43:02',443970,'/cart'),
(1109173,'2015-02-12 10:43:39',443975,'/home'),
(1109174,'2015-02-12 10:43:40',443976,'/lander-5'),
(1109175,'2015-02-12 10:43:42',443977,'/home'),
(1109176,'2015-02-12 10:44:05',443978,'/lander-5'),
(1109177,'2015-02-12 10:44:31',443975,'/products'),
(1109178,'2015-02-12 10:45:38',443968,'/the-original-mr-fuzzy'),
(1109179,'2015-02-12 10:45:42',443973,'/products'),
(1109180,'2015-02-12 10:46:17',443979,'/lander-3'),
(1109181,'2015-02-12 10:46:30',443970,'/shipping'),
(1109182,'2015-02-12 10:46:48',443980,'/lander-3'),
(1109183,'2015-02-12 10:47:09',443981,'/lander-3'),
(1109184,'2015-02-12 10:47:14',443979,'/products'),
(1109185,'2015-02-12 10:47:30',443978,'/products'),
(1109186,'2015-02-12 10:47:55',443973,'/the-forever-love-bear'),
(1109187,'2015-02-12 10:48:12',443982,'/lander-3'),
(1109188,'2015-02-12 10:48:53',443983,'/lander-5'),
(1109189,'2015-02-12 10:49:09',443984,'/home'),
(1109190,'2015-02-12 10:49:36',443985,'/home'),
(1109191,'2015-02-12 10:50:15',443980,'/products'),
(1109192,'2015-02-12 10:50:56',443986,'/lander-3'),
(1109193,'2015-02-12 10:51:02',443973,'/cart'),
(1109194,'2015-02-12 10:51:05',443979,'/the-forever-love-bear'),
(1109195,'2015-02-12 10:51:25',443978,'/the-forever-love-bear'),
(1109196,'2015-02-12 10:52:28',443987,'/home'),
(1109197,'2015-02-12 10:52:33',443973,'/shipping'),
(1109198,'2015-02-12 10:52:43',443978,'/cart'),
(1109199,'2015-02-12 10:52:53',443988,'/home'),
(1109200,'2015-02-12 10:52:56',443984,'/products'),
(1109201,'2015-02-12 10:53:03',443983,'/products'),
(1109202,'2015-02-12 10:53:06',443980,'/the-birthday-sugar-panda'),
(1109203,'2015-02-12 10:53:10',443978,'/shipping'),
(1109204,'2015-02-12 10:53:48',443989,'/lander-3'),
(1109205,'2015-02-12 10:54:30',443990,'/lander-3'),
(1109206,'2015-02-12 10:54:47',443985,'/products'),
(1109207,'2015-02-12 10:54:59',443991,'/lander-5'),
(1109208,'2015-02-12 10:55:05',443992,'/lander-5'),
(1109209,'2015-02-12 10:55:31',443983,'/the-forever-love-bear'),
(1109210,'2015-02-12 10:55:31',443993,'/home'),
(1109211,'2015-02-12 10:55:37',443989,'/products'),
(1109212,'2015-02-12 10:55:38',443994,'/lander-3'),
(1109213,'2015-02-12 10:55:47',443985,'/the-forever-love-bear'),
(1109214,'2015-02-12 10:55:56',443995,'/home'),
(1109215,'2015-02-12 10:56:02',443996,'/lander-5'),
(1109216,'2015-02-12 10:56:08',443978,'/billing-2'),
(1109217,'2015-02-12 10:56:16',443986,'/products'),
(1109218,'2015-02-12 10:56:26',443984,'/the-forever-love-bear'),
(1109219,'2015-02-12 10:56:41',443997,'/home'),
(1109220,'2015-02-12 10:56:49',443991,'/products'),
(1109221,'2015-02-12 10:56:59',443987,'/products'),
(1109222,'2015-02-12 10:57:16',443998,'/home'),
(1109223,'2015-02-12 10:57:42',443997,'/products'),
(1109224,'2015-02-12 10:57:49',443990,'/products'),
(1109225,'2015-02-12 10:58:00',443998,'/products'),
(1109226,'2015-02-12 10:58:16',443994,'/products'),
(1109227,'2015-02-12 10:58:40',443998,'/the-birthday-sugar-panda'),
(1109228,'2015-02-12 10:59:21',443986,'/the-forever-love-bear'),
(1109229,'2015-02-12 10:59:30',443999,'/home'),
(1109230,'2015-02-12 10:59:32',443983,'/cart'),
(1109231,'2015-02-12 11:00:07',443991,'/the-original-mr-fuzzy'),
(1109232,'2015-02-12 11:00:18',443987,'/the-forever-love-bear'),
(1109233,'2015-02-12 11:00:21',444000,'/lander-5'),
(1109234,'2015-02-12 11:00:22',443996,'/products'),
(1109235,'2015-02-12 11:00:31',443990,'/the-birthday-sugar-panda'),
(1109236,'2015-02-12 11:00:49',444000,'/products'),
(1109237,'2015-02-12 11:00:56',443991,'/cart'),
(1109238,'2015-02-12 11:01:11',444001,'/home'),
(1109239,'2015-02-12 11:01:20',444002,'/home'),
(1109240,'2015-02-12 11:01:30',443987,'/cart'),
(1109241,'2015-02-12 11:01:43',443978,'/thank-you-for-your-order'),
(1109242,'2015-02-12 11:02:02',443994,'/the-forever-love-bear'),
(1109243,'2015-02-12 11:02:14',444003,'/lander-5'),
(1109244,'2015-02-12 11:02:27',444004,'/lander-3'),
(1109245,'2015-02-12 11:02:28',443987,'/shipping'),
(1109246,'2015-02-12 11:03:09',444004,'/products'),
(1109247,'2015-02-12 11:03:15',443987,'/billing-2'),
(1109248,'2015-02-12 11:03:16',444005,'/home'),
(1109249,'2015-02-12 11:03:27',444006,'/lander-5'),
(1109250,'2015-02-12 11:04:04',443991,'/shipping'),
(1109251,'2015-02-12 11:04:33',444000,'/the-birthday-sugar-panda'),
(1109252,'2015-02-12 11:04:34',443996,'/the-forever-love-bear'),
(1109253,'2015-02-12 11:05:07',443987,'/thank-you-for-your-order'),
(1109254,'2015-02-12 11:05:56',444007,'/lander-3'),
(1109255,'2015-02-12 11:06:04',444008,'/home'),
(1109256,'2015-02-12 11:06:16',444009,'/lander-3'),
(1109257,'2015-02-12 11:06:29',444001,'/products'),
(1109258,'2015-02-12 11:06:49',444010,'/lander-3'),
(1109259,'2015-02-12 11:07:12',444010,'/products'),
(1109260,'2015-02-12 11:07:26',444003,'/products'),
(1109261,'2015-02-12 11:07:34',444004,'/the-forever-love-bear'),
(1109262,'2015-02-12 11:07:41',444011,'/home'),
(1109263,'2015-02-12 11:08:18',443996,'/cart'),
(1109264,'2015-02-12 11:08:34',444012,'/home'),
(1109265,'2015-02-12 11:08:54',444013,'/home'),
(1109266,'2015-02-12 11:09:06',444006,'/products'),
(1109267,'2015-02-12 11:09:59',443996,'/shipping'),
(1109268,'2015-02-12 11:10:02',444012,'/products'),
(1109269,'2015-02-12 11:10:29',444013,'/products'),
(1109270,'2015-02-12 11:10:30',444009,'/products'),
(1109271,'2015-02-12 11:10:37',444003,'/the-forever-love-bear'),
(1109272,'2015-02-12 11:11:02',444010,'/the-forever-love-bear'),
(1109273,'2015-02-12 11:11:27',444010,'/cart'),
(1109274,'2015-02-12 11:11:46',444014,'/lander-3'),
(1109275,'2015-02-12 11:11:48',444003,'/cart'),
(1109276,'2015-02-12 11:12:34',444006,'/the-hudson-river-mini-bear'),
(1109277,'2015-02-12 11:12:38',444015,'/lander-5'),
(1109278,'2015-02-12 11:12:47',444011,'/products'),
(1109279,'2015-02-12 11:13:33',444016,'/home'),
(1109280,'2015-02-12 11:14:11',444006,'/cart'),
(1109281,'2015-02-12 11:14:35',444016,'/products'),
(1109282,'2015-02-12 11:14:48',444017,'/home'),
(1109283,'2015-02-12 11:14:53',444018,'/lander-5'),
(1109284,'2015-02-12 11:15:41',444019,'/lander-5'),
(1109285,'2015-02-12 11:16:12',444020,'/lander-5'),
(1109286,'2015-02-12 11:16:13',444021,'/home'),
(1109287,'2015-02-12 11:16:14',444022,'/lander-5'),
(1109288,'2015-02-12 11:16:27',444006,'/shipping'),
(1109289,'2015-02-12 11:16:31',444017,'/products'),
(1109290,'2015-02-12 11:16:52',444011,'/the-forever-love-bear'),
(1109291,'2015-02-12 11:17:00',444006,'/billing-2'),
(1109292,'2015-02-12 11:17:12',444018,'/products'),
(1109293,'2015-02-12 11:17:23',444011,'/cart'),
(1109294,'2015-02-12 11:17:29',444018,'/the-original-mr-fuzzy'),
(1109295,'2015-02-12 11:17:47',444023,'/home'),
(1109296,'2015-02-12 11:18:22',444020,'/products'),
(1109297,'2015-02-12 11:18:40',444024,'/home'),
(1109298,'2015-02-12 11:18:44',444025,'/home'),
(1109299,'2015-02-12 11:18:51',444016,'/the-forever-love-bear'),
(1109300,'2015-02-12 11:19:08',444025,'/products'),
(1109301,'2015-02-12 11:19:25',444019,'/products'),
(1109302,'2015-02-12 11:19:29',444006,'/thank-you-for-your-order'),
(1109303,'2015-02-12 11:19:39',444026,'/lander-3'),
(1109304,'2015-02-12 11:19:44',444011,'/shipping'),
(1109305,'2015-02-12 11:19:59',444027,'/lander-5'),
(1109306,'2015-02-12 11:20:06',444023,'/products'),
(1109307,'2015-02-12 11:20:06',444028,'/lander-5'),
(1109308,'2015-02-12 11:20:32',444019,'/the-forever-love-bear'),
(1109309,'2015-02-12 11:20:47',444029,'/lander-5'),
(1109310,'2015-02-12 11:20:57',444017,'/the-forever-love-bear'),
(1109311,'2015-02-12 11:21:21',444030,'/lander-5'),
(1109312,'2015-02-12 11:21:22',444023,'/the-forever-love-bear'),
(1109313,'2015-02-12 11:21:34',444031,'/lander-5'),
(1109314,'2015-02-12 11:21:52',444017,'/cart'),
(1109315,'2015-02-12 11:21:55',444032,'/lander-5'),
(1109316,'2015-02-12 11:22:16',444027,'/products'),
(1109317,'2015-02-12 11:22:26',444024,'/products'),
(1109318,'2015-02-12 11:22:29',444033,'/lander-5'),
(1109319,'2015-02-12 11:22:43',444011,'/billing-2'),
(1109320,'2015-02-12 11:22:53',444020,'/the-original-mr-fuzzy'),
(1109321,'2015-02-12 11:22:53',444034,'/lander-3'),
(1109322,'2015-02-12 11:22:54',444017,'/shipping'),
(1109323,'2015-02-12 11:23:05',444029,'/products'),
(1109324,'2015-02-12 11:23:07',444035,'/home'),
(1109325,'2015-02-12 11:23:10',444019,'/cart'),
(1109326,'2015-02-12 11:23:39',444027,'/the-hudson-river-mini-bear'),
(1109327,'2015-02-12 11:23:43',444032,'/products'),
(1109328,'2015-02-12 11:23:46',444036,'/lander-5'),
(1109329,'2015-02-12 11:23:48',444011,'/thank-you-for-your-order'),
(1109330,'2015-02-12 11:24:01',444033,'/products'),
(1109331,'2015-02-12 11:24:02',444023,'/cart'),
(1109332,'2015-02-12 11:24:06',444029,'/the-original-mr-fuzzy'),
(1109333,'2015-02-12 11:24:09',444017,'/billing-2'),
(1109334,'2015-02-12 11:24:27',444037,'/lander-5'),
(1109335,'2015-02-12 11:24:45',444033,'/the-forever-love-bear'),
(1109336,'2015-02-12 11:25:01',444027,'/cart'),
(1109337,'2015-02-12 11:25:05',444038,'/lander-5'),
(1109338,'2015-02-12 11:25:23',444039,'/lander-5'),
(1109339,'2015-02-12 11:25:24',444023,'/shipping'),
(1109340,'2015-02-12 11:25:25',444028,'/products'),
(1109341,'2015-02-12 11:26:09',444029,'/cart'),
(1109342,'2015-02-12 11:26:10',444040,'/lander-5'),
(1109343,'2015-02-12 11:26:31',444036,'/products'),
(1109344,'2015-02-12 11:26:45',444017,'/thank-you-for-your-order'),
(1109345,'2015-02-12 11:26:50',444036,'/the-forever-love-bear'),
(1109346,'2015-02-12 11:26:56',444041,'/home'),
(1109347,'2015-02-12 11:27:07',444037,'/products'),
(1109348,'2015-02-12 11:27:14',444042,'/lander-5'),
(1109349,'2015-02-12 11:27:23',444038,'/products'),
(1109350,'2015-02-12 11:28:00',444029,'/shipping'),
(1109351,'2015-02-12 11:28:06',444042,'/products'),
(1109352,'2015-02-12 11:28:14',444023,'/billing-2'),
(1109353,'2015-02-12 11:28:16',444028,'/the-forever-love-bear'),
(1109354,'2015-02-12 11:28:25',444027,'/shipping'),
(1109355,'2015-02-12 11:28:56',444043,'/lander-5'),
(1109356,'2015-02-12 11:28:57',444036,'/cart'),
(1109357,'2015-02-12 11:29:06',444040,'/products'),
(1109358,'2015-02-12 11:29:28',444044,'/lander-5'),
(1109359,'2015-02-12 11:29:30',444039,'/products'),
(1109360,'2015-02-12 11:30:28',444045,'/lander-5'),
(1109361,'2015-02-12 11:30:42',444037,'/the-original-mr-fuzzy'),
(1109362,'2015-02-12 11:30:52',444038,'/the-forever-love-bear'),
(1109363,'2015-02-12 11:31:01',444046,'/lander-5'),
(1109364,'2015-02-12 11:31:18',444042,'/the-forever-love-bear'),
(1109365,'2015-02-12 11:31:29',444039,'/the-forever-love-bear'),
(1109366,'2015-02-12 11:32:12',444023,'/thank-you-for-your-order'),
(1109367,'2015-02-12 11:32:45',444040,'/the-forever-love-bear'),
(1109368,'2015-02-12 11:33:34',444042,'/cart'),
(1109369,'2015-02-12 11:33:46',444039,'/cart'),
(1109370,'2015-02-12 11:33:58',444047,'/home'),
(1109371,'2015-02-12 11:34:00',444043,'/products'),
(1109372,'2015-02-12 11:34:25',444043,'/the-forever-love-bear'),
(1109373,'2015-02-12 11:34:49',444048,'/home'),
(1109374,'2015-02-12 11:34:52',444038,'/cart'),
(1109375,'2015-02-12 11:34:53',444049,'/lander-5'),
(1109376,'2015-02-12 11:35:14',444050,'/lander-3'),
(1109377,'2015-02-12 11:35:23',444040,'/cart'),
(1109378,'2015-02-12 11:35:40',444039,'/shipping'),
(1109379,'2015-02-12 11:35:54',444042,'/shipping'),
(1109380,'2015-02-12 11:36:11',444039,'/billing-2'),
(1109381,'2015-02-12 11:36:42',444051,'/home'),
(1109382,'2015-02-12 11:37:08',444038,'/shipping'),
(1109383,'2015-02-12 11:37:15',444042,'/billing-2'),
(1109384,'2015-02-12 11:37:16',444039,'/thank-you-for-your-order'),
(1109385,'2015-02-12 11:37:26',444043,'/cart'),
(1109386,'2015-02-12 11:37:37',444052,'/home'),
(1109387,'2015-02-12 11:37:45',444050,'/products'),
(1109388,'2015-02-12 11:37:56',444053,'/lander-5'),
(1109389,'2015-02-12 11:37:58',444049,'/products'),
(1109390,'2015-02-12 11:37:58',444054,'/home'),
(1109391,'2015-02-12 11:38:25',444038,'/billing-2'),
(1109392,'2015-02-12 11:38:46',444055,'/lander-3'),
(1109393,'2015-02-12 11:39:00',444049,'/the-birthday-sugar-panda'),
(1109394,'2015-02-12 11:39:08',444056,'/home'),
(1109395,'2015-02-12 11:39:09',444051,'/products'),
(1109396,'2015-02-12 11:39:13',444057,'/lander-5'),
(1109397,'2015-02-12 11:39:28',444043,'/shipping'),
(1109398,'2015-02-12 11:40:02',444058,'/lander-5'),
(1109399,'2015-02-12 11:40:13',444059,'/lander-5'),
(1109400,'2015-02-12 11:41:07',444052,'/products'),
(1109401,'2015-02-12 11:41:11',444060,'/lander-5'),
(1109402,'2015-02-12 11:41:24',444043,'/billing-2'),
(1109403,'2015-02-12 11:41:30',444059,'/products'),
(1109404,'2015-02-12 11:41:56',444061,'/lander-5'),
(1109405,'2015-02-12 11:42:32',444062,'/lander-5'),
(1109406,'2015-02-12 11:42:49',444051,'/the-forever-love-bear'),
(1109407,'2015-02-12 11:42:53',444052,'/the-original-mr-fuzzy'),
(1109408,'2015-02-12 11:42:56',444057,'/products'),
(1109409,'2015-02-12 11:43:23',444051,'/cart'),
(1109410,'2015-02-12 11:43:25',444056,'/products'),
(1109411,'2015-02-12 11:43:31',444052,'/cart'),
(1109412,'2015-02-12 11:43:42',444063,'/lander-5'),
(1109413,'2015-02-12 11:43:47',444064,'/lander-5'),
(1109414,'2015-02-12 11:44:06',444052,'/shipping'),
(1109415,'2015-02-12 11:44:49',444043,'/thank-you-for-your-order'),
(1109416,'2015-02-12 11:44:56',444057,'/the-forever-love-bear'),
(1109417,'2015-02-12 11:45:04',444065,'/lander-5'),
(1109418,'2015-02-12 11:45:39',444064,'/products'),
(1109419,'2015-02-12 11:45:55',444059,'/the-original-mr-fuzzy'),
(1109420,'2015-02-12 11:46:02',444063,'/products'),
(1109421,'2015-02-12 11:46:04',444066,'/lander-5'),
(1109422,'2015-02-12 11:46:06',444065,'/products'),
(1109423,'2015-02-12 11:46:13',444051,'/shipping'),
(1109424,'2015-02-12 11:46:21',444067,'/lander-5'),
(1109425,'2015-02-12 11:46:57',444052,'/billing-2'),
(1109426,'2015-02-12 11:47:00',444059,'/cart'),
(1109427,'2015-02-12 11:47:44',444068,'/lander-5'),
(1109428,'2015-02-12 11:48:13',444059,'/shipping'),
(1109429,'2015-02-12 11:48:36',444051,'/billing-2'),
(1109430,'2015-02-12 11:48:38',444063,'/the-forever-love-bear'),
(1109431,'2015-02-12 11:48:43',444066,'/products'),
(1109432,'2015-02-12 11:48:45',444065,'/the-forever-love-bear'),
(1109433,'2015-02-12 11:49:11',444059,'/billing-2'),
(1109434,'2015-02-12 11:49:33',444064,'/the-original-mr-fuzzy'),
(1109435,'2015-02-12 11:49:59',444066,'/the-original-mr-fuzzy'),
(1109436,'2015-02-12 11:50:15',444052,'/thank-you-for-your-order'),
(1109437,'2015-02-12 11:50:59',444069,'/lander-5'),
(1109438,'2015-02-12 11:51:25',444051,'/thank-you-for-your-order'),
(1109439,'2015-02-12 11:51:26',444070,'/lander-5'),
(1109440,'2015-02-12 11:51:57',444071,'/lander-3'),
(1109441,'2015-02-12 11:52:02',444067,'/products'),
(1109442,'2015-02-12 11:53:03',444066,'/cart'),
(1109443,'2015-02-12 11:53:31',444066,'/shipping'),
(1109444,'2015-02-12 11:53:45',444070,'/products'),
(1109445,'2015-02-12 11:54:37',444067,'/the-forever-love-bear'),
(1109446,'2015-02-12 11:54:50',444070,'/the-original-mr-fuzzy'),
(1109447,'2015-02-12 11:55:18',444066,'/billing-2'),
(1109448,'2015-02-12 11:55:31',444072,'/lander-5'),
(1109449,'2015-02-12 11:55:32',444069,'/products'),
(1109450,'2015-02-12 11:55:35',444070,'/cart'),
(1109451,'2015-02-12 11:57:28',444070,'/shipping'),
(1109452,'2015-02-12 11:57:52',444073,'/lander-5'),
(1109453,'2015-02-12 11:58:57',444072,'/products'),
(1109454,'2015-02-12 11:59:01',444074,'/lander-3'),
(1109455,'2015-02-12 11:59:05',444075,'/lander-5'),
(1109456,'2015-02-12 11:59:07',444076,'/lander-5'),
(1109457,'2015-02-12 11:59:30',444072,'/the-original-mr-fuzzy'),
(1109458,'2015-02-12 11:59:31',444077,'/lander-5'),
(1109459,'2015-02-12 12:00:00',444069,'/the-forever-love-bear'),
(1109460,'2015-02-12 12:00:00',444078,'/lander-5'),
(1109461,'2015-02-12 12:00:11',444070,'/billing-2'),
(1109462,'2015-02-12 12:00:16',444076,'/products'),
(1109463,'2015-02-12 12:00:18',444073,'/products'),
(1109464,'2015-02-12 12:00:39',444078,'/products'),
(1109465,'2015-02-12 12:00:42',444079,'/lander-5'),
(1109466,'2015-02-12 12:02:26',444070,'/thank-you-for-your-order'),
(1109467,'2015-02-12 12:02:41',444080,'/lander-3'),
(1109468,'2015-02-12 12:02:45',444081,'/lander-5'),
(1109469,'2015-02-12 12:03:36',444075,'/products'),
(1109470,'2015-02-12 12:03:49',444077,'/products'),
(1109471,'2015-02-12 12:03:50',444082,'/lander-3'),
(1109472,'2015-02-12 12:03:56',444083,'/lander-5'),
(1109473,'2015-02-12 12:04:01',444073,'/the-original-mr-fuzzy'),
(1109474,'2015-02-12 12:04:04',444084,'/lander-3'),
(1109475,'2015-02-12 12:04:58',444078,'/the-forever-love-bear'),
(1109476,'2015-02-12 12:05:00',444077,'/the-birthday-sugar-panda'),
(1109477,'2015-02-12 12:05:02',444085,'/lander-3'),
(1109478,'2015-02-12 12:05:18',444086,'/lander-5'),
(1109479,'2015-02-12 12:05:45',444081,'/products'),
(1109480,'2015-02-12 12:05:59',444080,'/products'),
(1109481,'2015-02-12 12:06:10',444079,'/products'),
(1109482,'2015-02-12 12:06:33',444080,'/the-forever-love-bear'),
(1109483,'2015-02-12 12:07:00',444075,'/the-forever-love-bear'),
(1109484,'2015-02-12 12:08:00',444081,'/the-hudson-river-mini-bear'),
(1109485,'2015-02-12 12:08:02',444085,'/products'),
(1109486,'2015-02-12 12:08:12',444087,'/lander-3'),
(1109487,'2015-02-12 12:08:20',444088,'/lander-5'),
(1109488,'2015-02-12 12:08:26',444075,'/cart'),
(1109489,'2015-02-12 12:08:33',444085,'/the-forever-love-bear'),
(1109490,'2015-02-12 12:08:34',444089,'/lander-3'),
(1109491,'2015-02-12 12:08:44',444090,'/home'),
(1109492,'2015-02-12 12:08:52',444084,'/products'),
(1109493,'2015-02-12 12:08:54',444091,'/home'),
(1109494,'2015-02-12 12:09:00',444075,'/shipping'),
(1109495,'2015-02-12 12:09:20',444092,'/lander-3'),
(1109496,'2015-02-12 12:09:31',444093,'/lander-3'),
(1109497,'2015-02-12 12:10:38',444087,'/products'),
(1109498,'2015-02-12 12:10:41',444079,'/the-original-mr-fuzzy'),
(1109499,'2015-02-12 12:10:42',444091,'/products'),
(1109500,'2015-02-12 12:11:00',444086,'/products'),
(1109501,'2015-02-12 12:11:06',444075,'/billing-2'),
(1109502,'2015-02-12 12:11:56',444094,'/home'),
(1109503,'2015-02-12 12:12:47',444095,'/lander-3'),
(1109504,'2015-02-12 12:12:47',444096,'/lander-5'),
(1109505,'2015-02-12 12:13:00',444087,'/the-original-mr-fuzzy'),
(1109506,'2015-02-12 12:13:17',444097,'/lander-5'),
(1109507,'2015-02-12 12:13:34',444095,'/products'),
(1109508,'2015-02-12 12:13:46',444093,'/products'),
(1109509,'2015-02-12 12:14:14',444098,'/lander-5'),
(1109510,'2015-02-12 12:14:24',444089,'/products'),
(1109511,'2015-02-12 12:14:56',444097,'/products'),
(1109512,'2015-02-12 12:15:12',444097,'/the-original-mr-fuzzy'),
(1109513,'2015-02-12 12:15:21',444099,'/lander-3'),
(1109514,'2015-02-12 12:15:22',444086,'/the-original-mr-fuzzy'),
(1109515,'2015-02-12 12:16:01',444100,'/lander-5'),
(1109516,'2015-02-12 12:16:04',444101,'/lander-5'),
(1109517,'2015-02-12 12:16:07',444098,'/products'),
(1109518,'2015-02-12 12:16:09',444087,'/cart'),
(1109519,'2015-02-12 12:16:13',444086,'/cart'),
(1109520,'2015-02-12 12:16:14',444102,'/lander-5'),
(1109521,'2015-02-12 12:16:16',444103,'/lander-5'),
(1109522,'2015-02-12 12:16:37',444086,'/shipping'),
(1109523,'2015-02-12 12:16:40',444093,'/the-forever-love-bear'),
(1109524,'2015-02-12 12:16:44',444104,'/lander-3'),
(1109525,'2015-02-12 12:17:22',444105,'/lander-5'),
(1109526,'2015-02-12 12:17:24',444106,'/home'),
(1109527,'2015-02-12 12:17:29',444096,'/products'),
(1109528,'2015-02-12 12:17:50',444099,'/products'),
(1109529,'2015-02-12 12:18:17',444107,'/lander-5'),
(1109530,'2015-02-12 12:18:39',444086,'/billing-2'),
(1109531,'2015-02-12 12:19:03',444100,'/products'),
(1109532,'2015-02-12 12:19:30',444108,'/lander-5'),
(1109533,'2015-02-12 12:19:33',444099,'/the-forever-love-bear'),
(1109534,'2015-02-12 12:19:34',444109,'/lander-3'),
(1109535,'2015-02-12 12:19:37',444101,'/products'),
(1109536,'2015-02-12 12:19:40',444087,'/shipping'),
(1109537,'2015-02-12 12:20:12',444096,'/the-original-mr-fuzzy'),
(1109538,'2015-02-12 12:20:17',444087,'/billing-2'),
(1109539,'2015-02-12 12:20:32',444108,'/products'),
(1109540,'2015-02-12 12:20:46',444110,'/lander-5'),
(1109541,'2015-02-12 12:20:57',444105,'/products'),
(1109542,'2015-02-12 12:21:07',444101,'/the-forever-love-bear'),
(1109543,'2015-02-12 12:21:08',444087,'/thank-you-for-your-order'),
(1109544,'2015-02-12 12:21:15',444111,'/lander-3'),
(1109545,'2015-02-12 12:22:03',444096,'/cart'),
(1109546,'2015-02-12 12:22:12',444100,'/the-forever-love-bear'),
(1109547,'2015-02-12 12:22:20',444108,'/the-original-mr-fuzzy'),
(1109548,'2015-02-12 12:22:35',444099,'/cart'),
(1109549,'2015-02-12 12:22:46',444112,'/lander-3'),
(1109550,'2015-02-12 12:22:53',444113,'/home'),
(1109551,'2015-02-12 12:22:59',444114,'/home'),
(1109552,'2015-02-12 12:23:08',444105,'/the-original-mr-fuzzy'),
(1109553,'2015-02-12 12:23:11',444115,'/lander-3'),
(1109554,'2015-02-12 12:23:26',444116,'/lander-5'),
(1109555,'2015-02-12 12:23:49',444116,'/products'),
(1109556,'2015-02-12 12:23:50',444096,'/shipping'),
(1109557,'2015-02-12 12:23:54',444117,'/lander-5'),
(1109558,'2015-02-12 12:24:07',444100,'/cart'),
(1109559,'2015-02-12 12:24:38',444105,'/cart'),
(1109560,'2015-02-12 12:24:50',444101,'/cart'),
(1109561,'2015-02-12 12:25:08',444113,'/products'),
(1109562,'2015-02-12 12:25:31',444108,'/cart'),
(1109563,'2015-02-12 12:25:34',444118,'/lander-5'),
(1109564,'2015-02-12 12:25:41',444100,'/shipping'),
(1109565,'2015-02-12 12:25:57',444119,'/lander-3'),
(1109566,'2015-02-12 12:26:00',444120,'/lander-5'),
(1109567,'2015-02-12 12:26:01',444110,'/products'),
(1109568,'2015-02-12 12:26:08',444113,'/the-birthday-sugar-panda'),
(1109569,'2015-02-12 12:26:19',444096,'/billing-2'),
(1109570,'2015-02-12 12:26:25',444119,'/products'),
(1109571,'2015-02-12 12:26:31',444108,'/shipping'),
(1109572,'2015-02-12 12:26:37',444116,'/the-original-mr-fuzzy'),
(1109573,'2015-02-12 12:26:39',444117,'/products'),
(1109574,'2015-02-12 12:26:49',444115,'/products'),
(1109575,'2015-02-12 12:26:56',444105,'/shipping'),
(1109576,'2015-02-12 12:27:01',444101,'/shipping'),
(1109577,'2015-02-12 12:27:09',444115,'/the-forever-love-bear'),
(1109578,'2015-02-12 12:27:11',444100,'/billing-2'),
(1109579,'2015-02-12 12:28:08',444121,'/lander-5'),
(1109580,'2015-02-12 12:28:14',444110,'/the-birthday-sugar-panda'),
(1109581,'2015-02-12 12:28:24',444115,'/cart'),
(1109582,'2015-02-12 12:28:28',444096,'/thank-you-for-your-order'),
(1109583,'2015-02-12 12:28:35',444119,'/the-forever-love-bear'),
(1109584,'2015-02-12 12:28:40',444116,'/cart'),
(1109585,'2015-02-12 12:28:49',444114,'/products'),
(1109586,'2015-02-12 12:28:53',444108,'/billing-2'),
(1109587,'2015-02-12 12:29:32',444105,'/billing-2'),
(1109588,'2015-02-12 12:29:35',444100,'/thank-you-for-your-order'),
(1109589,'2015-02-12 12:29:40',444120,'/products'),
(1109590,'2015-02-12 12:29:44',444122,'/lander-3'),
(1109591,'2015-02-12 12:30:11',444123,'/lander-5'),
(1109592,'2015-02-12 12:30:35',444117,'/the-birthday-sugar-panda'),
(1109593,'2015-02-12 12:30:37',444108,'/thank-you-for-your-order'),
(1109594,'2015-02-12 12:31:02',444119,'/cart'),
(1109595,'2015-02-12 12:31:04',444116,'/shipping'),
(1109596,'2015-02-12 12:31:07',444122,'/products'),
(1109597,'2015-02-12 12:31:18',444114,'/the-forever-love-bear'),
(1109598,'2015-02-12 12:31:40',444124,'/lander-5'),
(1109599,'2015-02-12 12:31:55',444115,'/shipping'),
(1109600,'2015-02-12 12:32:08',444119,'/shipping'),
(1109601,'2015-02-12 12:32:09',444125,'/lander-5'),
(1109602,'2015-02-12 12:32:51',444120,'/the-forever-love-bear'),
(1109603,'2015-02-12 12:33:07',444125,'/products'),
(1109604,'2015-02-12 12:33:24',444116,'/billing-2'),
(1109605,'2015-02-12 12:33:35',444121,'/products'),
(1109606,'2015-02-12 12:33:35',444126,'/lander-3'),
(1109607,'2015-02-12 12:33:58',444121,'/the-forever-love-bear'),
(1109608,'2015-02-12 12:34:13',444127,'/lander-5'),
(1109609,'2015-02-12 12:34:19',444124,'/products'),
(1109610,'2015-02-12 12:34:21',444128,'/home'),
(1109611,'2015-02-12 12:34:34',444105,'/thank-you-for-your-order'),
(1109612,'2015-02-12 12:34:40',444129,'/home'),
(1109613,'2015-02-12 12:35:00',444114,'/cart'),
(1109614,'2015-02-12 12:35:03',444130,'/home'),
(1109615,'2015-02-12 12:35:33',444123,'/products'),
(1109616,'2015-02-12 12:35:35',444131,'/lander-5'),
(1109617,'2015-02-12 12:35:58',444121,'/cart'),
(1109618,'2015-02-12 12:36:14',444132,'/home'),
(1109619,'2015-02-12 12:36:22',444114,'/shipping'),
(1109620,'2015-02-12 12:36:29',444123,'/the-original-mr-fuzzy'),
(1109621,'2015-02-12 12:36:54',444116,'/thank-you-for-your-order'),
(1109622,'2015-02-12 12:37:01',444130,'/products'),
(1109623,'2015-02-12 12:37:09',444114,'/billing-2'),
(1109624,'2015-02-12 12:37:29',444125,'/the-original-mr-fuzzy'),
(1109625,'2015-02-12 12:37:34',444124,'/the-forever-love-bear'),
(1109626,'2015-02-12 12:39:13',444128,'/products'),
(1109627,'2015-02-12 12:40:03',444130,'/the-original-mr-fuzzy'),
(1109628,'2015-02-12 12:40:45',444133,'/home'),
(1109629,'2015-02-12 12:41:07',444134,'/home'),
(1109630,'2015-02-12 12:41:10',444135,'/lander-5'),
(1109631,'2015-02-12 12:41:19',444136,'/lander-5'),
(1109632,'2015-02-12 12:42:22',444137,'/lander-5'),
(1109633,'2015-02-12 12:42:48',444138,'/lander-5'),
(1109634,'2015-02-12 12:42:55',444139,'/lander-5'),
(1109635,'2015-02-12 12:43:21',444134,'/products'),
(1109636,'2015-02-12 12:43:43',444140,'/lander-3'),
(1109637,'2015-02-12 12:44:30',444141,'/home'),
(1109638,'2015-02-12 12:44:40',444138,'/products'),
(1109639,'2015-02-12 12:45:09',444134,'/the-original-mr-fuzzy'),
(1109640,'2015-02-12 12:45:15',444142,'/lander-3'),
(1109641,'2015-02-12 12:45:28',444143,'/lander-5'),
(1109642,'2015-02-12 12:45:34',444144,'/lander-3'),
(1109643,'2015-02-12 12:46:12',444138,'/the-forever-love-bear'),
(1109644,'2015-02-12 12:46:26',444145,'/lander-3'),
(1109645,'2015-02-12 12:46:37',444146,'/lander-5'),
(1109646,'2015-02-12 12:46:49',444136,'/products'),
(1109647,'2015-02-12 12:46:49',444147,'/lander-5'),
(1109648,'2015-02-12 12:46:55',444148,'/home'),
(1109649,'2015-02-12 12:46:58',444149,'/home'),
(1109650,'2015-02-12 12:47:24',444134,'/cart'),
(1109651,'2015-02-12 12:47:27',444143,'/products'),
(1109652,'2015-02-12 12:47:29',444150,'/lander-5'),
(1109653,'2015-02-12 12:47:38',444149,'/products'),
(1109654,'2015-02-12 12:48:55',444134,'/shipping'),
(1109655,'2015-02-12 12:49:06',444151,'/home'),
(1109656,'2015-02-12 12:49:06',444152,'/home'),
(1109657,'2015-02-12 12:49:15',444143,'/the-forever-love-bear'),
(1109658,'2015-02-12 12:49:23',444153,'/lander-5'),
(1109659,'2015-02-12 12:49:42',444154,'/home'),
(1109660,'2015-02-12 12:49:46',444155,'/lander-3'),
(1109661,'2015-02-12 12:50:15',444141,'/products'),
(1109662,'2015-02-12 12:50:15',444146,'/products'),
(1109663,'2015-02-12 12:50:17',444149,'/the-forever-love-bear'),
(1109664,'2015-02-12 12:50:22',444148,'/products'),
(1109665,'2015-02-12 12:50:30',444143,'/cart'),
(1109666,'2015-02-12 12:50:41',444156,'/home'),
(1109667,'2015-02-12 12:50:47',444148,'/the-original-mr-fuzzy'),
(1109668,'2015-02-12 12:50:54',444136,'/the-forever-love-bear'),
(1109669,'2015-02-12 12:51:19',444157,'/lander-5'),
(1109670,'2015-02-12 12:51:28',444146,'/the-forever-love-bear'),
(1109671,'2015-02-12 12:51:36',444150,'/products'),
(1109672,'2015-02-12 12:52:03',444134,'/billing-2'),
(1109673,'2015-02-12 12:52:07',444136,'/cart'),
(1109674,'2015-02-12 12:52:33',444136,'/shipping'),
(1109675,'2015-02-12 12:52:43',444154,'/products'),
(1109676,'2015-02-12 12:52:58',444143,'/shipping'),
(1109677,'2015-02-12 12:53:20',444134,'/thank-you-for-your-order'),
(1109678,'2015-02-12 12:53:28',444158,'/lander-5'),
(1109679,'2015-02-12 12:53:44',444159,'/lander-5'),
(1109680,'2015-02-12 12:54:14',444141,'/the-hudson-river-mini-bear'),
(1109681,'2015-02-12 12:54:16',444160,'/lander-3'),
(1109682,'2015-02-12 12:54:17',444158,'/products'),
(1109683,'2015-02-12 12:54:23',444161,'/home'),
(1109684,'2015-02-12 12:54:30',444150,'/the-forever-love-bear'),
(1109685,'2015-02-12 12:54:34',444154,'/the-hudson-river-mini-bear'),
(1109686,'2015-02-12 12:54:37',444158,'/the-forever-love-bear'),
(1109687,'2015-02-12 12:54:42',444162,'/home'),
(1109688,'2015-02-12 12:54:53',444163,'/lander-3'),
(1109689,'2015-02-12 12:55:01',444136,'/billing-2'),
(1109690,'2015-02-12 12:55:15',444160,'/products'),
(1109691,'2015-02-12 12:55:26',444164,'/lander-3'),
(1109692,'2015-02-12 12:55:29',444155,'/products'),
(1109693,'2015-02-12 12:55:35',444143,'/billing-2'),
(1109694,'2015-02-12 12:55:37',444160,'/the-forever-love-bear'),
(1109695,'2015-02-12 12:55:38',444136,'/thank-you-for-your-order'),
(1109696,'2015-02-12 12:55:55',444156,'/products'),
(1109697,'2015-02-12 12:56:08',444165,'/home'),
(1109698,'2015-02-12 12:56:16',444156,'/the-forever-love-bear'),
(1109699,'2015-02-12 12:56:22',444157,'/products'),
(1109700,'2015-02-12 12:56:27',444154,'/cart'),
(1109701,'2015-02-12 12:56:45',444141,'/cart'),
(1109702,'2015-02-12 12:56:46',444158,'/cart'),
(1109703,'2015-02-12 12:56:49',444143,'/thank-you-for-your-order'),
(1109704,'2015-02-12 12:57:24',444160,'/cart'),
(1109705,'2015-02-12 12:57:34',444141,'/shipping'),
(1109706,'2015-02-12 12:57:55',444156,'/cart'),
(1109707,'2015-02-12 12:58:29',444166,'/lander-5'),
(1109708,'2015-02-12 12:58:35',444156,'/shipping'),
(1109709,'2015-02-12 12:58:51',444154,'/shipping'),
(1109710,'2015-02-12 12:58:52',444167,'/home'),
(1109711,'2015-02-12 12:59:34',444156,'/billing-2'),
(1109712,'2015-02-12 12:59:44',444158,'/shipping'),
(1109713,'2015-02-12 12:59:55',444162,'/products'),
(1109714,'2015-02-12 13:00:13',444141,'/billing-2'),
(1109715,'2015-02-12 13:00:19',444164,'/products'),
(1109716,'2015-02-12 13:00:29',444162,'/the-hudson-river-mini-bear'),
(1109717,'2015-02-12 13:00:36',444168,'/home'),
(1109718,'2015-02-12 13:00:41',444154,'/billing-2'),
(1109719,'2015-02-12 13:00:46',444169,'/lander-3'),
(1109720,'2015-02-12 13:01:45',444158,'/billing-2'),
(1109721,'2015-02-12 13:02:01',444156,'/thank-you-for-your-order'),
(1109722,'2015-02-12 13:02:23',444170,'/lander-3'),
(1109723,'2015-02-12 13:03:03',444171,'/lander-3'),
(1109724,'2015-02-12 13:03:16',444168,'/products'),
(1109725,'2015-02-12 13:03:35',444172,'/lander-3'),
(1109726,'2015-02-12 13:04:04',444141,'/thank-you-for-your-order'),
(1109727,'2015-02-12 13:04:04',444173,'/lander-5'),
(1109728,'2015-02-12 13:04:24',444174,'/home'),
(1109729,'2015-02-12 13:04:30',444175,'/home'),
(1109730,'2015-02-12 13:05:09',444154,'/thank-you-for-your-order'),
(1109731,'2015-02-12 13:05:53',444176,'/home'),
(1109732,'2015-02-12 13:06:15',444177,'/home'),
(1109733,'2015-02-12 13:06:17',444178,'/lander-3'),
(1109734,'2015-02-12 13:06:32',444175,'/products'),
(1109735,'2015-02-12 13:06:47',444179,'/lander-5'),
(1109736,'2015-02-12 13:07:45',444175,'/the-forever-love-bear'),
(1109737,'2015-02-12 13:07:46',444180,'/lander-5'),
(1109738,'2015-02-12 13:07:53',444178,'/products'),
(1109739,'2015-02-12 13:07:54',444173,'/products'),
(1109740,'2015-02-12 13:08:21',444175,'/cart'),
(1109741,'2015-02-12 13:08:36',444181,'/lander-5'),
(1109742,'2015-02-12 13:08:48',444182,'/lander-3'),
(1109743,'2015-02-12 13:09:25',444173,'/the-original-mr-fuzzy'),
(1109744,'2015-02-12 13:09:33',444177,'/products'),
(1109745,'2015-02-12 13:09:51',444179,'/products'),
(1109746,'2015-02-12 13:10:09',444183,'/lander-5'),
(1109747,'2015-02-12 13:10:13',444178,'/the-forever-love-bear'),
(1109748,'2015-02-12 13:10:48',444177,'/the-hudson-river-mini-bear'),
(1109749,'2015-02-12 13:10:51',444184,'/home'),
(1109750,'2015-02-12 13:11:25',444173,'/cart'),
(1109751,'2015-02-12 13:11:39',444185,'/lander-3'),
(1109752,'2015-02-12 13:11:42',444186,'/home'),
(1109753,'2015-02-12 13:12:39',444183,'/products'),
(1109754,'2015-02-12 13:12:57',444178,'/cart'),
(1109755,'2015-02-12 13:12:57',444183,'/the-birthday-sugar-panda'),
(1109756,'2015-02-12 13:13:08',444179,'/the-original-mr-fuzzy'),
(1109757,'2015-02-12 13:13:36',444185,'/products'),
(1109758,'2015-02-12 13:13:48',444187,'/home'),
(1109759,'2015-02-12 13:14:10',444188,'/lander-5'),
(1109760,'2015-02-12 13:14:10',444189,'/lander-5'),
(1109761,'2015-02-12 13:14:28',444190,'/lander-5'),
(1109762,'2015-02-12 13:14:43',444177,'/cart'),
(1109763,'2015-02-12 13:14:46',444191,'/lander-5'),
(1109764,'2015-02-12 13:14:58',444190,'/products'),
(1109765,'2015-02-12 13:15:11',444191,'/products'),
(1109766,'2015-02-12 13:16:00',444178,'/shipping'),
(1109767,'2015-02-12 13:16:27',444177,'/shipping'),
(1109768,'2015-02-12 13:17:11',444187,'/products'),
(1109769,'2015-02-12 13:17:15',444178,'/billing-2'),
(1109770,'2015-02-12 13:17:23',444177,'/billing-2'),
(1109771,'2015-02-12 13:17:25',444192,'/home'),
(1109772,'2015-02-12 13:18:02',444193,'/lander-5'),
(1109773,'2015-02-12 13:18:15',444185,'/the-hudson-river-mini-bear'),
(1109774,'2015-02-12 13:18:17',444194,'/lander-5'),
(1109775,'2015-02-12 13:18:38',444188,'/products'),
(1109776,'2015-02-12 13:18:55',444192,'/products'),
(1109777,'2015-02-12 13:19:25',444190,'/the-original-mr-fuzzy'),
(1109778,'2015-02-12 13:20:24',444195,'/home'),
(1109779,'2015-02-12 13:21:22',444196,'/lander-5'),
(1109780,'2015-02-12 13:22:31',444197,'/home'),
(1109781,'2015-02-12 13:22:33',444192,'/the-forever-love-bear'),
(1109782,'2015-02-12 13:23:01',444198,'/lander-5'),
(1109783,'2015-02-12 13:23:35',444193,'/products'),
(1109784,'2015-02-12 13:24:29',444199,'/home'),
(1109785,'2015-02-12 13:24:52',444200,'/home'),
(1109786,'2015-02-12 13:24:58',444201,'/lander-5'),
(1109787,'2015-02-12 13:25:23',444202,'/lander-5'),
(1109788,'2015-02-12 13:25:53',444201,'/products'),
(1109789,'2015-02-12 13:26:02',444203,'/lander-3'),
(1109790,'2015-02-12 13:26:24',444204,'/home'),
(1109791,'2015-02-12 13:27:16',444200,'/products'),
(1109792,'2015-02-12 13:27:48',444200,'/the-original-mr-fuzzy'),
(1109793,'2015-02-12 13:28:01',444198,'/products'),
(1109794,'2015-02-12 13:28:10',444193,'/the-forever-love-bear'),
(1109795,'2015-02-12 13:28:25',444201,'/the-original-mr-fuzzy'),
(1109796,'2015-02-12 13:28:30',444205,'/lander-5'),
(1109797,'2015-02-12 13:28:39',444206,'/lander-5'),
(1109798,'2015-02-12 13:28:43',444207,'/lander-3'),
(1109799,'2015-02-12 13:29:15',444205,'/products'),
(1109800,'2015-02-12 13:29:39',444193,'/cart'),
(1109801,'2015-02-12 13:30:55',444198,'/the-forever-love-bear'),
(1109802,'2015-02-12 13:31:14',444205,'/the-forever-love-bear'),
(1109803,'2015-02-12 13:31:32',444200,'/cart'),
(1109804,'2015-02-12 13:31:51',444208,'/home'),
(1109805,'2015-02-12 13:32:12',444193,'/shipping'),
(1109806,'2015-02-12 13:32:18',444209,'/lander-3'),
(1109807,'2015-02-12 13:32:36',444200,'/shipping'),
(1109808,'2015-02-12 13:33:21',444210,'/lander-3'),
(1109809,'2015-02-12 13:33:22',444198,'/cart'),
(1109810,'2015-02-12 13:34:20',444207,'/products'),
(1109811,'2015-02-12 13:34:42',444211,'/lander-3'),
(1109812,'2015-02-12 13:34:51',444205,'/cart'),
(1109813,'2015-02-12 13:35:18',444200,'/billing-2'),
(1109814,'2015-02-12 13:35:19',444193,'/billing-2'),
(1109815,'2015-02-12 13:35:32',444209,'/products'),
(1109816,'2015-02-12 13:35:42',444212,'/lander-3'),
(1109817,'2015-02-12 13:35:47',444213,'/home'),
(1109818,'2015-02-12 13:36:23',444207,'/the-hudson-river-mini-bear'),
(1109819,'2015-02-12 13:36:36',444198,'/shipping'),
(1109820,'2015-02-12 13:36:41',444214,'/lander-5'),
(1109821,'2015-02-12 13:37:03',444215,'/home'),
(1109822,'2015-02-12 13:37:17',444205,'/shipping'),
(1109823,'2015-02-12 13:38:12',444212,'/products'),
(1109824,'2015-02-12 13:38:14',444205,'/billing-2'),
(1109825,'2015-02-12 13:38:19',444216,'/lander-5'),
(1109826,'2015-02-12 13:38:20',444217,'/home'),
(1109827,'2015-02-12 13:38:20',444218,'/lander-3'),
(1109828,'2015-02-12 13:38:33',444219,'/lander-5'),
(1109829,'2015-02-12 13:38:48',444193,'/thank-you-for-your-order'),
(1109830,'2015-02-12 13:39:11',444207,'/cart'),
(1109831,'2015-02-12 13:39:29',444220,'/lander-5'),
(1109832,'2015-02-12 13:39:32',444211,'/products'),
(1109833,'2015-02-12 13:39:36',444209,'/the-forever-love-bear'),
(1109834,'2015-02-12 13:39:39',444200,'/thank-you-for-your-order'),
(1109835,'2015-02-12 13:39:39',444221,'/lander-5'),
(1109836,'2015-02-12 13:39:59',444216,'/products'),
(1109837,'2015-02-12 13:40:12',444211,'/the-original-mr-fuzzy'),
(1109838,'2015-02-12 13:40:20',444219,'/products'),
(1109839,'2015-02-12 13:40:40',444207,'/shipping'),
(1109840,'2015-02-12 13:40:45',444221,'/products'),
(1109841,'2015-02-12 13:40:53',444216,'/the-birthday-sugar-panda'),
(1109842,'2015-02-12 13:41:04',444222,'/lander-5'),
(1109843,'2015-02-12 13:41:08',444223,'/lander-5'),
(1109844,'2015-02-12 13:41:23',444224,'/lander-5'),
(1109845,'2015-02-12 13:42:07',444224,'/products'),
(1109846,'2015-02-12 13:42:08',444216,'/cart'),
(1109847,'2015-02-12 13:42:10',444225,'/lander-3'),
(1109848,'2015-02-12 13:42:16',444226,'/lander-3'),
(1109849,'2015-02-12 13:42:22',444212,'/the-original-mr-fuzzy'),
(1109850,'2015-02-12 13:42:49',444207,'/billing-2'),
(1109851,'2015-02-12 13:42:57',444211,'/cart'),
(1109852,'2015-02-12 13:43:18',444227,'/lander-5'),
(1109853,'2015-02-12 13:43:24',444216,'/shipping'),
(1109854,'2015-02-12 13:43:24',444221,'/the-original-mr-fuzzy'),
(1109855,'2015-02-12 13:43:40',444222,'/products'),
(1109856,'2015-02-12 13:43:47',444205,'/thank-you-for-your-order'),
(1109857,'2015-02-12 13:43:49',444218,'/products'),
(1109858,'2015-02-12 13:44:06',444227,'/products'),
(1109859,'2015-02-12 13:44:23',444228,'/home'),
(1109860,'2015-02-12 13:44:25',444218,'/the-forever-love-bear'),
(1109861,'2015-02-12 13:44:37',444229,'/home'),
(1109862,'2015-02-12 13:44:49',444219,'/the-forever-love-bear'),
(1109863,'2015-02-12 13:44:57',444230,'/lander-5'),
(1109864,'2015-02-12 13:45:02',444224,'/the-forever-love-bear'),
(1109865,'2015-02-12 13:45:02',444231,'/lander-5'),
(1109866,'2015-02-12 13:45:25',444232,'/lander-3'),
(1109867,'2015-02-12 13:45:39',444218,'/cart'),
(1109868,'2015-02-12 13:45:50',444223,'/products'),
(1109869,'2015-02-12 13:46:19',444211,'/shipping'),
(1109870,'2015-02-12 13:46:30',444207,'/thank-you-for-your-order'),
(1109871,'2015-02-12 13:46:48',444219,'/cart'),
(1109872,'2015-02-12 13:46:51',444227,'/the-original-mr-fuzzy'),
(1109873,'2015-02-12 13:47:00',444228,'/products'),
(1109874,'2015-02-12 13:47:10',444233,'/lander-5'),
(1109875,'2015-02-12 13:47:26',444219,'/shipping'),
(1109876,'2015-02-12 13:47:38',444234,'/home'),
(1109877,'2015-02-12 13:47:41',444226,'/products'),
(1109878,'2015-02-12 13:47:47',444227,'/cart'),
(1109879,'2015-02-12 13:47:58',444232,'/products'),
(1109880,'2015-02-12 13:48:03',444211,'/billing-2'),
(1109881,'2015-02-12 13:48:23',444219,'/billing-2'),
(1109882,'2015-02-12 13:48:27',444227,'/shipping'),
(1109883,'2015-02-12 13:48:45',444218,'/shipping'),
(1109884,'2015-02-12 13:48:54',444235,'/lander-5'),
(1109885,'2015-02-12 13:49:18',444211,'/thank-you-for-your-order'),
(1109886,'2015-02-12 13:49:28',444236,'/lander-5'),
(1109887,'2015-02-12 13:49:30',444234,'/products'),
(1109888,'2015-02-12 13:49:33',444233,'/products'),
(1109889,'2015-02-12 13:49:46',444237,'/lander-3'),
(1109890,'2015-02-12 13:49:49',444223,'/the-forever-love-bear'),
(1109891,'2015-02-12 13:50:01',444232,'/the-forever-love-bear'),
(1109892,'2015-02-12 13:50:02',444226,'/the-original-mr-fuzzy'),
(1109893,'2015-02-12 13:50:07',444227,'/billing-2'),
(1109894,'2015-02-12 13:50:38',444218,'/billing-2'),
(1109895,'2015-02-12 13:51:16',444234,'/the-forever-love-bear'),
(1109896,'2015-02-12 13:51:28',444237,'/products'),
(1109897,'2015-02-12 13:51:51',444238,'/lander-5'),
(1109898,'2015-02-12 13:51:54',444239,'/lander-5'),
(1109899,'2015-02-12 13:52:00',444223,'/cart'),
(1109900,'2015-02-12 13:52:09',444240,'/home'),
(1109901,'2015-02-12 13:52:18',444239,'/products'),
(1109902,'2015-02-12 13:52:34',444234,'/cart'),
(1109903,'2015-02-12 13:52:57',444241,'/home'),
(1109904,'2015-02-12 13:53:10',444242,'/home'),
(1109905,'2015-02-12 13:53:28',444219,'/thank-you-for-your-order'),
(1109906,'2015-02-12 13:53:37',444237,'/the-original-mr-fuzzy'),
(1109907,'2015-02-12 13:53:39',444234,'/shipping'),
(1109908,'2015-02-12 13:54:04',444240,'/products'),
(1109909,'2015-02-12 13:54:18',444235,'/products'),
(1109910,'2015-02-12 13:54:40',444240,'/the-forever-love-bear'),
(1109911,'2015-02-12 13:54:42',444237,'/cart'),
(1109912,'2015-02-12 13:54:44',444241,'/products'),
(1109913,'2015-02-12 13:55:10',444243,'/lander-5'),
(1109914,'2015-02-12 13:55:27',444244,'/lander-3'),
(1109915,'2015-02-12 13:55:32',444239,'/the-forever-love-bear'),
(1109916,'2015-02-12 13:55:36',444227,'/thank-you-for-your-order'),
(1109917,'2015-02-12 13:55:50',444245,'/lander-5'),
(1109918,'2015-02-12 13:55:56',444234,'/billing-2'),
(1109919,'2015-02-12 13:56:07',444246,'/lander-5'),
(1109920,'2015-02-12 13:56:11',444247,'/lander-5'),
(1109921,'2015-02-12 13:56:14',444245,'/products'),
(1109922,'2015-02-12 13:56:32',444248,'/lander-3'),
(1109923,'2015-02-12 13:56:35',444247,'/products'),
(1109924,'2015-02-12 13:56:37',444241,'/the-forever-love-bear'),
(1109925,'2015-02-12 13:56:43',444235,'/the-birthday-sugar-panda'),
(1109926,'2015-02-12 13:57:12',444240,'/cart'),
(1109927,'2015-02-12 13:57:15',444247,'/the-original-mr-fuzzy'),
(1109928,'2015-02-12 13:57:15',444249,'/lander-3'),
(1109929,'2015-02-12 13:57:18',444250,'/lander-5'),
(1109930,'2015-02-12 13:57:26',444242,'/products'),
(1109931,'2015-02-12 13:57:30',444251,'/lander-5'),
(1109932,'2015-02-12 13:57:33',444252,'/lander-5'),
(1109933,'2015-02-12 13:57:47',444237,'/shipping'),
(1109934,'2015-02-12 13:58:05',444253,'/lander-5'),
(1109935,'2015-02-12 13:58:32',444243,'/products'),
(1109936,'2015-02-12 13:58:44',444254,'/lander-5'),
(1109937,'2015-02-12 13:58:56',444255,'/lander-5'),
(1109938,'2015-02-12 13:59:02',444253,'/products'),
(1109939,'2015-02-12 13:59:42',444256,'/lander-5'),
(1109940,'2015-02-12 13:59:45',444257,'/home'),
(1109941,'2015-02-12 13:59:59',444235,'/cart'),
(1109942,'2015-02-12 14:00:21',444254,'/products'),
(1109943,'2015-02-12 14:00:26',444242,'/the-hudson-river-mini-bear'),
(1109944,'2015-02-12 14:00:52',444245,'/the-forever-love-bear'),
(1109945,'2015-02-12 14:00:56',444237,'/billing-2'),
(1109946,'2015-02-12 14:01:13',444247,'/cart'),
(1109947,'2015-02-12 14:02:04',444237,'/thank-you-for-your-order'),
(1109948,'2015-02-12 14:02:04',444258,'/home'),
(1109949,'2015-02-12 14:02:28',444259,'/home'),
(1109950,'2015-02-12 14:02:32',444245,'/cart'),
(1109951,'2015-02-12 14:02:43',444260,'/lander-3'),
(1109952,'2015-02-12 14:02:48',444254,'/the-birthday-sugar-panda'),
(1109953,'2015-02-12 14:02:52',444261,'/lander-5'),
(1109954,'2015-02-12 14:02:58',444262,'/lander-3'),
(1109955,'2015-02-12 14:03:37',444263,'/lander-5'),
(1109956,'2015-02-12 14:03:38',444245,'/shipping'),
(1109957,'2015-02-12 14:03:46',444255,'/products'),
(1109958,'2015-02-12 14:04:18',444247,'/shipping'),
(1109959,'2015-02-12 14:04:56',444255,'/the-original-mr-fuzzy'),
(1109960,'2015-02-12 14:05:12',444247,'/billing-2'),
(1109961,'2015-02-12 14:05:14',444264,'/lander-5'),
(1109962,'2015-02-12 14:05:55',444258,'/products'),
(1109963,'2015-02-12 14:06:15',444254,'/cart'),
(1109964,'2015-02-12 14:06:21',444245,'/billing-2'),
(1109965,'2015-02-12 14:07:19',444247,'/thank-you-for-your-order'),
(1109966,'2015-02-12 14:07:21',444263,'/products'),
(1109967,'2015-02-12 14:07:21',444265,'/lander-5'),
(1109968,'2015-02-12 14:07:25',444266,'/lander-3'),
(1109969,'2015-02-12 14:07:41',444267,'/lander-3'),
(1109970,'2015-02-12 14:07:55',444268,'/lander-3'),
(1109971,'2015-02-12 14:08:06',444263,'/the-forever-love-bear'),
(1109972,'2015-02-12 14:08:13',444269,'/lander-5'),
(1109973,'2015-02-12 14:08:19',444270,'/lander-5'),
(1109974,'2015-02-12 14:08:20',444271,'/lander-5'),
(1109975,'2015-02-12 14:08:34',444272,'/lander-5'),
(1109976,'2015-02-12 14:08:35',444258,'/the-hudson-river-mini-bear'),
(1109977,'2015-02-12 14:08:44',444273,'/home'),
(1109978,'2015-02-12 14:08:55',444274,'/home'),
(1109979,'2015-02-12 14:09:30',444270,'/products'),
(1109980,'2015-02-12 14:09:33',444265,'/products'),
(1109981,'2015-02-12 14:09:52',444258,'/cart'),
(1109982,'2015-02-12 14:10:06',444273,'/products'),
(1109983,'2015-02-12 14:10:18',444271,'/products'),
(1109984,'2015-02-12 14:10:42',444245,'/thank-you-for-your-order'),
(1109985,'2015-02-12 14:10:46',444274,'/products'),
(1109986,'2015-02-12 14:10:52',444258,'/shipping'),
(1109987,'2015-02-12 14:10:55',444273,'/the-forever-love-bear'),
(1109988,'2015-02-12 14:11:04',444263,'/cart'),
(1109989,'2015-02-12 14:11:23',444271,'/the-forever-love-bear'),
(1109990,'2015-02-12 14:11:26',444275,'/lander-5'),
(1109991,'2015-02-12 14:12:01',444274,'/the-forever-love-bear'),
(1109992,'2015-02-12 14:12:29',444276,'/home'),
(1109993,'2015-02-12 14:12:42',444258,'/billing-2'),
(1109994,'2015-02-12 14:12:52',444268,'/products'),
(1109995,'2015-02-12 14:13:10',444269,'/products'),
(1109996,'2015-02-12 14:13:13',444272,'/products'),
(1109997,'2015-02-12 14:13:41',444263,'/shipping'),
(1109998,'2015-02-12 14:13:53',444265,'/the-original-mr-fuzzy'),
(1109999,'2015-02-12 14:14:05',444272,'/the-forever-love-bear'),
(1110000,'2015-02-12 14:14:12',444271,'/cart'),
(1110001,'2015-02-12 14:14:20',444268,'/the-original-mr-fuzzy'),
(1110002,'2015-02-12 14:14:34',444273,'/cart'),
(1110003,'2015-02-12 14:14:57',444277,'/lander-3'),
(1110004,'2015-02-12 14:15:30',444278,'/lander-3'),
(1110005,'2015-02-12 14:15:36',444273,'/shipping'),
(1110006,'2015-02-12 14:15:54',444279,'/lander-5'),
(1110007,'2015-02-12 14:16:05',444269,'/the-original-mr-fuzzy'),
(1110008,'2015-02-12 14:16:45',444271,'/shipping'),
(1110009,'2015-02-12 14:16:52',444263,'/billing-2'),
(1110010,'2015-02-12 14:17:09',444265,'/cart'),
(1110011,'2015-02-12 14:17:40',444268,'/cart'),
(1110012,'2015-02-12 14:18:08',444271,'/billing-2'),
(1110013,'2015-02-12 14:18:17',444277,'/products'),
(1110014,'2015-02-12 14:18:28',444273,'/billing-2'),
(1110015,'2015-02-12 14:18:50',444280,'/lander-5'),
(1110016,'2015-02-12 14:19:10',444281,'/lander-5'),
(1110017,'2015-02-12 14:19:16',444282,'/lander-5'),
(1110018,'2015-02-12 14:19:20',444280,'/products'),
(1110019,'2015-02-12 14:19:30',444283,'/lander-5'),
(1110020,'2015-02-12 14:19:38',444281,'/products'),
(1110021,'2015-02-12 14:20:05',444279,'/products'),
(1110022,'2015-02-12 14:20:26',444280,'/the-forever-love-bear'),
(1110023,'2015-02-12 14:20:32',444284,'/lander-5'),
(1110024,'2015-02-12 14:20:41',444279,'/the-forever-love-bear'),
(1110025,'2015-02-12 14:20:57',444285,'/lander-5'),
(1110026,'2015-02-12 14:20:58',444282,'/products'),
(1110027,'2015-02-12 14:21:14',444278,'/products'),
(1110028,'2015-02-12 14:21:27',444282,'/the-forever-love-bear'),
(1110029,'2015-02-12 14:21:46',444278,'/the-forever-love-bear'),
(1110030,'2015-02-12 14:21:51',444277,'/the-forever-love-bear'),
(1110031,'2015-02-12 14:22:09',444286,'/lander-3'),
(1110032,'2015-02-12 14:22:14',444287,'/lander-5'),
(1110033,'2015-02-12 14:22:49',444288,'/lander-5'),
(1110034,'2015-02-12 14:23:05',444281,'/the-forever-love-bear'),
(1110035,'2015-02-12 14:23:58',444277,'/cart'),
(1110036,'2015-02-12 14:24:39',444278,'/cart'),
(1110037,'2015-02-12 14:24:41',444279,'/cart'),
(1110038,'2015-02-12 14:25:04',444289,'/home'),
(1110039,'2015-02-12 14:25:10',444288,'/products'),
(1110040,'2015-02-12 14:25:23',444278,'/shipping'),
(1110041,'2015-02-12 14:26:13',444286,'/products'),
(1110042,'2015-02-12 14:26:30',444278,'/billing-2'),
(1110043,'2015-02-12 14:26:31',444290,'/lander-5'),
(1110044,'2015-02-12 14:26:40',444285,'/products'),
(1110045,'2015-02-12 14:26:43',444281,'/cart'),
(1110046,'2015-02-12 14:27:02',444291,'/lander-5'),
(1110047,'2015-02-12 14:27:09',444289,'/products'),
(1110048,'2015-02-12 14:27:20',444285,'/the-original-mr-fuzzy'),
(1110049,'2015-02-12 14:28:09',444292,'/lander-5'),
(1110050,'2015-02-12 14:28:20',444290,'/products'),
(1110051,'2015-02-12 14:28:30',444279,'/shipping'),
(1110052,'2015-02-12 14:28:47',444289,'/the-original-mr-fuzzy'),
(1110053,'2015-02-12 14:28:54',444281,'/shipping'),
(1110054,'2015-02-12 14:28:58',444291,'/products'),
(1110055,'2015-02-12 14:29:51',444290,'/the-birthday-sugar-panda'),
(1110056,'2015-02-12 14:29:52',444293,'/lander-5'),
(1110057,'2015-02-12 14:29:57',444294,'/home'),
(1110058,'2015-02-12 14:30:32',444295,'/home'),
(1110059,'2015-02-12 14:30:51',444289,'/cart'),
(1110060,'2015-02-12 14:31:21',444291,'/the-original-mr-fuzzy'),
(1110061,'2015-02-12 14:31:22',444281,'/billing-2'),
(1110062,'2015-02-12 14:32:04',444292,'/products'),
(1110063,'2015-02-12 14:32:32',444290,'/cart'),
(1110064,'2015-02-12 14:32:33',444296,'/home'),
(1110065,'2015-02-12 14:32:59',444297,'/home'),
(1110066,'2015-02-12 14:33:15',444298,'/lander-5'),
(1110067,'2015-02-12 14:33:49',444299,'/lander-3'),
(1110068,'2015-02-12 14:34:04',444297,'/products'),
(1110069,'2015-02-12 14:34:37',444297,'/the-forever-love-bear'),
(1110070,'2015-02-12 14:34:47',444292,'/the-forever-love-bear'),
(1110071,'2015-02-12 14:34:54',444300,'/lander-5'),
(1110072,'2015-02-12 14:35:24',444297,'/cart'),
(1110073,'2015-02-12 14:36:37',444301,'/home'),
(1110074,'2015-02-12 14:37:14',444302,'/home'),
(1110075,'2015-02-12 14:37:32',444303,'/lander-5'),
(1110076,'2015-02-12 14:37:53',444304,'/lander-5'),
(1110077,'2015-02-12 14:37:55',444292,'/cart'),
(1110078,'2015-02-12 14:38:05',444298,'/products'),
(1110079,'2015-02-12 14:38:06',444305,'/lander-5'),
(1110080,'2015-02-12 14:38:22',444296,'/products'),
(1110081,'2015-02-12 14:38:26',444306,'/home'),
(1110082,'2015-02-12 14:38:29',444307,'/lander-5'),
(1110083,'2015-02-12 14:38:29',444308,'/lander-5'),
(1110084,'2015-02-12 14:38:45',444304,'/products'),
(1110085,'2015-02-12 14:38:46',444297,'/shipping'),
(1110086,'2015-02-12 14:39:21',444309,'/home'),
(1110087,'2015-02-12 14:39:38',444298,'/the-birthday-sugar-panda'),
(1110088,'2015-02-12 14:39:56',444310,'/lander-3'),
(1110089,'2015-02-12 14:40:10',444296,'/the-forever-love-bear'),
(1110090,'2015-02-12 14:40:41',444292,'/shipping'),
(1110091,'2015-02-12 14:40:41',444309,'/products'),
(1110092,'2015-02-12 14:41:02',444310,'/products'),
(1110093,'2015-02-12 14:41:25',444301,'/products'),
(1110094,'2015-02-12 14:41:36',444297,'/billing-2'),
(1110095,'2015-02-12 14:42:38',444309,'/the-forever-love-bear'),
(1110096,'2015-02-12 14:42:39',444303,'/products'),
(1110097,'2015-02-12 14:42:50',444301,'/the-original-mr-fuzzy'),
(1110098,'2015-02-12 14:43:19',444298,'/cart'),
(1110099,'2015-02-12 14:43:29',444311,'/home'),
(1110100,'2015-02-12 14:43:42',444312,'/lander-3'),
(1110101,'2015-02-12 14:43:43',444313,'/lander-5'),
(1110102,'2015-02-12 14:43:45',444296,'/cart'),
(1110103,'2015-02-12 14:43:56',444301,'/cart'),
(1110104,'2015-02-12 14:43:58',444314,'/lander-5'),
(1110105,'2015-02-12 14:44:01',444310,'/the-birthday-sugar-panda'),
(1110106,'2015-02-12 14:44:49',444303,'/the-hudson-river-mini-bear'),
(1110107,'2015-02-12 14:44:56',444301,'/shipping'),
(1110108,'2015-02-12 14:45:03',444315,'/lander-5'),
(1110109,'2015-02-12 14:45:16',444316,'/lander-5'),
(1110110,'2015-02-12 14:45:19',444309,'/cart'),
(1110111,'2015-02-12 14:45:32',444301,'/billing-2'),
(1110112,'2015-02-12 14:45:37',444317,'/home'),
(1110113,'2015-02-12 14:46:06',444303,'/cart'),
(1110114,'2015-02-12 14:46:39',444318,'/lander-5'),
(1110115,'2015-02-12 14:47:16',444309,'/shipping'),
(1110116,'2015-02-12 14:47:31',444319,'/lander-5'),
(1110117,'2015-02-12 14:47:42',444311,'/products'),
(1110118,'2015-02-12 14:47:53',444303,'/shipping'),
(1110119,'2015-02-12 14:47:55',444309,'/billing-2'),
(1110120,'2015-02-12 14:48:08',444312,'/products'),
(1110121,'2015-02-12 14:48:11',444317,'/products'),
(1110122,'2015-02-12 14:48:25',444320,'/lander-5'),
(1110123,'2015-02-12 14:48:28',444316,'/products'),
(1110124,'2015-02-12 14:49:25',444321,'/home'),
(1110125,'2015-02-12 14:49:31',444322,'/lander-5'),
(1110126,'2015-02-12 14:49:59',444316,'/the-forever-love-bear'),
(1110127,'2015-02-12 14:50:07',444309,'/thank-you-for-your-order'),
(1110128,'2015-02-12 14:50:46',444303,'/billing-2'),
(1110129,'2015-02-12 14:50:49',444321,'/products'),
(1110130,'2015-02-12 14:50:59',444323,'/lander-5'),
(1110131,'2015-02-12 14:51:21',444323,'/products'),
(1110132,'2015-02-12 14:51:29',444322,'/products'),
(1110133,'2015-02-12 14:51:40',444320,'/products'),
(1110134,'2015-02-12 14:51:40',444324,'/lander-5'),
(1110135,'2015-02-12 14:51:41',444325,'/home'),
(1110136,'2015-02-12 14:51:57',444319,'/products'),
(1110137,'2015-02-12 14:52:00',444312,'/the-forever-love-bear'),
(1110138,'2015-02-12 14:52:04',444311,'/the-forever-love-bear'),
(1110139,'2015-02-12 14:52:04',444316,'/cart'),
(1110140,'2015-02-12 14:52:06',444323,'/the-original-mr-fuzzy'),
(1110141,'2015-02-12 14:52:19',444319,'/the-forever-love-bear'),
(1110142,'2015-02-12 14:52:34',444316,'/shipping'),
(1110143,'2015-02-12 14:52:45',444317,'/the-hudson-river-mini-bear'),
(1110144,'2015-02-12 14:52:47',444320,'/the-birthday-sugar-panda'),
(1110145,'2015-02-12 14:52:54',444312,'/cart'),
(1110146,'2015-02-12 14:53:06',444326,'/lander-5'),
(1110147,'2015-02-12 14:53:08',444319,'/cart'),
(1110148,'2015-02-12 14:53:10',444323,'/cart'),
(1110149,'2015-02-12 14:53:56',444311,'/cart'),
(1110150,'2015-02-12 14:54:42',444327,'/lander-5'),
(1110151,'2015-02-12 14:55:06',444321,'/the-original-mr-fuzzy'),
(1110152,'2015-02-12 14:55:15',444324,'/products'),
(1110153,'2015-02-12 14:55:20',444325,'/products'),
(1110154,'2015-02-12 14:56:01',444322,'/the-hudson-river-mini-bear'),
(1110155,'2015-02-12 14:56:16',444328,'/lander-5'),
(1110156,'2015-02-12 14:56:20',444320,'/cart'),
(1110157,'2015-02-12 14:56:26',444317,'/cart'),
(1110158,'2015-02-12 14:56:36',444319,'/shipping'),
(1110159,'2015-02-12 14:57:12',444322,'/cart'),
(1110160,'2015-02-12 14:57:24',444329,'/lander-5'),
(1110161,'2015-02-12 14:57:31',444320,'/shipping'),
(1110162,'2015-02-12 14:57:38',444330,'/lander-5'),
(1110163,'2015-02-12 14:57:58',444322,'/shipping'),
(1110164,'2015-02-12 14:58:23',444331,'/lander-3'),
(1110165,'2015-02-12 14:58:24',444324,'/the-original-mr-fuzzy'),
(1110166,'2015-02-12 14:58:33',444332,'/lander-5'),
(1110167,'2015-02-12 14:58:36',444333,'/home'),
(1110168,'2015-02-12 14:58:43',444320,'/billing-2'),
(1110169,'2015-02-12 14:59:00',444321,'/cart'),
(1110170,'2015-02-12 14:59:21',444328,'/products'),
(1110171,'2015-02-12 14:59:38',444319,'/billing-2'),
(1110172,'2015-02-12 14:59:40',444334,'/lander-5'),
(1110173,'2015-02-12 14:59:46',444324,'/cart'),
(1110174,'2015-02-12 15:00:18',444322,'/billing-2'),
(1110175,'2015-02-12 15:00:56',444333,'/products'),
(1110176,'2015-02-12 15:01:22',444321,'/shipping'),
(1110177,'2015-02-12 15:01:49',444335,'/lander-5'),
(1110178,'2015-02-12 15:02:00',444336,'/lander-5'),
(1110179,'2015-02-12 15:02:12',444322,'/thank-you-for-your-order'),
(1110180,'2015-02-12 15:02:14',444337,'/home'),
(1110181,'2015-02-12 15:02:29',444338,'/home'),
(1110182,'2015-02-12 15:02:31',444331,'/products'),
(1110183,'2015-02-12 15:02:49',444320,'/thank-you-for-your-order'),
(1110184,'2015-02-12 15:02:49',444335,'/products'),
(1110185,'2015-02-12 15:03:20',444324,'/shipping'),
(1110186,'2015-02-12 15:03:32',444339,'/lander-5'),
(1110187,'2015-02-12 15:03:33',444337,'/products'),
(1110188,'2015-02-12 15:03:47',444321,'/billing-2'),
(1110189,'2015-02-12 15:04:10',444332,'/products'),
(1110190,'2015-02-12 15:04:14',444340,'/lander-5'),
(1110191,'2015-02-12 15:04:24',444337,'/the-forever-love-bear'),
(1110192,'2015-02-12 15:04:29',444324,'/billing-2'),
(1110193,'2015-02-12 15:04:40',444334,'/products'),
(1110194,'2015-02-12 15:04:53',444341,'/lander-3'),
(1110195,'2015-02-12 15:04:55',444333,'/the-forever-love-bear'),
(1110196,'2015-02-12 15:05:03',444334,'/the-birthday-sugar-panda'),
(1110197,'2015-02-12 15:05:09',444339,'/products'),
(1110198,'2015-02-12 15:05:14',444336,'/products'),
(1110199,'2015-02-12 15:05:38',444333,'/cart'),
(1110200,'2015-02-12 15:05:46',444334,'/cart'),
(1110201,'2015-02-12 15:05:47',444342,'/lander-5'),
(1110202,'2015-02-12 15:05:48',444335,'/the-forever-love-bear'),
(1110203,'2015-02-12 15:05:54',444340,'/products'),
(1110204,'2015-02-12 15:06:11',444334,'/shipping'),
(1110205,'2015-02-12 15:06:20',444340,'/the-forever-love-bear'),
(1110206,'2015-02-12 15:06:29',444333,'/shipping'),
(1110207,'2015-02-12 15:06:44',444321,'/thank-you-for-your-order'),
(1110208,'2015-02-12 15:06:48',444341,'/products'),
(1110209,'2015-02-12 15:06:51',444343,'/lander-5'),
(1110210,'2015-02-12 15:06:55',444331,'/the-forever-love-bear'),
(1110211,'2015-02-12 15:07:10',444344,'/lander-3'),
(1110212,'2015-02-12 15:07:20',444345,'/home'),
(1110213,'2015-02-12 15:07:22',444340,'/cart'),
(1110214,'2015-02-12 15:07:38',444341,'/the-forever-love-bear'),
(1110215,'2015-02-12 15:07:39',444332,'/the-birthday-sugar-panda'),
(1110216,'2015-02-12 15:07:42',444344,'/products'),
(1110217,'2015-02-12 15:07:51',444333,'/billing-2'),
(1110218,'2015-02-12 15:07:55',444346,'/home'),
(1110219,'2015-02-12 15:08:03',444342,'/products'),
(1110220,'2015-02-12 15:08:27',444339,'/the-forever-love-bear'),
(1110221,'2015-02-12 15:09:16',444347,'/lander-3'),
(1110222,'2015-02-12 15:09:49',444324,'/thank-you-for-your-order'),
(1110223,'2015-02-12 15:09:54',444336,'/the-forever-love-bear'),
(1110224,'2015-02-12 15:09:57',444346,'/products'),
(1110225,'2015-02-12 15:10:09',444331,'/cart'),
(1110226,'2015-02-12 15:10:09',444340,'/shipping'),
(1110227,'2015-02-12 15:10:17',444347,'/products'),
(1110228,'2015-02-12 15:10:41',444342,'/the-original-mr-fuzzy'),
(1110229,'2015-02-12 15:10:41',444348,'/lander-3'),
(1110230,'2015-02-12 15:11:21',444349,'/lander-3'),
(1110231,'2015-02-12 15:12:08',444350,'/home'),
(1110232,'2015-02-12 15:12:11',444343,'/products'),
(1110233,'2015-02-12 15:12:25',444351,'/lander-5'),
(1110234,'2015-02-12 15:13:10',444340,'/billing-2'),
(1110235,'2015-02-12 15:13:22',444347,'/the-forever-love-bear'),
(1110236,'2015-02-12 15:13:47',444343,'/the-original-mr-fuzzy'),
(1110237,'2015-02-12 15:14:14',444346,'/the-original-mr-fuzzy'),
(1110238,'2015-02-12 15:14:14',444352,'/home'),
(1110239,'2015-02-12 15:15:02',444353,'/lander-5'),
(1110240,'2015-02-12 15:15:42',444354,'/home'),
(1110241,'2015-02-12 15:16:04',444355,'/lander-5'),
(1110242,'2015-02-12 15:16:18',444356,'/lander-3'),
(1110243,'2015-02-12 15:16:23',444343,'/cart'),
(1110244,'2015-02-12 15:16:42',444357,'/home'),
(1110245,'2015-02-12 15:17:07',444358,'/home'),
(1110246,'2015-02-12 15:17:28',444359,'/home'),
(1110247,'2015-02-12 15:17:42',444352,'/products'),
(1110248,'2015-02-12 15:17:55',444340,'/thank-you-for-your-order'),
(1110249,'2015-02-12 15:17:59',444343,'/shipping'),
(1110250,'2015-02-12 15:18:25',444360,'/lander-5'),
(1110251,'2015-02-12 15:18:59',444361,'/lander-5'),
(1110252,'2015-02-12 15:19:03',444362,'/lander-5'),
(1110253,'2015-02-12 15:19:18',444359,'/products'),
(1110254,'2015-02-12 15:19:45',444362,'/products'),
(1110255,'2015-02-12 15:19:52',444343,'/billing-2'),
(1110256,'2015-02-12 15:20:24',444363,'/lander-5'),
(1110257,'2015-02-12 15:20:32',444357,'/products'),
(1110258,'2015-02-12 15:20:44',444364,'/lander-3'),
(1110259,'2015-02-12 15:20:45',444353,'/products'),
(1110260,'2015-02-12 15:22:14',444359,'/the-forever-love-bear'),
(1110261,'2015-02-12 15:22:25',444358,'/products'),
(1110262,'2015-02-12 15:22:33',444357,'/the-forever-love-bear'),
(1110263,'2015-02-12 15:23:03',444353,'/the-birthday-sugar-panda'),
(1110264,'2015-02-12 15:23:04',444365,'/home'),
(1110265,'2015-02-12 15:23:07',444366,'/lander-5'),
(1110266,'2015-02-12 15:23:25',444367,'/home'),
(1110267,'2015-02-12 15:23:34',444365,'/products'),
(1110268,'2015-02-12 15:23:42',444368,'/home'),
(1110269,'2015-02-12 15:23:44',444362,'/the-forever-love-bear'),
(1110270,'2015-02-12 15:24:12',444364,'/products'),
(1110271,'2015-02-12 15:24:40',444369,'/home'),
(1110272,'2015-02-12 15:24:45',444357,'/cart'),
(1110273,'2015-02-12 15:24:58',444370,'/home'),
(1110274,'2015-02-12 15:24:59',444359,'/cart'),
(1110275,'2015-02-12 15:26:10',444363,'/products'),
(1110276,'2015-02-12 15:26:13',444367,'/products'),
(1110277,'2015-02-12 15:26:22',444364,'/the-original-mr-fuzzy'),
(1110278,'2015-02-12 15:26:49',444362,'/cart'),
(1110279,'2015-02-12 15:27:11',444359,'/shipping'),
(1110280,'2015-02-12 15:27:28',444368,'/products'),
(1110281,'2015-02-12 15:27:39',444357,'/shipping'),
(1110282,'2015-02-12 15:28:09',444363,'/the-original-mr-fuzzy'),
(1110283,'2015-02-12 15:28:13',444365,'/the-forever-love-bear'),
(1110284,'2015-02-12 15:28:29',444371,'/lander-5'),
(1110285,'2015-02-12 15:29:24',444372,'/lander-3'),
(1110286,'2015-02-12 15:29:27',444367,'/the-forever-love-bear'),
(1110287,'2015-02-12 15:29:27',444368,'/the-original-mr-fuzzy'),
(1110288,'2015-02-12 15:29:51',444373,'/lander-5'),
(1110289,'2015-02-12 15:30:00',444374,'/home'),
(1110290,'2015-02-12 15:30:16',444359,'/billing-2'),
(1110291,'2015-02-12 15:30:38',444357,'/billing-2'),
(1110292,'2015-02-12 15:31:08',444371,'/products'),
(1110293,'2015-02-12 15:31:20',444365,'/cart'),
(1110294,'2015-02-12 15:31:26',444375,'/lander-3'),
(1110295,'2015-02-12 15:31:41',444367,'/cart'),
(1110296,'2015-02-12 15:31:43',444374,'/products'),
(1110297,'2015-02-12 15:32:16',444359,'/thank-you-for-your-order'),
(1110298,'2015-02-12 15:32:41',444376,'/lander-3'),
(1110299,'2015-02-12 15:32:44',444377,'/lander-5'),
(1110300,'2015-02-12 15:33:37',444367,'/shipping'),
(1110301,'2015-02-12 15:33:38',444375,'/products'),
(1110302,'2015-02-12 15:33:58',444378,'/lander-5'),
(1110303,'2015-02-12 15:34:42',444373,'/products'),
(1110304,'2015-02-12 15:34:48',444379,'/home'),
(1110305,'2015-02-12 15:34:57',444380,'/lander-5'),
(1110306,'2015-02-12 15:35:28',444371,'/the-forever-love-bear'),
(1110307,'2015-02-12 15:35:47',444381,'/home'),
(1110308,'2015-02-12 15:36:03',444375,'/the-forever-love-bear'),
(1110309,'2015-02-12 15:36:15',444382,'/home'),
(1110310,'2015-02-12 15:36:31',444376,'/products'),
(1110311,'2015-02-12 15:36:52',444367,'/billing-2'),
(1110312,'2015-02-12 15:36:57',444373,'/the-forever-love-bear'),
(1110313,'2015-02-12 15:36:59',444379,'/products'),
(1110314,'2015-02-12 15:37:00',444383,'/home'),
(1110315,'2015-02-12 15:37:15',444379,'/the-forever-love-bear'),
(1110316,'2015-02-12 15:37:29',444381,'/products'),
(1110317,'2015-02-12 15:37:40',444384,'/lander-5'),
(1110318,'2015-02-12 15:37:41',444385,'/home'),
(1110319,'2015-02-12 15:38:06',444378,'/products'),
(1110320,'2015-02-12 15:38:22',444373,'/cart'),
(1110321,'2015-02-12 15:38:46',444378,'/the-forever-love-bear'),
(1110322,'2015-02-12 15:39:14',444386,'/lander-5'),
(1110323,'2015-02-12 15:39:29',444384,'/products'),
(1110324,'2015-02-12 15:39:41',444375,'/cart'),
(1110325,'2015-02-12 15:40:57',444381,'/the-forever-love-bear'),
(1110326,'2015-02-12 15:41:06',444373,'/shipping'),
(1110327,'2015-02-12 15:41:19',444378,'/cart'),
(1110328,'2015-02-12 15:41:43',444378,'/shipping'),
(1110329,'2015-02-12 15:41:53',444373,'/billing-2'),
(1110330,'2015-02-12 15:42:14',444386,'/products'),
(1110331,'2015-02-12 15:42:31',444367,'/thank-you-for-your-order'),
(1110332,'2015-02-12 15:42:31',444384,'/the-birthday-sugar-panda'),
(1110333,'2015-02-12 15:42:42',444373,'/thank-you-for-your-order'),
(1110334,'2015-02-12 15:43:56',444384,'/cart'),
(1110335,'2015-02-12 15:44:22',444387,'/home'),
(1110336,'2015-02-12 15:44:34',444384,'/shipping'),
(1110337,'2015-02-12 15:45:00',444388,'/home'),
(1110338,'2015-02-12 15:45:08',444389,'/home'),
(1110339,'2015-02-12 15:45:11',444390,'/lander-5'),
(1110340,'2015-02-12 15:46:05',444391,'/lander-5'),
(1110341,'2015-02-12 15:46:44',444386,'/the-forever-love-bear'),
(1110342,'2015-02-12 15:47:01',444392,'/lander-5'),
(1110343,'2015-02-12 15:47:09',444393,'/home'),
(1110344,'2015-02-12 15:47:12',444384,'/billing-2'),
(1110345,'2015-02-12 15:47:58',444387,'/products'),
(1110346,'2015-02-12 15:48:03',444394,'/lander-5'),
(1110347,'2015-02-12 15:49:07',444395,'/home'),
(1110348,'2015-02-12 15:49:26',444384,'/thank-you-for-your-order'),
(1110349,'2015-02-12 15:49:26',444386,'/cart'),
(1110350,'2015-02-12 15:49:50',444396,'/home'),
(1110351,'2015-02-12 15:49:54',444394,'/products'),
(1110352,'2015-02-12 15:51:04',444386,'/shipping'),
(1110353,'2015-02-12 15:51:04',444391,'/products'),
(1110354,'2015-02-12 15:51:32',444397,'/home'),
(1110355,'2015-02-12 15:51:44',444398,'/home'),
(1110356,'2015-02-12 15:52:01',444399,'/lander-5'),
(1110357,'2015-02-12 15:52:07',444400,'/home'),
(1110358,'2015-02-12 15:52:14',444401,'/lander-5'),
(1110359,'2015-02-12 15:52:16',444387,'/the-forever-love-bear'),
(1110360,'2015-02-12 15:52:37',444402,'/home'),
(1110361,'2015-02-12 15:52:48',444386,'/billing-2'),
(1110362,'2015-02-12 15:53:41',444394,'/the-original-mr-fuzzy'),
(1110363,'2015-02-12 15:53:42',444402,'/products'),
(1110364,'2015-02-12 15:53:47',444387,'/cart'),
(1110365,'2015-02-12 15:54:14',444402,'/the-forever-love-bear'),
(1110366,'2015-02-12 15:54:20',444399,'/products'),
(1110367,'2015-02-12 15:54:27',444391,'/the-forever-love-bear'),
(1110368,'2015-02-12 15:54:41',444395,'/products'),
(1110369,'2015-02-12 15:55:46',444386,'/thank-you-for-your-order'),
(1110370,'2015-02-12 15:56:06',444387,'/shipping'),
(1110371,'2015-02-12 15:56:24',444402,'/cart'),
(1110372,'2015-02-12 15:56:31',444387,'/billing-2'),
(1110373,'2015-02-12 15:57:14',444403,'/lander-5'),
(1110374,'2015-02-12 15:58:09',444404,'/lander-5'),
(1110375,'2015-02-12 15:58:42',444399,'/the-forever-love-bear'),
(1110376,'2015-02-12 15:58:46',444395,'/the-original-mr-fuzzy'),
(1110377,'2015-02-12 15:58:52',444387,'/thank-you-for-your-order'),
(1110378,'2015-02-12 15:59:03',444405,'/home'),
(1110379,'2015-02-12 15:59:17',444406,'/lander-5'),
(1110380,'2015-02-12 15:59:54',444402,'/shipping'),
(1110381,'2015-02-12 16:00:08',444399,'/cart'),
(1110382,'2015-02-12 16:01:10',444407,'/lander-3'),
(1110383,'2015-02-12 16:01:21',444402,'/billing-2'),
(1110384,'2015-02-12 16:01:31',444395,'/cart'),
(1110385,'2015-02-12 16:01:35',444408,'/lander-3'),
(1110386,'2015-02-12 16:02:19',444409,'/lander-5'),
(1110387,'2015-02-12 16:03:18',444399,'/shipping'),
(1110388,'2015-02-12 16:03:28',444410,'/lander-5'),
(1110389,'2015-02-12 16:03:59',444411,'/home'),
(1110390,'2015-02-12 16:04:20',444395,'/shipping'),
(1110391,'2015-02-12 16:04:25',444406,'/products'),
(1110392,'2015-02-12 16:04:32',444412,'/lander-5'),
(1110393,'2015-02-12 16:04:34',444408,'/products'),
(1110394,'2015-02-12 16:05:00',444413,'/lander-5'),
(1110395,'2015-02-12 16:05:37',444412,'/products'),
(1110396,'2015-02-12 16:05:48',444414,'/lander-5'),
(1110397,'2015-02-12 16:06:29',444411,'/products'),
(1110398,'2015-02-12 16:06:35',444408,'/the-forever-love-bear'),
(1110399,'2015-02-12 16:06:41',444395,'/billing-2'),
(1110400,'2015-02-12 16:06:45',444415,'/lander-5'),
(1110401,'2015-02-12 16:06:57',444406,'/the-forever-love-bear'),
(1110402,'2015-02-12 16:06:59',444416,'/lander-5'),
(1110403,'2015-02-12 16:07:27',444417,'/lander-3'),
(1110404,'2015-02-12 16:07:31',444418,'/home'),
(1110405,'2015-02-12 16:07:51',444412,'/the-forever-love-bear'),
(1110406,'2015-02-12 16:08:27',444408,'/cart'),
(1110407,'2015-02-12 16:08:48',444419,'/lander-5'),
(1110408,'2015-02-12 16:08:57',444395,'/thank-you-for-your-order'),
(1110409,'2015-02-12 16:08:58',444408,'/shipping'),
(1110410,'2015-02-12 16:09:14',444420,'/lander-5'),
(1110411,'2015-02-12 16:09:26',444406,'/cart'),
(1110412,'2015-02-12 16:09:43',444421,'/home'),
(1110413,'2015-02-12 16:10:18',444422,'/home'),
(1110414,'2015-02-12 16:10:30',444414,'/products'),
(1110415,'2015-02-12 16:10:55',444414,'/the-forever-love-bear'),
(1110416,'2015-02-12 16:11:46',444408,'/billing-2'),
(1110417,'2015-02-12 16:12:03',444423,'/lander-5'),
(1110418,'2015-02-12 16:12:05',444424,'/lander-5'),
(1110419,'2015-02-12 16:12:20',444425,'/home'),
(1110420,'2015-02-12 16:12:22',444414,'/cart'),
(1110421,'2015-02-12 16:13:39',444421,'/products'),
(1110422,'2015-02-12 16:13:48',444420,'/products'),
(1110423,'2015-02-12 16:14:07',444426,'/home'),
(1110424,'2015-02-12 16:14:47',444427,'/home'),
(1110425,'2015-02-12 16:14:51',444414,'/shipping'),
(1110426,'2015-02-12 16:15:10',444428,'/lander-5'),
(1110427,'2015-02-12 16:15:25',444414,'/billing-2'),
(1110428,'2015-02-12 16:15:33',444408,'/thank-you-for-your-order'),
(1110429,'2015-02-12 16:15:37',444429,'/home'),
(1110430,'2015-02-12 16:15:42',444430,'/home'),
(1110431,'2015-02-12 16:16:00',444431,'/lander-5'),
(1110432,'2015-02-12 16:16:02',444425,'/products'),
(1110433,'2015-02-12 16:16:09',444432,'/home'),
(1110434,'2015-02-12 16:17:47',444420,'/the-forever-love-bear'),
(1110435,'2015-02-12 16:17:52',444433,'/home'),
(1110436,'2015-02-12 16:18:00',444434,'/lander-5'),
(1110437,'2015-02-12 16:18:04',444426,'/products'),
(1110438,'2015-02-12 16:18:48',444426,'/the-forever-love-bear'),
(1110439,'2015-02-12 16:19:25',444431,'/products'),
(1110440,'2015-02-12 16:19:45',444431,'/the-forever-love-bear'),
(1110441,'2015-02-12 16:20:37',444435,'/lander-5'),
(1110442,'2015-02-12 16:21:07',444436,'/home'),
(1110443,'2015-02-12 16:22:26',444436,'/products'),
(1110444,'2015-02-12 16:22:37',444437,'/home'),
(1110445,'2015-02-12 16:22:47',444438,'/lander-5'),
(1110446,'2015-02-12 16:23:47',444434,'/products'),
(1110447,'2015-02-12 16:24:53',444439,'/home'),
(1110448,'2015-02-12 16:25:18',444440,'/home'),
(1110449,'2015-02-12 16:25:24',444439,'/products'),
(1110450,'2015-02-12 16:25:36',444441,'/home'),
(1110451,'2015-02-12 16:25:47',444437,'/products'),
(1110452,'2015-02-12 16:25:55',444436,'/the-forever-love-bear'),
(1110453,'2015-02-12 16:26:07',444442,'/lander-5'),
(1110454,'2015-02-12 16:26:09',444443,'/home'),
(1110455,'2015-02-12 16:26:12',444444,'/lander-5'),
(1110456,'2015-02-12 16:26:25',444445,'/lander-5'),
(1110457,'2015-02-12 16:26:44',444446,'/home'),
(1110458,'2015-02-12 16:26:57',444447,'/lander-3'),
(1110459,'2015-02-12 16:27:11',444436,'/cart'),
(1110460,'2015-02-12 16:27:19',444448,'/home'),
(1110461,'2015-02-12 16:27:23',444434,'/the-forever-love-bear'),
(1110462,'2015-02-12 16:27:47',444437,'/the-forever-love-bear'),
(1110463,'2015-02-12 16:27:56',444449,'/home'),
(1110464,'2015-02-12 16:28:35',444434,'/cart'),
(1110465,'2015-02-12 16:29:00',444442,'/products'),
(1110466,'2015-02-12 16:29:06',444436,'/shipping'),
(1110467,'2015-02-12 16:29:06',444439,'/the-forever-love-bear'),
(1110468,'2015-02-12 16:29:18',444450,'/home'),
(1110469,'2015-02-12 16:29:27',444451,'/lander-5'),
(1110470,'2015-02-12 16:29:38',444436,'/billing-2'),
(1110471,'2015-02-12 16:29:39',444442,'/the-hudson-river-mini-bear'),
(1110472,'2015-02-12 16:30:11',444441,'/products'),
(1110473,'2015-02-12 16:30:37',444446,'/products'),
(1110474,'2015-02-12 16:30:42',444440,'/products'),
(1110475,'2015-02-12 16:30:47',444436,'/thank-you-for-your-order'),
(1110476,'2015-02-12 16:31:17',444450,'/products'),
(1110477,'2015-02-12 16:31:23',444444,'/products'),
(1110478,'2015-02-12 16:31:26',444452,'/lander-5'),
(1110479,'2015-02-12 16:31:32',444441,'/the-forever-love-bear'),
(1110480,'2015-02-12 16:31:38',444447,'/products'),
(1110481,'2015-02-12 16:31:54',444446,'/the-original-mr-fuzzy'),
(1110482,'2015-02-12 16:31:57',444434,'/shipping'),
(1110483,'2015-02-12 16:32:11',444447,'/the-forever-love-bear'),
(1110484,'2015-02-12 16:33:32',444449,'/products'),
(1110485,'2015-02-12 16:34:08',444440,'/the-hudson-river-mini-bear'),
(1110486,'2015-02-12 16:34:44',444444,'/the-forever-love-bear'),
(1110487,'2015-02-12 16:34:48',444434,'/billing-2'),
(1110488,'2015-02-12 16:34:59',444453,'/lander-3'),
(1110489,'2015-02-12 16:35:42',444454,'/lander-5'),
(1110490,'2015-02-12 16:35:45',444453,'/products'),
(1110491,'2015-02-12 16:35:50',444447,'/cart'),
(1110492,'2015-02-12 16:35:55',444450,'/the-original-mr-fuzzy'),
(1110493,'2015-02-12 16:36:07',444455,'/lander-5'),
(1110494,'2015-02-12 16:36:10',444453,'/the-original-mr-fuzzy'),
(1110495,'2015-02-12 16:36:26',444440,'/cart'),
(1110496,'2015-02-12 16:36:36',444449,'/the-forever-love-bear'),
(1110497,'2015-02-12 16:37:13',444456,'/lander-5'),
(1110498,'2015-02-12 16:38:11',444457,'/home'),
(1110499,'2015-02-12 16:38:41',444458,'/lander-3'),
(1110500,'2015-02-12 16:38:47',444459,'/lander-5'),
(1110501,'2015-02-12 16:39:02',444460,'/lander-5'),
(1110502,'2015-02-12 16:39:03',444454,'/products'),
(1110503,'2015-02-12 16:39:06',444450,'/cart'),
(1110504,'2015-02-12 16:39:07',444440,'/shipping'),
(1110505,'2015-02-12 16:39:09',444456,'/products'),
(1110506,'2015-02-12 16:39:12',444461,'/home'),
(1110507,'2015-02-12 16:39:35',444447,'/shipping'),
(1110508,'2015-02-12 16:39:43',444462,'/home'),
(1110509,'2015-02-12 16:39:57',444450,'/shipping'),
(1110510,'2015-02-12 16:40:15',444449,'/cart'),
(1110511,'2015-02-12 16:40:17',444454,'/the-forever-love-bear'),
(1110512,'2015-02-12 16:40:38',444463,'/home'),
(1110513,'2015-02-12 16:40:53',444464,'/lander-5'),
(1110514,'2015-02-12 16:41:14',444454,'/cart'),
(1110515,'2015-02-12 16:41:40',444440,'/billing-2'),
(1110516,'2015-02-12 16:41:40',444447,'/billing-2'),
(1110517,'2015-02-12 16:42:00',444465,'/lander-3'),
(1110518,'2015-02-12 16:42:34',444457,'/products'),
(1110519,'2015-02-12 16:42:38',444450,'/billing-2'),
(1110520,'2015-02-12 16:42:39',444465,'/products'),
(1110521,'2015-02-12 16:42:44',444454,'/shipping'),
(1110522,'2015-02-12 16:42:52',444461,'/products'),
(1110523,'2015-02-12 16:43:14',444447,'/thank-you-for-your-order'),
(1110524,'2015-02-12 16:43:27',444449,'/shipping'),
(1110525,'2015-02-12 16:43:49',444456,'/the-forever-love-bear'),
(1110526,'2015-02-12 16:44:16',444457,'/the-original-mr-fuzzy'),
(1110527,'2015-02-12 16:44:29',444466,'/lander-5'),
(1110528,'2015-02-12 16:44:41',444460,'/products'),
(1110529,'2015-02-12 16:44:44',444467,'/lander-5'),
(1110530,'2015-02-12 16:45:21',444468,'/lander-5'),
(1110531,'2015-02-12 16:45:36',444454,'/billing-2'),
(1110532,'2015-02-12 16:45:53',444449,'/billing-2'),
(1110533,'2015-02-12 16:45:55',444440,'/thank-you-for-your-order'),
(1110534,'2015-02-12 16:46:04',444463,'/products'),
(1110535,'2015-02-12 16:47:01',444469,'/lander-5'),
(1110536,'2015-02-12 16:47:10',444463,'/the-forever-love-bear'),
(1110537,'2015-02-12 16:47:44',444460,'/the-forever-love-bear'),
(1110538,'2015-02-12 16:48:22',444469,'/products'),
(1110539,'2015-02-12 16:48:50',444467,'/products'),
(1110540,'2015-02-12 16:49:01',444470,'/lander-3'),
(1110541,'2015-02-12 16:49:12',444463,'/cart'),
(1110542,'2015-02-12 16:49:30',444466,'/products'),
(1110543,'2015-02-12 16:49:48',444454,'/thank-you-for-your-order'),
(1110544,'2015-02-12 16:50:02',444466,'/the-birthday-sugar-panda'),
(1110545,'2015-02-12 16:50:11',444463,'/shipping'),
(1110546,'2015-02-12 16:50:17',444471,'/home'),
(1110547,'2015-02-12 16:50:52',444469,'/the-birthday-sugar-panda'),
(1110548,'2015-02-12 16:50:54',444449,'/thank-you-for-your-order'),
(1110549,'2015-02-12 16:51:17',444471,'/products'),
(1110550,'2015-02-12 16:51:51',444471,'/the-hudson-river-mini-bear'),
(1110551,'2015-02-12 16:51:52',444472,'/lander-3'),
(1110552,'2015-02-12 16:52:21',444467,'/the-original-mr-fuzzy'),
(1110553,'2015-02-12 16:52:34',444473,'/lander-3'),
(1110554,'2015-02-12 16:53:11',444463,'/billing-2'),
(1110555,'2015-02-12 16:53:19',444466,'/cart'),
(1110556,'2015-02-12 16:53:45',444471,'/cart'),
(1110557,'2015-02-12 16:54:18',444474,'/lander-5'),
(1110558,'2015-02-12 16:54:38',444470,'/products'),
(1110559,'2015-02-12 16:54:57',444467,'/cart'),
(1110560,'2015-02-12 16:55:03',444472,'/products'),
(1110561,'2015-02-12 16:55:30',444474,'/products'),
(1110562,'2015-02-12 16:55:36',444475,'/lander-5'),
(1110563,'2015-02-12 16:55:38',444476,'/lander-5'),
(1110564,'2015-02-12 16:55:50',444477,'/lander-5'),
(1110565,'2015-02-12 16:56:18',444470,'/the-forever-love-bear'),
(1110566,'2015-02-12 16:56:36',444475,'/products'),
(1110567,'2015-02-12 16:56:38',444478,'/lander-5'),
(1110568,'2015-02-12 16:57:04',444472,'/the-forever-love-bear'),
(1110569,'2015-02-12 16:58:01',444479,'/lander-5'),
(1110570,'2015-02-12 16:58:04',444480,'/home'),
(1110571,'2015-02-12 16:58:32',444463,'/thank-you-for-your-order'),
(1110572,'2015-02-12 16:58:40',444467,'/shipping'),
(1110573,'2015-02-12 16:59:03',444470,'/cart'),
(1110574,'2015-02-12 16:59:12',444474,'/the-original-mr-fuzzy'),
(1110575,'2015-02-12 16:59:21',444478,'/products'),
(1110576,'2015-02-12 16:59:48',444479,'/products'),
(1110577,'2015-02-12 16:59:57',444475,'/the-forever-love-bear'),
(1110578,'2015-02-12 16:59:59',444470,'/shipping'),
(1110579,'2015-02-12 17:00:02',444481,'/home'),
(1110580,'2015-02-12 17:00:09',444480,'/products'),
(1110581,'2015-02-12 17:00:13',444482,'/lander-5'),
(1110582,'2015-02-12 17:00:33',444483,'/home'),
(1110583,'2015-02-12 17:00:36',444470,'/billing-2'),
(1110584,'2015-02-12 17:00:46',444475,'/cart'),
(1110585,'2015-02-12 17:00:56',444484,'/lander-5'),
(1110586,'2015-02-12 17:01:16',444476,'/products'),
(1110587,'2015-02-12 17:01:36',444479,'/the-birthday-sugar-panda'),
(1110588,'2015-02-12 17:01:49',444467,'/billing-2'),
(1110589,'2015-02-12 17:01:55',444485,'/lander-3'),
(1110590,'2015-02-12 17:02:18',444476,'/the-forever-love-bear'),
(1110591,'2015-02-12 17:02:19',444486,'/lander-5'),
(1110592,'2015-02-12 17:02:49',444487,'/lander-5'),
(1110593,'2015-02-12 17:03:02',444478,'/the-forever-love-bear'),
(1110594,'2015-02-12 17:03:52',444488,'/lander-5'),
(1110595,'2015-02-12 17:03:55',444489,'/home'),
(1110596,'2015-02-12 17:04:09',444483,'/products'),
(1110597,'2015-02-12 17:04:14',444490,'/home'),
(1110598,'2015-02-12 17:04:22',444491,'/lander-3'),
(1110599,'2015-02-12 17:04:29',444487,'/products'),
(1110600,'2015-02-12 17:04:35',444492,'/lander-5'),
(1110601,'2015-02-12 17:04:37',444493,'/lander-5'),
(1110602,'2015-02-12 17:04:38',444483,'/the-original-mr-fuzzy'),
(1110603,'2015-02-12 17:04:39',444481,'/products'),
(1110604,'2015-02-12 17:04:44',444494,'/lander-5'),
(1110605,'2015-02-12 17:04:55',444495,'/lander-5'),
(1110606,'2015-02-12 17:05:01',444487,'/the-original-mr-fuzzy'),
(1110607,'2015-02-12 17:05:13',444491,'/products'),
(1110608,'2015-02-12 17:05:31',444496,'/lander-5'),
(1110609,'2015-02-12 17:05:41',444497,'/lander-5'),
(1110610,'2015-02-12 17:05:56',444482,'/products'),
(1110611,'2015-02-12 17:05:58',444498,'/lander-5'),
(1110612,'2015-02-12 17:06:10',444499,'/lander-5'),
(1110613,'2015-02-12 17:06:13',444491,'/the-forever-love-bear'),
(1110614,'2015-02-12 17:06:28',444482,'/the-forever-love-bear'),
(1110615,'2015-02-12 17:06:46',444481,'/the-original-mr-fuzzy'),
(1110616,'2015-02-12 17:08:04',444482,'/cart'),
(1110617,'2015-02-12 17:08:13',444493,'/products'),
(1110618,'2015-02-12 17:08:28',444482,'/shipping'),
(1110619,'2015-02-12 17:08:36',444494,'/products'),
(1110620,'2015-02-12 17:09:04',444490,'/products'),
(1110621,'2015-02-12 17:09:47',444500,'/lander-5'),
(1110622,'2015-02-12 17:09:50',444492,'/products'),
(1110623,'2015-02-12 17:10:24',444497,'/products'),
(1110624,'2015-02-12 17:10:32',444482,'/billing-2'),
(1110625,'2015-02-12 17:10:42',444496,'/products'),
(1110626,'2015-02-12 17:11:12',444496,'/the-forever-love-bear'),
(1110627,'2015-02-12 17:11:43',444499,'/products'),
(1110628,'2015-02-12 17:11:51',444493,'/the-birthday-sugar-panda'),
(1110629,'2015-02-12 17:12:03',444501,'/lander-3'),
(1110630,'2015-02-12 17:12:42',444494,'/the-forever-love-bear'),
(1110631,'2015-02-12 17:12:48',444499,'/the-forever-love-bear'),
(1110632,'2015-02-12 17:12:59',444492,'/the-forever-love-bear'),
(1110633,'2015-02-12 17:13:15',444502,'/home'),
(1110634,'2015-02-12 17:13:34',444503,'/home'),
(1110635,'2015-02-12 17:13:37',444497,'/the-forever-love-bear'),
(1110636,'2015-02-12 17:13:53',444500,'/products'),
(1110637,'2015-02-12 17:14:17',444499,'/cart'),
(1110638,'2015-02-12 17:14:41',444504,'/lander-5'),
(1110639,'2015-02-12 17:14:44',444505,'/lander-3'),
(1110640,'2015-02-12 17:14:49',444506,'/lander-5'),
(1110641,'2015-02-12 17:15:08',444507,'/lander-3'),
(1110642,'2015-02-12 17:15:13',444501,'/products'),
(1110643,'2015-02-12 17:15:42',444501,'/the-hudson-river-mini-bear'),
(1110644,'2015-02-12 17:15:42',444506,'/products'),
(1110645,'2015-02-12 17:15:49',444505,'/products'),
(1110646,'2015-02-12 17:16:00',444508,'/lander-3'),
(1110647,'2015-02-12 17:16:05',444509,'/lander-5'),
(1110648,'2015-02-12 17:16:16',444510,'/home'),
(1110649,'2015-02-12 17:16:16',444511,'/lander-5'),
(1110650,'2015-02-12 17:16:41',444499,'/shipping'),
(1110651,'2015-02-12 17:16:42',444508,'/products'),
(1110652,'2015-02-12 17:17:53',444501,'/cart'),
(1110653,'2015-02-12 17:18:04',444502,'/products'),
(1110654,'2015-02-12 17:18:04',444512,'/lander-5'),
(1110655,'2015-02-12 17:18:13',444500,'/the-birthday-sugar-panda'),
(1110656,'2015-02-12 17:18:35',444503,'/products'),
(1110657,'2015-02-12 17:18:57',444499,'/billing-2'),
(1110658,'2015-02-12 17:19:47',444507,'/products'),
(1110659,'2015-02-12 17:20:19',444503,'/the-forever-love-bear'),
(1110660,'2015-02-12 17:20:25',444513,'/lander-5'),
(1110661,'2015-02-12 17:20:31',444502,'/the-forever-love-bear'),
(1110662,'2015-02-12 17:20:47',444514,'/home'),
(1110663,'2015-02-12 17:20:49',444507,'/the-forever-love-bear'),
(1110664,'2015-02-12 17:20:49',444515,'/lander-3'),
(1110665,'2015-02-12 17:21:00',444510,'/products'),
(1110666,'2015-02-12 17:21:11',444501,'/shipping'),
(1110667,'2015-02-12 17:21:11',444511,'/products'),
(1110668,'2015-02-12 17:21:25',444513,'/products'),
(1110669,'2015-02-12 17:21:43',444509,'/products'),
(1110670,'2015-02-12 17:22:50',444516,'/home'),
(1110671,'2015-02-12 17:22:56',444502,'/cart'),
(1110672,'2015-02-12 17:23:03',444501,'/billing-2'),
(1110673,'2015-02-12 17:23:47',444513,'/the-forever-love-bear'),
(1110674,'2015-02-12 17:24:06',444511,'/the-original-mr-fuzzy'),
(1110675,'2015-02-12 17:24:38',444517,'/lander-3'),
(1110676,'2015-02-12 17:24:41',444518,'/home'),
(1110677,'2015-02-12 17:24:45',444502,'/shipping'),
(1110678,'2015-02-12 17:24:51',444511,'/cart'),
(1110679,'2015-02-12 17:24:59',444510,'/the-forever-love-bear'),
(1110680,'2015-02-12 17:25:13',444519,'/lander-5'),
(1110681,'2015-02-12 17:25:50',444509,'/the-original-mr-fuzzy'),
(1110682,'2015-02-12 17:26:05',444514,'/products'),
(1110683,'2015-02-12 17:26:26',444518,'/products'),
(1110684,'2015-02-12 17:27:00',444502,'/billing-2'),
(1110685,'2015-02-12 17:27:01',444516,'/products'),
(1110686,'2015-02-12 17:27:03',444520,'/lander-3'),
(1110687,'2015-02-12 17:27:18',444509,'/cart'),
(1110688,'2015-02-12 17:27:33',444521,'/lander-5'),
(1110689,'2015-02-12 17:27:34',444511,'/shipping'),
(1110690,'2015-02-12 17:28:16',444522,'/home'),
(1110691,'2015-02-12 17:28:17',444510,'/cart'),
(1110692,'2015-02-12 17:28:26',444521,'/products'),
(1110693,'2015-02-12 17:28:29',444523,'/lander-3'),
(1110694,'2015-02-12 17:28:43',444519,'/products'),
(1110695,'2015-02-12 17:28:57',444514,'/the-forever-love-bear'),
(1110696,'2015-02-12 17:29:36',444516,'/the-forever-love-bear'),
(1110697,'2015-02-12 17:29:42',444514,'/cart'),
(1110698,'2015-02-12 17:29:44',444509,'/shipping'),
(1110699,'2015-02-12 17:30:16',444511,'/billing-2'),
(1110700,'2015-02-12 17:30:29',444518,'/the-forever-love-bear'),
(1110701,'2015-02-12 17:30:31',444524,'/home'),
(1110702,'2015-02-12 17:30:32',444525,'/lander-5'),
(1110703,'2015-02-12 17:30:38',444516,'/cart'),
(1110704,'2015-02-12 17:30:59',444514,'/shipping'),
(1110705,'2015-02-12 17:30:59',444526,'/lander-5'),
(1110706,'2015-02-12 17:31:04',444510,'/shipping'),
(1110707,'2015-02-12 17:31:15',444527,'/lander-3'),
(1110708,'2015-02-12 17:31:38',444524,'/products'),
(1110709,'2015-02-12 17:32:08',444514,'/billing-2'),
(1110710,'2015-02-12 17:32:09',444509,'/billing-2'),
(1110711,'2015-02-12 17:32:09',444516,'/shipping'),
(1110712,'2015-02-12 17:32:14',444520,'/products'),
(1110713,'2015-02-12 17:32:15',444528,'/lander-5'),
(1110714,'2015-02-12 17:32:20',444529,'/lander-5'),
(1110715,'2015-02-12 17:32:22',444522,'/products'),
(1110716,'2015-02-12 17:32:40',444529,'/products'),
(1110717,'2015-02-12 17:33:00',444518,'/cart'),
(1110718,'2015-02-12 17:33:03',444521,'/the-original-mr-fuzzy'),
(1110719,'2015-02-12 17:33:07',444510,'/billing-2'),
(1110720,'2015-02-12 17:33:08',444530,'/home'),
(1110721,'2015-02-12 17:33:14',444525,'/products'),
(1110722,'2015-02-12 17:33:22',444529,'/the-original-mr-fuzzy'),
(1110723,'2015-02-12 17:33:37',444523,'/products'),
(1110724,'2015-02-12 17:34:00',444523,'/the-forever-love-bear'),
(1110725,'2015-02-12 17:34:06',444514,'/thank-you-for-your-order'),
(1110726,'2015-02-12 17:34:17',444531,'/lander-5'),
(1110727,'2015-02-12 17:34:30',444526,'/products'),
(1110728,'2015-02-12 17:34:40',444529,'/cart'),
(1110729,'2015-02-12 17:34:46',444511,'/thank-you-for-your-order'),
(1110730,'2015-02-12 17:35:11',444526,'/the-forever-love-bear'),
(1110731,'2015-02-12 17:35:12',444524,'/the-original-mr-fuzzy'),
(1110732,'2015-02-12 17:35:17',444516,'/billing-2'),
(1110733,'2015-02-12 17:35:19',444509,'/thank-you-for-your-order'),
(1110734,'2015-02-12 17:35:22',444529,'/shipping'),
(1110735,'2015-02-12 17:35:30',444532,'/lander-5'),
(1110736,'2015-02-12 17:35:38',444520,'/the-forever-love-bear'),
(1110737,'2015-02-12 17:36:09',444522,'/the-original-mr-fuzzy'),
(1110738,'2015-02-12 17:36:15',444524,'/cart'),
(1110739,'2015-02-12 17:36:18',444516,'/thank-you-for-your-order'),
(1110740,'2015-02-12 17:36:25',444518,'/shipping'),
(1110741,'2015-02-12 17:36:27',444525,'/the-original-mr-fuzzy'),
(1110742,'2015-02-12 17:36:37',444527,'/products'),
(1110743,'2015-02-12 17:36:58',444533,'/home'),
(1110744,'2015-02-12 17:37:44',444529,'/billing-2'),
(1110745,'2015-02-12 17:37:57',444522,'/cart'),
(1110746,'2015-02-12 17:38:07',444533,'/products'),
(1110747,'2015-02-12 17:38:14',444526,'/cart'),
(1110748,'2015-02-12 17:38:37',444526,'/shipping'),
(1110749,'2015-02-12 17:38:41',444534,'/lander-5'),
(1110750,'2015-02-12 17:38:42',444533,'/the-forever-love-bear'),
(1110751,'2015-02-12 17:38:59',444527,'/the-forever-love-bear'),
(1110752,'2015-02-12 17:39:22',444535,'/lander-5'),
(1110753,'2015-02-12 17:39:26',444522,'/shipping'),
(1110754,'2015-02-12 17:39:30',444534,'/products'),
(1110755,'2015-02-12 17:39:42',444527,'/cart'),
(1110756,'2015-02-12 17:39:47',444535,'/products'),
(1110757,'2015-02-12 17:40:04',444534,'/the-forever-love-bear'),
(1110758,'2015-02-12 17:40:20',444536,'/lander-5'),
(1110759,'2015-02-12 17:40:35',444535,'/the-forever-love-bear'),
(1110760,'2015-02-12 17:40:46',444537,'/lander-3'),
(1110761,'2015-02-12 17:40:55',444534,'/cart'),
(1110762,'2015-02-12 17:41:05',444538,'/home'),
(1110763,'2015-02-12 17:41:17',444539,'/lander-5'),
(1110764,'2015-02-12 17:41:26',444534,'/shipping'),
(1110765,'2015-02-12 17:41:37',444526,'/billing-2'),
(1110766,'2015-02-12 17:42:04',444540,'/lander-5'),
(1110767,'2015-02-12 17:42:16',444541,'/home'),
(1110768,'2015-02-12 17:42:34',444522,'/billing-2'),
(1110769,'2015-02-12 17:42:39',444533,'/cart'),
(1110770,'2015-02-12 17:43:01',444542,'/lander-5'),
(1110771,'2015-02-12 17:43:04',444529,'/thank-you-for-your-order'),
(1110772,'2015-02-12 17:43:04',444543,'/home'),
(1110773,'2015-02-12 17:43:28',444534,'/billing-2'),
(1110774,'2015-02-12 17:43:30',444535,'/cart'),
(1110775,'2015-02-12 17:44:29',444544,'/lander-5'),
(1110776,'2015-02-12 17:44:40',444533,'/shipping'),
(1110777,'2015-02-12 17:44:53',444545,'/lander-5'),
(1110778,'2015-02-12 17:45:11',444536,'/products'),
(1110779,'2015-02-12 17:45:39',444546,'/lander-5'),
(1110780,'2015-02-12 17:45:53',444547,'/home'),
(1110781,'2015-02-12 17:46:06',444537,'/products'),
(1110782,'2015-02-12 17:46:27',444522,'/thank-you-for-your-order'),
(1110783,'2015-02-12 17:46:38',444540,'/products'),
(1110784,'2015-02-12 17:46:50',444545,'/products'),
(1110785,'2015-02-12 17:47:08',444533,'/billing-2'),
(1110786,'2015-02-12 17:47:12',444534,'/thank-you-for-your-order'),
(1110787,'2015-02-12 17:47:14',444536,'/the-original-mr-fuzzy'),
(1110788,'2015-02-12 17:47:29',444540,'/the-forever-love-bear'),
(1110789,'2015-02-12 17:47:33',444548,'/lander-5'),
(1110790,'2015-02-12 17:47:48',444542,'/products'),
(1110791,'2015-02-12 17:48:03',444541,'/products'),
(1110792,'2015-02-12 17:48:55',444549,'/home'),
(1110793,'2015-02-12 17:49:19',444537,'/the-birthday-sugar-panda'),
(1110794,'2015-02-12 17:49:32',444545,'/the-forever-love-bear'),
(1110795,'2015-02-12 17:50:01',444537,'/cart'),
(1110796,'2015-02-12 17:51:00',444550,'/lander-5'),
(1110797,'2015-02-12 17:51:11',444533,'/thank-you-for-your-order'),
(1110798,'2015-02-12 17:51:14',444541,'/the-forever-love-bear'),
(1110799,'2015-02-12 17:51:15',444551,'/lander-5'),
(1110800,'2015-02-12 17:51:28',444547,'/products'),
(1110801,'2015-02-12 17:51:43',444551,'/products'),
(1110802,'2015-02-12 17:51:56',444547,'/the-original-mr-fuzzy'),
(1110803,'2015-02-12 17:52:04',444542,'/the-forever-love-bear'),
(1110804,'2015-02-12 17:52:23',444552,'/lander-5'),
(1110805,'2015-02-12 17:52:40',444553,'/lander-5'),
(1110806,'2015-02-12 17:52:48',444549,'/products'),
(1110807,'2015-02-12 17:52:56',444554,'/lander-5'),
(1110808,'2015-02-12 17:53:23',444537,'/shipping'),
(1110809,'2015-02-12 17:53:26',444552,'/products'),
(1110810,'2015-02-12 17:54:05',444555,'/lander-5'),
(1110811,'2015-02-12 17:54:51',444556,'/home'),
(1110812,'2015-02-12 17:54:55',444553,'/products'),
(1110813,'2015-02-12 17:55:08',444557,'/lander-5'),
(1110814,'2015-02-12 17:55:17',444553,'/the-forever-love-bear'),
(1110815,'2015-02-12 17:55:18',444551,'/the-forever-love-bear'),
(1110816,'2015-02-12 17:55:37',444549,'/the-forever-love-bear'),
(1110817,'2015-02-12 17:55:46',444537,'/billing-2'),
(1110818,'2015-02-12 17:55:49',444558,'/home'),
(1110819,'2015-02-12 17:56:24',444556,'/products'),
(1110820,'2015-02-12 17:56:28',444537,'/thank-you-for-your-order'),
(1110821,'2015-02-12 17:56:46',444559,'/lander-5'),
(1110822,'2015-02-12 17:56:53',444551,'/cart'),
(1110823,'2015-02-12 17:57:03',444553,'/cart'),
(1110824,'2015-02-12 17:57:19',444554,'/products'),
(1110825,'2015-02-12 17:57:30',444551,'/shipping'),
(1110826,'2015-02-12 17:57:59',444556,'/the-forever-love-bear'),
(1110827,'2015-02-12 17:58:36',444560,'/lander-5'),
(1110828,'2015-02-12 17:59:35',444557,'/products'),
(1110829,'2015-02-12 17:59:36',444556,'/cart'),
(1110830,'2015-02-12 18:00:06',444551,'/billing-2'),
(1110831,'2015-02-12 18:00:25',444553,'/shipping'),
(1110832,'2015-02-12 18:01:25',444561,'/home'),
(1110833,'2015-02-12 18:01:26',444554,'/the-forever-love-bear'),
(1110834,'2015-02-12 18:01:26',444562,'/lander-5'),
(1110835,'2015-02-12 18:01:36',444556,'/shipping'),
(1110836,'2015-02-12 18:01:51',444559,'/products'),
(1110837,'2015-02-12 18:02:47',444556,'/billing-2'),
(1110838,'2015-02-12 18:02:53',444563,'/home'),
(1110839,'2015-02-12 18:03:00',444553,'/billing-2'),
(1110840,'2015-02-12 18:03:45',444557,'/the-birthday-sugar-panda'),
(1110841,'2015-02-12 18:04:23',444559,'/the-original-mr-fuzzy'),
(1110842,'2015-02-12 18:04:38',444564,'/lander-5'),
(1110843,'2015-02-12 18:04:58',444565,'/lander-5'),
(1110844,'2015-02-12 18:05:05',444554,'/cart'),
(1110845,'2015-02-12 18:05:06',444566,'/lander-5'),
(1110846,'2015-02-12 18:05:25',444554,'/shipping'),
(1110847,'2015-02-12 18:05:32',444567,'/lander-5'),
(1110848,'2015-02-12 18:05:40',444568,'/lander-5'),
(1110849,'2015-02-12 18:06:05',444556,'/thank-you-for-your-order'),
(1110850,'2015-02-12 18:06:15',444569,'/lander-5'),
(1110851,'2015-02-12 18:06:24',444561,'/products'),
(1110852,'2015-02-12 18:07:16',444554,'/billing-2'),
(1110853,'2015-02-12 18:07:35',444564,'/products'),
(1110854,'2015-02-12 18:07:46',444557,'/cart'),
(1110855,'2015-02-12 18:08:00',444570,'/home'),
(1110856,'2015-02-12 18:08:02',444571,'/lander-5'),
(1110857,'2015-02-12 18:08:16',444564,'/the-forever-love-bear'),
(1110858,'2015-02-12 18:08:40',444571,'/products'),
(1110859,'2015-02-12 18:09:16',444557,'/shipping'),
(1110860,'2015-02-12 18:09:30',444554,'/thank-you-for-your-order'),
(1110861,'2015-02-12 18:09:47',444572,'/home'),
(1110862,'2015-02-12 18:09:51',444566,'/products'),
(1110863,'2015-02-12 18:09:54',444568,'/products'),
(1110864,'2015-02-12 18:10:03',444573,'/lander-5'),
(1110865,'2015-02-12 18:10:27',444565,'/products'),
(1110866,'2015-02-12 18:10:45',444561,'/the-forever-love-bear'),
(1110867,'2015-02-12 18:10:57',444566,'/the-forever-love-bear'),
(1110868,'2015-02-12 18:11:27',444574,'/lander-5'),
(1110869,'2015-02-12 18:11:36',444566,'/cart'),
(1110870,'2015-02-12 18:11:47',444575,'/lander-3'),
(1110871,'2015-02-12 18:11:52',444576,'/home'),
(1110872,'2015-02-12 18:12:06',444577,'/home'),
(1110873,'2015-02-12 18:12:09',444564,'/cart'),
(1110874,'2015-02-12 18:12:21',444571,'/the-original-mr-fuzzy'),
(1110875,'2015-02-12 18:12:30',444578,'/home'),
(1110876,'2015-02-12 18:12:32',444579,'/home'),
(1110877,'2015-02-12 18:12:56',444572,'/products'),
(1110878,'2015-02-12 18:12:59',444580,'/lander-5'),
(1110879,'2015-02-12 18:13:04',444576,'/products'),
(1110880,'2015-02-12 18:13:17',444564,'/shipping'),
(1110881,'2015-02-12 18:13:33',444574,'/products'),
(1110882,'2015-02-12 18:13:47',444565,'/the-forever-love-bear'),
(1110883,'2015-02-12 18:14:00',444568,'/the-forever-love-bear'),
(1110884,'2015-02-12 18:14:07',444574,'/the-forever-love-bear'),
(1110885,'2015-02-12 18:14:26',444572,'/the-forever-love-bear'),
(1110886,'2015-02-12 18:15:07',444580,'/products'),
(1110887,'2015-02-12 18:15:14',444578,'/products'),
(1110888,'2015-02-12 18:15:20',444577,'/products'),
(1110889,'2015-02-12 18:15:27',444581,'/lander-3'),
(1110890,'2015-02-12 18:15:36',444576,'/the-forever-love-bear'),
(1110891,'2015-02-12 18:16:16',444564,'/billing-2'),
(1110892,'2015-02-12 18:16:24',444582,'/lander-5'),
(1110893,'2015-02-12 18:16:38',444580,'/the-original-mr-fuzzy'),
(1110894,'2015-02-12 18:16:52',444575,'/products'),
(1110895,'2015-02-12 18:16:58',444583,'/lander-3'),
(1110896,'2015-02-12 18:17:03',444565,'/cart'),
(1110897,'2015-02-12 18:17:12',444577,'/the-birthday-sugar-panda'),
(1110898,'2015-02-12 18:18:13',444583,'/products'),
(1110899,'2015-02-12 18:18:18',444584,'/home'),
(1110900,'2015-02-12 18:18:29',444582,'/products'),
(1110901,'2015-02-12 18:18:45',444585,'/lander-5'),
(1110902,'2015-02-12 18:19:32',444576,'/cart'),
(1110903,'2015-02-12 18:19:37',444584,'/products'),
(1110904,'2015-02-12 18:19:44',444586,'/lander-5'),
(1110905,'2015-02-12 18:19:56',444577,'/cart'),
(1110906,'2015-02-12 18:19:57',444587,'/lander-5'),
(1110907,'2015-02-12 18:20:02',444588,'/lander-5'),
(1110908,'2015-02-12 18:20:12',444582,'/the-forever-love-bear'),
(1110909,'2015-02-12 18:20:15',444564,'/thank-you-for-your-order'),
(1110910,'2015-02-12 18:20:22',444576,'/shipping'),
(1110911,'2015-02-12 18:20:45',444585,'/products'),
(1110912,'2015-02-12 18:21:38',444582,'/cart'),
(1110913,'2015-02-12 18:21:59',444583,'/the-forever-love-bear'),
(1110914,'2015-02-12 18:22:36',444576,'/billing-2'),
(1110915,'2015-02-12 18:23:27',444585,'/the-birthday-sugar-panda'),
(1110916,'2015-02-12 18:23:44',444589,'/lander-5'),
(1110917,'2015-02-12 18:24:14',444584,'/the-forever-love-bear'),
(1110918,'2015-02-12 18:24:38',444590,'/home'),
(1110919,'2015-02-12 18:24:42',444591,'/lander-5'),
(1110920,'2015-02-12 18:24:47',444586,'/products'),
(1110921,'2015-02-12 18:25:05',444592,'/home'),
(1110922,'2015-02-12 18:25:06',444589,'/products'),
(1110923,'2015-02-12 18:25:43',444593,'/home'),
(1110924,'2015-02-12 18:25:59',444594,'/lander-5'),
(1110925,'2015-02-12 18:26:01',444595,'/lander-3'),
(1110926,'2015-02-12 18:26:13',444585,'/cart'),
(1110927,'2015-02-12 18:26:28',444584,'/cart'),
(1110928,'2015-02-12 18:26:28',444596,'/lander-5'),
(1110929,'2015-02-12 18:26:42',444585,'/shipping'),
(1110930,'2015-02-12 18:26:44',444597,'/lander-5'),
(1110931,'2015-02-12 18:26:55',444576,'/thank-you-for-your-order'),
(1110932,'2015-02-12 18:26:59',444589,'/the-original-mr-fuzzy'),
(1110933,'2015-02-12 18:27:21',444598,'/lander-5'),
(1110934,'2015-02-12 18:27:30',444599,'/home'),
(1110935,'2015-02-12 18:28:35',444585,'/billing-2'),
(1110936,'2015-02-12 18:28:35',444590,'/products'),
(1110937,'2015-02-12 18:28:35',444600,'/home'),
(1110938,'2015-02-12 18:28:36',444586,'/the-original-mr-fuzzy'),
(1110939,'2015-02-12 18:28:41',444599,'/products'),
(1110940,'2015-02-12 18:29:00',444596,'/products'),
(1110941,'2015-02-12 18:29:01',444599,'/the-forever-love-bear'),
(1110942,'2015-02-12 18:29:20',444596,'/the-original-mr-fuzzy'),
(1110943,'2015-02-12 18:29:51',444601,'/lander-5'),
(1110944,'2015-02-12 18:30:02',444589,'/cart'),
(1110945,'2015-02-12 18:30:09',444602,'/home'),
(1110946,'2015-02-12 18:30:42',444596,'/cart'),
(1110947,'2015-02-12 18:30:43',444590,'/the-forever-love-bear'),
(1110948,'2015-02-12 18:30:47',444603,'/home'),
(1110949,'2015-02-12 18:31:04',444599,'/cart'),
(1110950,'2015-02-12 18:32:17',444600,'/products'),
(1110951,'2015-02-12 18:32:23',444585,'/thank-you-for-your-order'),
(1110952,'2015-02-12 18:32:31',444598,'/products'),
(1110953,'2015-02-12 18:33:02',444604,'/lander-5'),
(1110954,'2015-02-12 18:33:03',444596,'/shipping'),
(1110955,'2015-02-12 18:33:10',444589,'/shipping'),
(1110956,'2015-02-12 18:33:11',444605,'/home'),
(1110957,'2015-02-12 18:33:38',444590,'/cart'),
(1110958,'2015-02-12 18:33:44',444606,'/lander-5'),
(1110959,'2015-02-12 18:34:20',444602,'/products'),
(1110960,'2015-02-12 18:34:32',444596,'/billing-2'),
(1110961,'2015-02-12 18:34:48',444603,'/products'),
(1110962,'2015-02-12 18:35:20',444602,'/the-hudson-river-mini-bear'),
(1110963,'2015-02-12 18:35:23',444600,'/the-forever-love-bear'),
(1110964,'2015-02-12 18:35:32',444589,'/billing-2'),
(1110965,'2015-02-12 18:35:33',444607,'/home'),
(1110966,'2015-02-12 18:36:01',444608,'/lander-3'),
(1110967,'2015-02-12 18:36:21',444602,'/cart'),
(1110968,'2015-02-12 18:36:22',444598,'/the-original-mr-fuzzy'),
(1110969,'2015-02-12 18:36:46',444590,'/shipping'),
(1110970,'2015-02-12 18:36:50',444606,'/products'),
(1110971,'2015-02-12 18:37:38',444600,'/cart'),
(1110972,'2015-02-12 18:37:41',444598,'/cart'),
(1110973,'2015-02-12 18:38:03',444609,'/home'),
(1110974,'2015-02-12 18:38:09',444604,'/products'),
(1110975,'2015-02-12 18:38:35',444608,'/products'),
(1110976,'2015-02-12 18:38:42',444604,'/the-original-mr-fuzzy'),
(1110977,'2015-02-12 18:38:50',444605,'/products'),
(1110978,'2015-02-12 18:39:02',444610,'/home'),
(1110979,'2015-02-12 18:39:06',444603,'/the-forever-love-bear'),
(1110980,'2015-02-12 18:39:36',444607,'/products'),
(1110981,'2015-02-12 18:39:43',444590,'/billing-2'),
(1110982,'2015-02-12 18:39:43',444598,'/shipping'),
(1110983,'2015-02-12 18:40:07',444602,'/shipping'),
(1110984,'2015-02-12 18:40:23',444600,'/shipping'),
(1110985,'2015-02-12 18:40:23',444606,'/the-birthday-sugar-panda'),
(1110986,'2015-02-12 18:40:26',444611,'/lander-3'),
(1110987,'2015-02-12 18:40:54',444598,'/billing-2'),
(1110988,'2015-02-12 18:41:05',444589,'/thank-you-for-your-order'),
(1110989,'2015-02-12 18:41:08',444606,'/cart'),
(1110990,'2015-02-12 18:41:21',444608,'/the-birthday-sugar-panda'),
(1110991,'2015-02-12 18:41:31',444600,'/billing-2'),
(1110992,'2015-02-12 18:41:35',444612,'/home'),
(1110993,'2015-02-12 18:41:36',444613,'/lander-5'),
(1110994,'2015-02-12 18:41:41',444605,'/the-forever-love-bear'),
(1110995,'2015-02-12 18:42:25',444614,'/home'),
(1110996,'2015-02-12 18:42:27',444612,'/products'),
(1110997,'2015-02-12 18:43:02',444609,'/products'),
(1110998,'2015-02-12 18:43:15',444605,'/cart'),
(1110999,'2015-02-12 18:43:38',444608,'/cart'),
(1111000,'2015-02-12 18:44:06',444607,'/the-original-mr-fuzzy'),
(1111001,'2015-02-12 18:44:46',444606,'/shipping'),
(1111002,'2015-02-12 18:44:59',444614,'/products'),
(1111003,'2015-02-12 18:45:36',444614,'/the-forever-love-bear'),
(1111004,'2015-02-12 18:45:50',444600,'/thank-you-for-your-order'),
(1111005,'2015-02-12 18:46:04',444615,'/home'),
(1111006,'2015-02-12 18:46:07',444616,'/home'),
(1111007,'2015-02-12 18:46:15',444598,'/thank-you-for-your-order'),
(1111008,'2015-02-12 18:46:18',444605,'/shipping'),
(1111009,'2015-02-12 18:46:26',444617,'/lander-5'),
(1111010,'2015-02-12 18:46:53',444606,'/billing-2'),
(1111011,'2015-02-12 18:47:31',444609,'/the-birthday-sugar-panda'),
(1111012,'2015-02-12 18:47:44',444618,'/lander-5'),
(1111013,'2015-02-12 18:47:48',444606,'/thank-you-for-your-order'),
(1111014,'2015-02-12 18:47:53',444616,'/products'),
(1111015,'2015-02-12 18:48:01',444619,'/lander-5'),
(1111016,'2015-02-12 18:48:03',444605,'/billing-2'),
(1111017,'2015-02-12 18:48:42',444620,'/home'),
(1111018,'2015-02-12 18:48:50',444618,'/products'),
(1111019,'2015-02-12 18:49:40',444621,'/lander-5'),
(1111020,'2015-02-12 18:50:04',444622,'/home'),
(1111021,'2015-02-12 18:50:37',444623,'/home'),
(1111022,'2015-02-12 18:51:29',444618,'/the-forever-love-bear'),
(1111023,'2015-02-12 18:52:06',444624,'/lander-5'),
(1111024,'2015-02-12 18:53:01',444605,'/thank-you-for-your-order'),
(1111025,'2015-02-12 18:53:02',444625,'/home'),
(1111026,'2015-02-12 18:53:29',444626,'/lander-5'),
(1111027,'2015-02-12 18:53:33',444627,'/lander-3'),
(1111028,'2015-02-12 18:54:05',444626,'/products'),
(1111029,'2015-02-12 18:54:07',444623,'/products'),
(1111030,'2015-02-12 18:54:08',444628,'/lander-5'),
(1111031,'2015-02-12 18:54:53',444625,'/products'),
(1111032,'2015-02-12 18:54:54',444626,'/the-original-mr-fuzzy'),
(1111033,'2015-02-12 18:55:13',444629,'/home'),
(1111034,'2015-02-12 18:55:51',444622,'/products'),
(1111035,'2015-02-12 18:56:00',444630,'/lander-3'),
(1111036,'2015-02-12 18:56:17',444628,'/products'),
(1111037,'2015-02-12 18:56:19',444625,'/the-forever-love-bear'),
(1111038,'2015-02-12 18:56:21',444631,'/lander-5'),
(1111039,'2015-02-12 18:56:46',444632,'/lander-5'),
(1111040,'2015-02-12 18:56:48',444630,'/products'),
(1111041,'2015-02-12 18:57:38',444623,'/the-birthday-sugar-panda'),
(1111042,'2015-02-12 18:57:46',444625,'/cart'),
(1111043,'2015-02-12 18:58:12',444622,'/the-forever-love-bear'),
(1111044,'2015-02-12 18:58:27',444633,'/home'),
(1111045,'2015-02-12 18:59:46',444634,'/home'),
(1111046,'2015-02-12 19:00:12',444628,'/the-forever-love-bear'),
(1111047,'2015-02-12 19:01:28',444635,'/home'),
(1111048,'2015-02-12 19:02:59',444633,'/products'),
(1111049,'2015-02-12 19:03:24',444636,'/lander-5'),
(1111050,'2015-02-12 19:03:50',444628,'/cart'),
(1111051,'2015-02-12 19:06:40',444633,'/the-original-mr-fuzzy'),
(1111052,'2015-02-12 19:07:42',444637,'/lander-3'),
(1111053,'2015-02-12 19:07:57',444638,'/home'),
(1111054,'2015-02-12 19:08:12',444639,'/lander-5'),
(1111055,'2015-02-12 19:08:33',444640,'/home'),
(1111056,'2015-02-12 19:09:14',444641,'/home'),
(1111057,'2015-02-12 19:11:28',444642,'/lander-5'),
(1111058,'2015-02-12 19:13:21',444643,'/home'),
(1111059,'2015-02-12 19:13:52',444644,'/home'),
(1111060,'2015-02-12 19:15:02',444645,'/lander-5'),
(1111061,'2015-02-12 19:15:04',444646,'/home'),
(1111062,'2015-02-12 19:15:49',444647,'/lander-5'),
(1111063,'2015-02-12 19:15:57',444648,'/lander-3'),
(1111064,'2015-02-12 19:17:31',444649,'/lander-5'),
(1111065,'2015-02-12 19:17:33',444647,'/products'),
(1111066,'2015-02-12 19:17:57',444650,'/lander-5'),
(1111067,'2015-02-12 19:18:38',444649,'/products'),
(1111068,'2015-02-12 19:18:47',444651,'/lander-5'),
(1111069,'2015-02-12 19:19:09',444651,'/products'),
(1111070,'2015-02-12 19:19:32',444644,'/products'),
(1111071,'2015-02-12 19:19:37',444648,'/products'),
(1111072,'2015-02-12 19:19:38',444652,'/lander-5'),
(1111073,'2015-02-12 19:20:29',444647,'/the-forever-love-bear'),
(1111074,'2015-02-12 19:20:37',444652,'/products'),
(1111075,'2015-02-12 19:21:30',444644,'/the-birthday-sugar-panda'),
(1111076,'2015-02-12 19:21:30',444647,'/cart'),
(1111077,'2015-02-12 19:23:17',444651,'/the-forever-love-bear'),
(1111078,'2015-02-12 19:23:58',444644,'/cart'),
(1111079,'2015-02-12 19:24:11',444651,'/cart'),
(1111080,'2015-02-12 19:25:19',444653,'/lander-3'),
(1111081,'2015-02-12 19:26:06',444654,'/lander-5'),
(1111082,'2015-02-12 19:26:57',444655,'/lander-5'),
(1111083,'2015-02-12 19:27:21',444655,'/products'),
(1111084,'2015-02-12 19:27:24',444656,'/lander-5'),
(1111085,'2015-02-12 19:28:36',444655,'/the-birthday-sugar-panda'),
(1111086,'2015-02-12 19:29:46',444653,'/products'),
(1111087,'2015-02-12 19:30:25',444657,'/home'),
(1111088,'2015-02-12 19:30:27',444656,'/products'),
(1111089,'2015-02-12 19:30:46',444658,'/lander-3'),
(1111090,'2015-02-12 19:30:59',444657,'/products'),
(1111091,'2015-02-12 19:31:51',444659,'/lander-5'),
(1111092,'2015-02-12 19:32:31',444656,'/the-birthday-sugar-panda'),
(1111093,'2015-02-12 19:32:33',444653,'/the-forever-love-bear'),
(1111094,'2015-02-12 19:32:52',444657,'/the-hudson-river-mini-bear'),
(1111095,'2015-02-12 19:33:35',444653,'/cart'),
(1111096,'2015-02-12 19:34:53',444657,'/cart'),
(1111097,'2015-02-12 19:34:57',444660,'/lander-5'),
(1111098,'2015-02-12 19:35:07',444653,'/shipping'),
(1111099,'2015-02-12 19:35:22',444661,'/lander-5'),
(1111100,'2015-02-12 19:35:39',444659,'/products'),
(1111101,'2015-02-12 19:36:00',444662,'/lander-5'),
(1111102,'2015-02-12 19:37:12',444653,'/billing-2'),
(1111103,'2015-02-12 19:38:10',444661,'/products'),
(1111104,'2015-02-12 19:38:40',444659,'/the-hudson-river-mini-bear'),
(1111105,'2015-02-12 19:39:08',444663,'/lander-3'),
(1111106,'2015-02-12 19:39:09',444664,'/lander-3'),
(1111107,'2015-02-12 19:39:28',444661,'/the-forever-love-bear'),
(1111108,'2015-02-12 19:40:27',444660,'/products'),
(1111109,'2015-02-12 19:40:48',444660,'/the-birthday-sugar-panda'),
(1111110,'2015-02-12 19:41:17',444665,'/home'),
(1111111,'2015-02-12 19:41:17',444666,'/lander-5'),
(1111112,'2015-02-12 19:41:23',444662,'/products'),
(1111113,'2015-02-12 19:41:38',444659,'/cart'),
(1111114,'2015-02-12 19:41:39',444667,'/lander-3'),
(1111115,'2015-02-12 19:41:59',444668,'/lander-5'),
(1111116,'2015-02-12 19:42:00',444653,'/thank-you-for-your-order'),
(1111117,'2015-02-12 19:42:07',444662,'/the-birthday-sugar-panda'),
(1111118,'2015-02-12 19:42:23',444666,'/products'),
(1111119,'2015-02-12 19:42:51',444669,'/lander-5'),
(1111120,'2015-02-12 19:42:52',444670,'/home'),
(1111121,'2015-02-12 19:43:09',444671,'/home'),
(1111122,'2015-02-12 19:43:23',444672,'/lander-5'),
(1111123,'2015-02-12 19:43:48',444673,'/lander-5'),
(1111124,'2015-02-12 19:45:13',444659,'/shipping'),
(1111125,'2015-02-12 19:45:34',444670,'/products'),
(1111126,'2015-02-12 19:46:00',444671,'/products'),
(1111127,'2015-02-12 19:46:04',444659,'/billing-2'),
(1111128,'2015-02-12 19:46:20',444666,'/the-original-mr-fuzzy'),
(1111129,'2015-02-12 19:46:37',444672,'/products'),
(1111130,'2015-02-12 19:46:38',444668,'/products'),
(1111131,'2015-02-12 19:46:45',444671,'/the-forever-love-bear'),
(1111132,'2015-02-12 19:46:56',444672,'/the-forever-love-bear'),
(1111133,'2015-02-12 19:47:07',444673,'/products'),
(1111134,'2015-02-12 19:48:06',444670,'/the-forever-love-bear'),
(1111135,'2015-02-12 19:48:08',444669,'/products'),
(1111136,'2015-02-12 19:48:36',444674,'/home'),
(1111137,'2015-02-12 19:49:14',444672,'/cart'),
(1111138,'2015-02-12 19:49:52',444670,'/cart'),
(1111139,'2015-02-12 19:50:24',444675,'/lander-5'),
(1111140,'2015-02-12 19:50:38',444673,'/the-forever-love-bear'),
(1111141,'2015-02-12 19:50:43',444668,'/the-original-mr-fuzzy'),
(1111142,'2015-02-12 19:51:46',444668,'/cart'),
(1111143,'2015-02-12 19:52:02',444669,'/the-hudson-river-mini-bear'),
(1111144,'2015-02-12 19:52:43',444673,'/cart'),
(1111145,'2015-02-12 19:53:06',444676,'/lander-5'),
(1111146,'2015-02-12 19:53:14',444677,'/lander-5'),
(1111147,'2015-02-12 19:53:27',444670,'/shipping'),
(1111148,'2015-02-12 19:55:18',444669,'/cart'),
(1111149,'2015-02-12 19:55:40',444678,'/home'),
(1111150,'2015-02-12 19:56:29',444673,'/shipping'),
(1111151,'2015-02-12 19:56:52',444679,'/lander-3'),
(1111152,'2015-02-12 19:57:12',444680,'/lander-5'),
(1111153,'2015-02-12 19:57:31',444669,'/shipping'),
(1111154,'2015-02-12 19:57:42',444681,'/lander-3'),
(1111155,'2015-02-12 19:57:54',444677,'/products'),
(1111156,'2015-02-12 19:58:04',444669,'/billing-2'),
(1111157,'2015-02-12 19:58:10',444678,'/products'),
(1111158,'2015-02-12 19:58:11',444680,'/products'),
(1111159,'2015-02-12 19:58:12',444676,'/products'),
(1111160,'2015-02-12 19:58:24',444677,'/the-birthday-sugar-panda'),
(1111161,'2015-02-12 19:59:16',444673,'/billing-2'),
(1111162,'2015-02-12 19:59:51',444680,'/the-forever-love-bear'),
(1111163,'2015-02-12 19:59:51',444682,'/home'),
(1111164,'2015-02-12 20:00:28',444683,'/lander-3'),
(1111165,'2015-02-12 20:01:21',444676,'/the-birthday-sugar-panda'),
(1111166,'2015-02-12 20:01:39',444680,'/cart'),
(1111167,'2015-02-12 20:01:57',444684,'/lander-3'),
(1111168,'2015-02-12 20:02:08',444682,'/products'),
(1111169,'2015-02-12 20:03:14',444685,'/lander-5'),
(1111170,'2015-02-12 20:03:51',444686,'/home'),
(1111171,'2015-02-12 20:04:01',444687,'/home'),
(1111172,'2015-02-12 20:04:18',444682,'/the-original-mr-fuzzy'),
(1111173,'2015-02-12 20:04:30',444676,'/cart'),
(1111174,'2015-02-12 20:04:58',444688,'/lander-5'),
(1111175,'2015-02-12 20:05:07',444676,'/shipping'),
(1111176,'2015-02-12 20:07:04',444682,'/cart'),
(1111177,'2015-02-12 20:07:46',444684,'/products'),
(1111178,'2015-02-12 20:08:20',444676,'/billing-2'),
(1111179,'2015-02-12 20:08:54',444684,'/the-original-mr-fuzzy'),
(1111180,'2015-02-12 20:09:01',444688,'/products'),
(1111181,'2015-02-12 20:09:13',444689,'/lander-5'),
(1111182,'2015-02-12 20:09:15',444682,'/shipping'),
(1111183,'2015-02-12 20:10:00',444690,'/lander-5'),
(1111184,'2015-02-12 20:10:47',444682,'/billing-2'),
(1111185,'2015-02-12 20:11:54',444691,'/home'),
(1111186,'2015-02-12 20:12:20',444688,'/the-original-mr-fuzzy'),
(1111187,'2015-02-12 20:12:52',444692,'/lander-3'),
(1111188,'2015-02-12 20:13:11',444690,'/products'),
(1111189,'2015-02-12 20:13:20',444676,'/thank-you-for-your-order'),
(1111190,'2015-02-12 20:14:22',444691,'/products'),
(1111191,'2015-02-12 20:14:23',444689,'/products'),
(1111192,'2015-02-12 20:14:27',444693,'/lander-5'),
(1111193,'2015-02-12 20:14:51',444690,'/the-forever-love-bear'),
(1111194,'2015-02-12 20:15:27',444694,'/lander-5'),
(1111195,'2015-02-12 20:15:36',444690,'/cart'),
(1111196,'2015-02-12 20:16:43',444692,'/products'),
(1111197,'2015-02-12 20:17:09',444690,'/shipping'),
(1111198,'2015-02-12 20:17:41',444695,'/lander-5'),
(1111199,'2015-02-12 20:17:45',444690,'/billing-2'),
(1111200,'2015-02-12 20:17:59',444694,'/products'),
(1111201,'2015-02-12 20:18:10',444696,'/lander-5'),
(1111202,'2015-02-12 20:18:32',444689,'/the-forever-love-bear'),
(1111203,'2015-02-12 20:18:45',444697,'/home'),
(1111204,'2015-02-12 20:18:52',444691,'/the-forever-love-bear'),
(1111205,'2015-02-12 20:18:53',444698,'/lander-5'),
(1111206,'2015-02-12 20:19:48',444694,'/the-forever-love-bear'),
(1111207,'2015-02-12 20:20:31',444698,'/products'),
(1111208,'2015-02-12 20:20:43',444692,'/the-forever-love-bear'),
(1111209,'2015-02-12 20:21:14',444699,'/lander-3'),
(1111210,'2015-02-12 20:21:16',444695,'/products'),
(1111211,'2015-02-12 20:21:59',444696,'/products'),
(1111212,'2015-02-12 20:22:05',444694,'/cart'),
(1111213,'2015-02-12 20:22:05',444697,'/products'),
(1111214,'2015-02-12 20:22:33',444695,'/the-forever-love-bear'),
(1111215,'2015-02-12 20:22:41',444696,'/the-birthday-sugar-panda'),
(1111216,'2015-02-12 20:22:58',444694,'/shipping'),
(1111217,'2015-02-12 20:23:37',444700,'/home'),
(1111218,'2015-02-12 20:23:55',444694,'/billing-2'),
(1111219,'2015-02-12 20:23:59',444698,'/the-birthday-sugar-panda'),
(1111220,'2015-02-12 20:24:03',444695,'/cart'),
(1111221,'2015-02-12 20:24:13',444701,'/home'),
(1111222,'2015-02-12 20:24:50',444702,'/lander-5'),
(1111223,'2015-02-12 20:25:54',444697,'/the-forever-love-bear'),
(1111224,'2015-02-12 20:27:02',444695,'/shipping'),
(1111225,'2015-02-12 20:29:42',444695,'/billing-2'),
(1111226,'2015-02-12 20:29:45',444697,'/cart'),
(1111227,'2015-02-12 20:29:56',444702,'/products'),
(1111228,'2015-02-12 20:30:36',444703,'/home'),
(1111229,'2015-02-12 20:30:58',444697,'/shipping'),
(1111230,'2015-02-12 20:31:09',444702,'/the-birthday-sugar-panda'),
(1111231,'2015-02-12 20:32:14',444704,'/home'),
(1111232,'2015-02-12 20:32:22',444697,'/billing-2'),
(1111233,'2015-02-12 20:33:15',444705,'/lander-5'),
(1111234,'2015-02-12 20:33:27',444706,'/lander-5'),
(1111235,'2015-02-12 20:33:52',444707,'/lander-5'),
(1111236,'2015-02-12 20:34:35',444695,'/thank-you-for-your-order'),
(1111237,'2015-02-12 20:34:52',444706,'/products'),
(1111238,'2015-02-12 20:34:53',444708,'/lander-5'),
(1111239,'2015-02-12 20:35:01',444709,'/lander-5'),
(1111240,'2015-02-12 20:36:03',444704,'/products'),
(1111241,'2015-02-12 20:36:19',444710,'/lander-3'),
(1111242,'2015-02-12 20:36:44',444707,'/products'),
(1111243,'2015-02-12 20:37:10',444711,'/home'),
(1111244,'2015-02-12 20:37:36',444709,'/products'),
(1111245,'2015-02-12 20:37:50',444705,'/products'),
(1111246,'2015-02-12 20:39:07',444706,'/the-forever-love-bear'),
(1111247,'2015-02-12 20:40:10',444710,'/products'),
(1111248,'2015-02-12 20:40:12',444711,'/products'),
(1111249,'2015-02-12 20:40:22',444704,'/the-original-mr-fuzzy'),
(1111250,'2015-02-12 20:41:05',444709,'/the-birthday-sugar-panda'),
(1111251,'2015-02-12 20:41:34',444712,'/lander-5'),
(1111252,'2015-02-12 20:42:12',444705,'/the-forever-love-bear'),
(1111253,'2015-02-12 20:42:30',444706,'/cart'),
(1111254,'2015-02-12 20:42:51',444711,'/the-forever-love-bear'),
(1111255,'2015-02-12 20:44:36',444710,'/the-forever-love-bear'),
(1111256,'2015-02-12 20:44:56',444713,'/lander-3'),
(1111257,'2015-02-12 20:45:37',444712,'/products'),
(1111258,'2015-02-12 20:45:55',444710,'/cart'),
(1111259,'2015-02-12 20:46:33',444714,'/lander-5'),
(1111260,'2015-02-12 20:47:46',444715,'/lander-3'),
(1111261,'2015-02-12 20:48:46',444715,'/products'),
(1111262,'2015-02-12 20:49:27',444716,'/home'),
(1111263,'2015-02-12 20:49:43',444712,'/the-original-mr-fuzzy'),
(1111264,'2015-02-12 20:49:53',444716,'/products'),
(1111265,'2015-02-12 20:49:59',444717,'/lander-5'),
(1111266,'2015-02-12 20:51:26',444718,'/home'),
(1111267,'2015-02-12 20:52:28',444719,'/lander-3'),
(1111268,'2015-02-12 20:52:58',444720,'/lander-5'),
(1111269,'2015-02-12 20:53:20',444716,'/the-forever-love-bear'),
(1111270,'2015-02-12 20:54:40',444721,'/lander-5'),
(1111271,'2015-02-12 20:55:09',444722,'/lander-5'),
(1111272,'2015-02-12 20:56:38',444716,'/cart'),
(1111273,'2015-02-12 20:57:09',444722,'/products'),
(1111274,'2015-02-12 20:57:42',444721,'/products'),
(1111275,'2015-02-12 20:58:01',444721,'/the-forever-love-bear'),
(1111276,'2015-02-12 20:59:14',444723,'/lander-5'),
(1111277,'2015-02-12 20:59:41',444724,'/home'),
(1111278,'2015-02-12 21:01:22',444722,'/the-original-mr-fuzzy'),
(1111279,'2015-02-12 21:01:42',444725,'/lander-5'),
(1111280,'2015-02-12 21:01:47',444724,'/products'),
(1111281,'2015-02-12 21:02:32',444722,'/cart'),
(1111282,'2015-02-12 21:02:55',444722,'/shipping'),
(1111283,'2015-02-12 21:02:56',444726,'/lander-5'),
(1111284,'2015-02-12 21:03:31',444725,'/products'),
(1111285,'2015-02-12 21:03:58',444724,'/the-forever-love-bear'),
(1111286,'2015-02-12 21:04:13',444727,'/lander-3'),
(1111287,'2015-02-12 21:04:31',444722,'/billing-2'),
(1111288,'2015-02-12 21:04:43',444728,'/home'),
(1111289,'2015-02-12 21:05:10',444726,'/products'),
(1111290,'2015-02-12 21:05:12',444728,'/products'),
(1111291,'2015-02-12 21:05:16',444727,'/products'),
(1111292,'2015-02-12 21:05:27',444729,'/lander-5'),
(1111293,'2015-02-12 21:05:59',444725,'/the-original-mr-fuzzy'),
(1111294,'2015-02-12 21:06:15',444726,'/the-birthday-sugar-panda'),
(1111295,'2015-02-12 21:06:49',444724,'/cart'),
(1111296,'2015-02-12 21:08:11',444722,'/thank-you-for-your-order'),
(1111297,'2015-02-12 21:10:26',444730,'/lander-5'),
(1111298,'2015-02-12 21:10:48',444731,'/home'),
(1111299,'2015-02-12 21:12:28',444732,'/lander-5'),
(1111300,'2015-02-12 21:13:07',444730,'/products'),
(1111301,'2015-02-12 21:13:18',444733,'/lander-5'),
(1111302,'2015-02-12 21:14:22',444734,'/lander-5'),
(1111303,'2015-02-12 21:14:46',444735,'/lander-5'),
(1111304,'2015-02-12 21:14:57',444736,'/home'),
(1111305,'2015-02-12 21:15:20',444730,'/the-birthday-sugar-panda'),
(1111306,'2015-02-12 21:15:34',444737,'/lander-5'),
(1111307,'2015-02-12 21:15:43',444733,'/products'),
(1111308,'2015-02-12 21:15:52',444738,'/lander-3'),
(1111309,'2015-02-12 21:15:55',444739,'/lander-5'),
(1111310,'2015-02-12 21:16:03',444731,'/products'),
(1111311,'2015-02-12 21:16:24',444738,'/products'),
(1111312,'2015-02-12 21:17:22',444740,'/lander-5'),
(1111313,'2015-02-12 21:17:28',444741,'/lander-3'),
(1111314,'2015-02-12 21:17:43',444734,'/products'),
(1111315,'2015-02-12 21:18:23',444730,'/cart'),
(1111316,'2015-02-12 21:18:36',444736,'/products'),
(1111317,'2015-02-12 21:19:13',444731,'/the-original-mr-fuzzy'),
(1111318,'2015-02-12 21:19:46',444737,'/products'),
(1111319,'2015-02-12 21:19:52',444730,'/shipping'),
(1111320,'2015-02-12 21:19:52',444736,'/the-forever-love-bear'),
(1111321,'2015-02-12 21:19:53',444738,'/the-forever-love-bear'),
(1111322,'2015-02-12 21:20:12',444733,'/the-forever-love-bear'),
(1111323,'2015-02-12 21:20:25',444730,'/billing-2'),
(1111324,'2015-02-12 21:20:39',444742,'/lander-5'),
(1111325,'2015-02-12 21:21:33',444736,'/cart'),
(1111326,'2015-02-12 21:21:36',444734,'/the-birthday-sugar-panda'),
(1111327,'2015-02-12 21:21:49',444731,'/cart'),
(1111328,'2015-02-12 21:22:15',444742,'/products'),
(1111329,'2015-02-12 21:23:02',444737,'/the-original-mr-fuzzy'),
(1111330,'2015-02-12 21:23:38',444733,'/cart'),
(1111331,'2015-02-12 21:24:13',444731,'/shipping'),
(1111332,'2015-02-12 21:24:24',444737,'/cart'),
(1111333,'2015-02-12 21:24:45',444731,'/billing-2'),
(1111334,'2015-02-12 21:25:11',444742,'/the-forever-love-bear'),
(1111335,'2015-02-12 21:26:21',444743,'/lander-5'),
(1111336,'2015-02-12 21:26:30',444742,'/cart'),
(1111337,'2015-02-12 21:26:35',444744,'/home'),
(1111338,'2015-02-12 21:26:40',444745,'/lander-5'),
(1111339,'2015-02-12 21:27:15',444733,'/shipping'),
(1111340,'2015-02-12 21:27:46',444737,'/shipping'),
(1111341,'2015-02-12 21:27:55',444733,'/billing-2'),
(1111342,'2015-02-12 21:27:56',444743,'/products'),
(1111343,'2015-02-12 21:29:09',444737,'/billing-2'),
(1111344,'2015-02-12 21:30:56',444746,'/lander-5'),
(1111345,'2015-02-12 21:31:02',444733,'/thank-you-for-your-order'),
(1111346,'2015-02-12 21:31:52',444743,'/the-original-mr-fuzzy'),
(1111347,'2015-02-12 21:31:58',444747,'/lander-5'),
(1111348,'2015-02-12 21:32:32',444748,'/home'),
(1111349,'2015-02-12 21:32:52',444749,'/lander-3'),
(1111350,'2015-02-12 21:33:42',444750,'/lander-3'),
(1111351,'2015-02-12 21:33:56',444743,'/cart'),
(1111352,'2015-02-12 21:35:42',444748,'/products'),
(1111353,'2015-02-12 21:35:43',444751,'/home'),
(1111354,'2015-02-12 21:36:00',444743,'/shipping'),
(1111355,'2015-02-12 21:36:01',444747,'/products'),
(1111356,'2015-02-12 21:36:21',444749,'/products'),
(1111357,'2015-02-12 21:36:52',444752,'/lander-5'),
(1111358,'2015-02-12 21:36:57',444753,'/lander-3'),
(1111359,'2015-02-12 21:37:25',444754,'/lander-5'),
(1111360,'2015-02-12 21:37:32',444748,'/the-hudson-river-mini-bear'),
(1111361,'2015-02-12 21:37:40',444755,'/lander-3'),
(1111362,'2015-02-12 21:37:50',444749,'/the-forever-love-bear'),
(1111363,'2015-02-12 21:37:57',444753,'/products'),
(1111364,'2015-02-12 21:39:13',444750,'/products'),
(1111365,'2015-02-12 21:39:54',444748,'/cart'),
(1111366,'2015-02-12 21:40:53',444750,'/the-forever-love-bear'),
(1111367,'2015-02-12 21:40:57',444755,'/products'),
(1111368,'2015-02-12 21:41:17',444752,'/products'),
(1111369,'2015-02-12 21:42:04',444755,'/the-forever-love-bear'),
(1111370,'2015-02-12 21:42:11',444753,'/the-forever-love-bear'),
(1111371,'2015-02-12 21:43:23',444748,'/shipping'),
(1111372,'2015-02-12 21:44:34',444756,'/lander-3'),
(1111373,'2015-02-12 21:44:35',444757,'/lander-3'),
(1111374,'2015-02-12 21:44:37',444758,'/lander-5'),
(1111375,'2015-02-12 21:44:48',444759,'/lander-3'),
(1111376,'2015-02-12 21:44:57',444752,'/the-forever-love-bear'),
(1111377,'2015-02-12 21:45:04',444748,'/billing-2'),
(1111378,'2015-02-12 21:45:04',444758,'/products'),
(1111379,'2015-02-12 21:45:11',444760,'/lander-3'),
(1111380,'2015-02-12 21:45:51',444757,'/products'),
(1111381,'2015-02-12 21:46:13',444761,'/lander-5'),
(1111382,'2015-02-12 21:46:22',444762,'/lander-5'),
(1111383,'2015-02-12 21:46:29',444752,'/cart'),
(1111384,'2015-02-12 21:47:19',444757,'/the-original-mr-fuzzy'),
(1111385,'2015-02-12 21:47:45',444763,'/lander-5'),
(1111386,'2015-02-12 21:48:33',444763,'/products'),
(1111387,'2015-02-12 21:48:47',444758,'/the-hudson-river-mini-bear'),
(1111388,'2015-02-12 21:48:58',444761,'/products'),
(1111389,'2015-02-12 21:49:08',444748,'/thank-you-for-your-order'),
(1111390,'2015-02-12 21:49:45',444759,'/products'),
(1111391,'2015-02-12 21:49:52',444761,'/the-birthday-sugar-panda'),
(1111392,'2015-02-12 21:50:11',444752,'/shipping'),
(1111393,'2015-02-12 21:50:27',444759,'/the-forever-love-bear'),
(1111394,'2015-02-12 21:50:27',444764,'/lander-5'),
(1111395,'2015-02-12 21:50:37',444765,'/lander-5'),
(1111396,'2015-02-12 21:50:42',444763,'/the-forever-love-bear'),
(1111397,'2015-02-12 21:50:42',444766,'/lander-5'),
(1111398,'2015-02-12 21:51:12',444752,'/billing-2'),
(1111399,'2015-02-12 21:51:39',444762,'/products'),
(1111400,'2015-02-12 21:52:07',444767,'/lander-5'),
(1111401,'2015-02-12 21:52:17',444768,'/lander-5'),
(1111402,'2015-02-12 21:52:34',444758,'/cart'),
(1111403,'2015-02-12 21:52:50',444761,'/cart'),
(1111404,'2015-02-12 21:53:09',444758,'/shipping'),
(1111405,'2015-02-12 21:53:47',444763,'/cart'),
(1111406,'2015-02-12 21:54:06',444769,'/lander-5'),
(1111407,'2015-02-12 21:55:03',444765,'/products'),
(1111408,'2015-02-12 21:55:15',444768,'/products'),
(1111409,'2015-02-12 21:56:22',444752,'/thank-you-for-your-order'),
(1111410,'2015-02-12 21:56:40',444768,'/the-forever-love-bear'),
(1111411,'2015-02-12 21:56:54',444769,'/products'),
(1111412,'2015-02-12 21:57:22',444767,'/products'),
(1111413,'2015-02-12 21:58:00',444769,'/the-forever-love-bear'),
(1111414,'2015-02-12 21:58:26',444765,'/the-forever-love-bear'),
(1111415,'2015-02-12 21:59:15',444770,'/lander-5'),
(1111416,'2015-02-12 21:59:27',444771,'/home'),
(1111417,'2015-02-12 22:00:26',444769,'/cart'),
(1111418,'2015-02-12 22:00:30',444770,'/products'),
(1111419,'2015-02-12 22:01:29',444770,'/the-original-mr-fuzzy'),
(1111420,'2015-02-12 22:02:19',444772,'/lander-5'),
(1111421,'2015-02-12 22:02:24',444773,'/lander-5'),
(1111422,'2015-02-12 22:02:37',444769,'/shipping'),
(1111423,'2015-02-12 22:02:52',444772,'/products'),
(1111424,'2015-02-12 22:03:23',444774,'/home'),
(1111425,'2015-02-12 22:03:44',444775,'/home'),
(1111426,'2015-02-12 22:04:14',444772,'/the-hudson-river-mini-bear'),
(1111427,'2015-02-12 22:04:23',444775,'/products'),
(1111428,'2015-02-12 22:04:35',444776,'/home'),
(1111429,'2015-02-12 22:05:06',444775,'/the-forever-love-bear'),
(1111430,'2015-02-12 22:05:14',444769,'/billing-2'),
(1111431,'2015-02-12 22:06:19',444773,'/products'),
(1111432,'2015-02-12 22:06:46',444772,'/cart'),
(1111433,'2015-02-12 22:07:12',444777,'/home'),
(1111434,'2015-02-12 22:07:54',444769,'/thank-you-for-your-order'),
(1111435,'2015-02-12 22:08:28',444772,'/shipping'),
(1111436,'2015-02-12 22:08:56',444774,'/products'),
(1111437,'2015-02-12 22:09:23',444772,'/billing-2'),
(1111438,'2015-02-12 22:11:34',444778,'/lander-3'),
(1111439,'2015-02-12 22:12:31',444777,'/products'),
(1111440,'2015-02-12 22:12:36',444774,'/the-forever-love-bear'),
(1111441,'2015-02-12 22:13:41',444777,'/the-original-mr-fuzzy'),
(1111442,'2015-02-12 22:16:23',444779,'/home'),
(1111443,'2015-02-12 22:16:31',444780,'/lander-5'),
(1111444,'2015-02-12 22:16:35',444781,'/home'),
(1111445,'2015-02-12 22:19:52',444782,'/lander-3'),
(1111446,'2015-02-12 22:20:04',444781,'/products'),
(1111447,'2015-02-12 22:21:15',444783,'/lander-3'),
(1111448,'2015-02-12 22:21:31',444784,'/lander-5'),
(1111449,'2015-02-12 22:23:29',444781,'/the-forever-love-bear'),
(1111450,'2015-02-12 22:24:14',444783,'/products'),
(1111451,'2015-02-12 22:27:44',444785,'/lander-5'),
(1111452,'2015-02-12 22:28:21',444786,'/lander-5'),
(1111453,'2015-02-12 22:28:46',444783,'/the-forever-love-bear'),
(1111454,'2015-02-12 22:30:03',444783,'/cart'),
(1111455,'2015-02-12 22:31:39',444783,'/shipping'),
(1111456,'2015-02-12 22:31:39',444787,'/home'),
(1111457,'2015-02-12 22:31:54',444788,'/home'),
(1111458,'2015-02-12 22:32:02',444785,'/products'),
(1111459,'2015-02-12 22:32:17',444786,'/products'),
(1111460,'2015-02-12 22:33:54',444783,'/billing-2'),
(1111461,'2015-02-12 22:34:55',444786,'/the-forever-love-bear'),
(1111462,'2015-02-12 22:35:20',444785,'/the-forever-love-bear'),
(1111463,'2015-02-12 22:36:22',444783,'/thank-you-for-your-order'),
(1111464,'2015-02-12 22:36:57',444786,'/cart'),
(1111465,'2015-02-12 22:37:09',444789,'/home'),
(1111466,'2015-02-12 22:39:20',444790,'/lander-5'),
(1111467,'2015-02-12 22:39:32',444786,'/shipping'),
(1111468,'2015-02-12 22:40:32',444791,'/lander-5'),
(1111469,'2015-02-12 22:41:12',444792,'/home'),
(1111470,'2015-02-12 22:42:02',444793,'/home'),
(1111471,'2015-02-12 22:42:03',444792,'/products'),
(1111472,'2015-02-12 22:42:14',444790,'/products'),
(1111473,'2015-02-12 22:45:14',444791,'/products'),
(1111474,'2015-02-12 22:45:15',444790,'/the-birthday-sugar-panda'),
(1111475,'2015-02-12 22:45:25',444792,'/the-forever-love-bear'),
(1111476,'2015-02-12 22:47:41',444792,'/cart'),
(1111477,'2015-02-12 22:47:46',444791,'/the-forever-love-bear'),
(1111478,'2015-02-12 22:49:08',444794,'/home'),
(1111479,'2015-02-12 22:49:15',444795,'/lander-5'),
(1111480,'2015-02-12 22:49:46',444796,'/lander-3'),
(1111481,'2015-02-12 22:50:29',444796,'/products'),
(1111482,'2015-02-12 22:51:54',444795,'/products'),
(1111483,'2015-02-12 22:52:13',444797,'/home'),
(1111484,'2015-02-12 22:52:37',444798,'/lander-5'),
(1111485,'2015-02-12 22:52:57',444797,'/products'),
(1111486,'2015-02-12 22:53:06',444799,'/lander-5'),
(1111487,'2015-02-12 22:54:22',444794,'/products'),
(1111488,'2015-02-12 22:54:22',444800,'/lander-5'),
(1111489,'2015-02-12 22:55:02',444796,'/the-forever-love-bear'),
(1111490,'2015-02-12 22:55:29',444797,'/the-forever-love-bear'),
(1111491,'2015-02-12 22:55:36',444795,'/the-forever-love-bear'),
(1111492,'2015-02-12 22:56:00',444797,'/cart'),
(1111493,'2015-02-12 22:56:52',444798,'/products'),
(1111494,'2015-02-12 22:57:24',444801,'/home'),
(1111495,'2015-02-12 22:57:29',444802,'/home'),
(1111496,'2015-02-12 22:57:47',444797,'/shipping'),
(1111497,'2015-02-12 22:57:58',444795,'/cart'),
(1111498,'2015-02-12 22:58:57',444794,'/the-original-mr-fuzzy'),
(1111499,'2015-02-12 22:58:58',444803,'/lander-5'),
(1111500,'2015-02-12 22:59:28',444797,'/billing-2'),
(1111501,'2015-02-12 23:00:05',444798,'/the-original-mr-fuzzy'),
(1111502,'2015-02-12 23:00:08',444794,'/cart'),
(1111503,'2015-02-12 23:00:12',444795,'/shipping'),
(1111504,'2015-02-12 23:00:46',444794,'/shipping'),
(1111505,'2015-02-12 23:01:02',444802,'/products'),
(1111506,'2015-02-12 23:01:20',444802,'/the-birthday-sugar-panda'),
(1111507,'2015-02-12 23:02:12',444804,'/lander-3'),
(1111508,'2015-02-12 23:02:23',444801,'/products'),
(1111509,'2015-02-12 23:03:02',444803,'/products'),
(1111510,'2015-02-12 23:03:06',444794,'/billing-2'),
(1111511,'2015-02-12 23:03:13',444805,'/lander-3'),
(1111512,'2015-02-12 23:03:17',444797,'/thank-you-for-your-order'),
(1111513,'2015-02-12 23:03:29',444806,'/lander-5'),
(1111514,'2015-02-12 23:03:56',444807,'/lander-5'),
(1111515,'2015-02-12 23:04:11',444808,'/lander-3'),
(1111516,'2015-02-12 23:05:35',444805,'/products'),
(1111517,'2015-02-12 23:06:08',444803,'/the-forever-love-bear'),
(1111518,'2015-02-12 23:06:12',444801,'/the-forever-love-bear'),
(1111519,'2015-02-12 23:06:16',444809,'/lander-5'),
(1111520,'2015-02-12 23:08:08',444809,'/products'),
(1111521,'2015-02-12 23:08:29',444803,'/cart'),
(1111522,'2015-02-12 23:09:16',444810,'/lander-3'),
(1111523,'2015-02-12 23:09:35',444807,'/products'),
(1111524,'2015-02-12 23:10:20',444803,'/shipping'),
(1111525,'2015-02-12 23:10:40',444807,'/the-forever-love-bear'),
(1111526,'2015-02-12 23:11:09',444811,'/lander-5'),
(1111527,'2015-02-12 23:11:23',444803,'/billing-2'),
(1111528,'2015-02-12 23:12:05',444803,'/thank-you-for-your-order'),
(1111529,'2015-02-12 23:13:21',444812,'/home'),
(1111530,'2015-02-12 23:14:06',444811,'/products'),
(1111531,'2015-02-12 23:14:25',444811,'/the-forever-love-bear'),
(1111532,'2015-02-12 23:14:55',444810,'/products'),
(1111533,'2015-02-12 23:15:29',444813,'/lander-5'),
(1111534,'2015-02-12 23:16:22',444814,'/lander-5'),
(1111535,'2015-02-12 23:16:24',444815,'/lander-3'),
(1111536,'2015-02-12 23:17:07',444816,'/lander-5'),
(1111537,'2015-02-12 23:17:48',444817,'/lander-3'),
(1111538,'2015-02-12 23:19:19',444818,'/lander-5'),
(1111539,'2015-02-12 23:19:51',444813,'/products'),
(1111540,'2015-02-12 23:21:23',444816,'/products'),
(1111541,'2015-02-12 23:21:28',444819,'/lander-5'),
(1111542,'2015-02-12 23:21:41',444817,'/products'),
(1111543,'2015-02-12 23:21:48',444820,'/lander-5'),
(1111544,'2015-02-12 23:22:13',444820,'/products'),
(1111545,'2015-02-12 23:22:18',444813,'/the-forever-love-bear'),
(1111546,'2015-02-12 23:23:39',444816,'/the-forever-love-bear'),
(1111547,'2015-02-12 23:24:43',444821,'/home'),
(1111548,'2015-02-12 23:24:50',444813,'/cart'),
(1111549,'2015-02-12 23:25:13',444816,'/cart'),
(1111550,'2015-02-12 23:25:24',444817,'/the-forever-love-bear'),
(1111551,'2015-02-12 23:25:46',444819,'/products'),
(1111552,'2015-02-12 23:26:20',444816,'/shipping'),
(1111553,'2015-02-12 23:27:26',444822,'/home'),
(1111554,'2015-02-12 23:28:09',444816,'/billing-2'),
(1111555,'2015-02-12 23:28:22',444823,'/home'),
(1111556,'2015-02-12 23:28:23',444813,'/shipping'),
(1111557,'2015-02-12 23:28:28',444819,'/the-original-mr-fuzzy'),
(1111558,'2015-02-12 23:28:44',444824,'/lander-3'),
(1111559,'2015-02-12 23:28:51',444817,'/cart'),
(1111560,'2015-02-12 23:29:19',444824,'/products'),
(1111561,'2015-02-12 23:29:28',444825,'/lander-3'),
(1111562,'2015-02-12 23:29:37',444819,'/cart'),
(1111563,'2015-02-12 23:29:51',444816,'/thank-you-for-your-order'),
(1111564,'2015-02-12 23:30:40',444817,'/shipping'),
(1111565,'2015-02-12 23:30:41',444825,'/products'),
(1111566,'2015-02-12 23:31:12',444813,'/billing-2'),
(1111567,'2015-02-12 23:31:23',444819,'/shipping'),
(1111568,'2015-02-12 23:31:26',444824,'/the-original-mr-fuzzy'),
(1111569,'2015-02-12 23:32:41',444826,'/lander-5'),
(1111570,'2015-02-12 23:32:56',444825,'/the-forever-love-bear'),
(1111571,'2015-02-12 23:33:07',444813,'/thank-you-for-your-order'),
(1111572,'2015-02-12 23:33:24',444825,'/cart'),
(1111573,'2015-02-12 23:33:45',444827,'/home'),
(1111574,'2015-02-12 23:33:46',444824,'/cart'),
(1111575,'2015-02-12 23:34:38',444819,'/billing-2'),
(1111576,'2015-02-12 23:35:07',444828,'/home'),
(1111577,'2015-02-12 23:36:25',444826,'/products'),
(1111578,'2015-02-12 23:36:39',444829,'/lander-5'),
(1111579,'2015-02-12 23:36:49',444819,'/thank-you-for-your-order'),
(1111580,'2015-02-12 23:36:51',444824,'/shipping'),
(1111581,'2015-02-12 23:38:30',444830,'/lander-3'),
(1111582,'2015-02-12 23:38:32',444824,'/billing-2'),
(1111583,'2015-02-12 23:39:04',444827,'/products'),
(1111584,'2015-02-12 23:39:48',444831,'/lander-3'),
(1111585,'2015-02-12 23:41:02',444826,'/the-forever-love-bear'),
(1111586,'2015-02-12 23:41:24',444832,'/lander-5'),
(1111587,'2015-02-12 23:41:46',444829,'/products'),
(1111588,'2015-02-12 23:41:46',444831,'/products'),
(1111589,'2015-02-12 23:42:20',444833,'/home'),
(1111590,'2015-02-12 23:42:32',444834,'/lander-5'),
(1111591,'2015-02-12 23:42:37',444835,'/lander-5'),
(1111592,'2015-02-12 23:43:12',444835,'/products'),
(1111593,'2015-02-12 23:43:18',444826,'/cart'),
(1111594,'2015-02-12 23:43:50',444824,'/thank-you-for-your-order'),
(1111595,'2015-02-12 23:44:16',444832,'/products'),
(1111596,'2015-02-12 23:44:18',444834,'/products'),
(1111597,'2015-02-12 23:44:35',444829,'/the-original-mr-fuzzy'),
(1111598,'2015-02-12 23:45:10',444834,'/the-forever-love-bear'),
(1111599,'2015-02-12 23:45:11',444836,'/home'),
(1111600,'2015-02-12 23:45:34',444837,'/lander-5'),
(1111601,'2015-02-12 23:45:56',444826,'/shipping'),
(1111602,'2015-02-12 23:46:19',444837,'/products'),
(1111603,'2015-02-12 23:46:33',444835,'/the-forever-love-bear'),
(1111604,'2015-02-12 23:46:49',444833,'/products'),
(1111605,'2015-02-12 23:48:19',444836,'/products'),
(1111606,'2015-02-12 23:48:42',444832,'/the-forever-love-bear'),
(1111607,'2015-02-12 23:48:58',444836,'/the-birthday-sugar-panda'),
(1111608,'2015-02-12 23:49:08',444838,'/lander-3'),
(1111609,'2015-02-12 23:50:52',444832,'/cart'),
(1111610,'2015-02-12 23:51:28',444833,'/the-birthday-sugar-panda'),
(1111611,'2015-02-12 23:51:29',444839,'/lander-5'),
(1111612,'2015-02-12 23:52:34',444836,'/cart'),
(1111613,'2015-02-12 23:53:29',444839,'/products'),
(1111614,'2015-02-12 23:53:38',444840,'/lander-5'),
(1111615,'2015-02-12 23:54:24',444832,'/shipping'),
(1111616,'2015-02-12 23:54:50',444836,'/shipping'),
(1111617,'2015-02-12 23:55:15',444839,'/the-original-mr-fuzzy'),
(1111618,'2015-02-12 23:55:39',444832,'/billing-2'),
(1111619,'2015-02-12 23:55:50',444841,'/home'),
(1111620,'2015-02-12 23:55:59',444842,'/home'),
(1111621,'2015-02-12 23:59:05',444839,'/cart'),
(1111622,'2015-02-12 23:59:25',444832,'/thank-you-for-your-order'),
(1111623,'2015-02-12 23:59:31',444839,'/shipping'),
(1111624,'2015-02-13 00:00:08',444843,'/lander-5'),
(1111625,'2015-02-13 00:00:25',444839,'/billing-2'),
(1111626,'2015-02-13 00:00:44',444842,'/products'),
(1111627,'2015-02-13 00:02:03',444844,'/lander-3'),
(1111628,'2015-02-13 00:02:56',444842,'/the-birthday-sugar-panda'),
(1111629,'2015-02-13 00:03:33',444842,'/cart'),
(1111630,'2015-02-13 00:03:51',444843,'/products'),
(1111631,'2015-02-13 00:04:13',444845,'/lander-3'),
(1111632,'2015-02-13 00:04:55',444843,'/the-original-mr-fuzzy'),
(1111633,'2015-02-13 00:05:44',444842,'/shipping'),
(1111634,'2015-02-13 00:06:08',444842,'/billing-2'),
(1111635,'2015-02-13 00:07:01',444843,'/cart'),
(1111636,'2015-02-13 00:08:28',444842,'/thank-you-for-your-order'),
(1111637,'2015-02-13 00:09:07',444843,'/shipping'),
(1111638,'2015-02-13 00:11:02',444843,'/billing-2'),
(1111639,'2015-02-13 00:11:44',444846,'/lander-5'),
(1111640,'2015-02-13 00:15:21',444847,'/lander-5'),
(1111641,'2015-02-13 00:16:07',444843,'/thank-you-for-your-order'),
(1111642,'2015-02-13 00:19:37',444847,'/products'),
(1111643,'2015-02-13 00:22:31',444847,'/the-forever-love-bear'),
(1111644,'2015-02-13 00:25:40',444848,'/lander-5'),
(1111645,'2015-02-13 00:26:04',444849,'/lander-5'),
(1111646,'2015-02-13 00:26:39',444850,'/lander-5'),
(1111647,'2015-02-13 00:27:29',444851,'/home'),
(1111648,'2015-02-13 00:27:56',444852,'/lander-5'),
(1111649,'2015-02-13 00:30:04',444848,'/products'),
(1111650,'2015-02-13 00:30:20',444853,'/lander-5'),
(1111651,'2015-02-13 00:31:21',444852,'/products'),
(1111652,'2015-02-13 00:31:50',444853,'/products'),
(1111653,'2015-02-13 00:31:58',444854,'/lander-3'),
(1111654,'2015-02-13 00:32:09',444855,'/lander-5'),
(1111655,'2015-02-13 00:32:15',444848,'/the-forever-love-bear'),
(1111656,'2015-02-13 00:33:19',444852,'/the-forever-love-bear'),
(1111657,'2015-02-13 00:33:33',444856,'/home'),
(1111658,'2015-02-13 00:35:09',444857,'/lander-3'),
(1111659,'2015-02-13 00:36:04',444855,'/products'),
(1111660,'2015-02-13 00:37:18',444856,'/products'),
(1111661,'2015-02-13 00:39:05',444855,'/the-forever-love-bear'),
(1111662,'2015-02-13 00:40:03',444855,'/cart'),
(1111663,'2015-02-13 00:40:24',444858,'/lander-3'),
(1111664,'2015-02-13 00:41:51',444856,'/the-forever-love-bear'),
(1111665,'2015-02-13 00:42:30',444859,'/lander-5'),
(1111666,'2015-02-13 00:42:33',444860,'/home'),
(1111667,'2015-02-13 00:43:24',444858,'/products'),
(1111668,'2015-02-13 00:43:40',444855,'/shipping'),
(1111669,'2015-02-13 00:45:46',444861,'/home'),
(1111670,'2015-02-13 00:45:52',444855,'/billing-2'),
(1111671,'2015-02-13 00:46:26',444862,'/home'),
(1111672,'2015-02-13 00:48:02',444855,'/thank-you-for-your-order'),
(1111673,'2015-02-13 00:48:02',444858,'/the-hudson-river-mini-bear'),
(1111674,'2015-02-13 00:48:15',444863,'/lander-5'),
(1111675,'2015-02-13 00:48:52',444862,'/products'),
(1111676,'2015-02-13 00:49:48',444858,'/cart'),
(1111677,'2015-02-13 00:50:02',444862,'/the-birthday-sugar-panda'),
(1111678,'2015-02-13 00:50:24',444861,'/products'),
(1111679,'2015-02-13 00:50:29',444858,'/shipping'),
(1111680,'2015-02-13 00:50:45',444863,'/products'),
(1111681,'2015-02-13 00:50:49',444861,'/the-forever-love-bear'),
(1111682,'2015-02-13 00:52:27',444858,'/billing-2'),
(1111683,'2015-02-13 00:52:41',444864,'/lander-3'),
(1111684,'2015-02-13 00:55:08',444863,'/the-forever-love-bear'),
(1111685,'2015-02-13 00:56:37',444865,'/home'),
(1111686,'2015-02-13 00:57:57',444858,'/thank-you-for-your-order'),
(1111687,'2015-02-13 01:00:23',444865,'/products'),
(1111688,'2015-02-13 01:00:49',444865,'/the-original-mr-fuzzy'),
(1111689,'2015-02-13 01:02:40',444865,'/cart'),
(1111690,'2015-02-13 01:05:32',444866,'/lander-5'),
(1111691,'2015-02-13 01:05:39',444865,'/shipping'),
(1111692,'2015-02-13 01:05:41',444867,'/lander-5'),
(1111693,'2015-02-13 01:07:30',444868,'/lander-5'),
(1111694,'2015-02-13 01:08:35',444865,'/billing-2'),
(1111695,'2015-02-13 01:09:05',444867,'/products'),
(1111696,'2015-02-13 01:11:10',444867,'/the-birthday-sugar-panda'),
(1111697,'2015-02-13 01:23:55',444869,'/lander-5'),
(1111698,'2015-02-13 01:25:18',444870,'/home'),
(1111699,'2015-02-13 01:25:53',444870,'/products'),
(1111700,'2015-02-13 01:28:06',444870,'/the-original-mr-fuzzy'),
(1111701,'2015-02-13 01:28:10',444869,'/products'),
(1111702,'2015-02-13 01:31:38',444870,'/cart'),
(1111703,'2015-02-13 01:32:33',444869,'/the-forever-love-bear'),
(1111704,'2015-02-13 01:33:27',444870,'/shipping'),
(1111705,'2015-02-13 01:38:50',444871,'/home'),
(1111706,'2015-02-13 01:42:15',444872,'/lander-5'),
(1111707,'2015-02-13 01:45:35',444872,'/products'),
(1111708,'2015-02-13 01:47:06',444873,'/lander-5'),
(1111709,'2015-02-13 01:47:41',444872,'/the-forever-love-bear'),
(1111710,'2015-02-13 01:47:50',444873,'/products'),
(1111711,'2015-02-13 01:47:51',444874,'/home'),
(1111712,'2015-02-13 01:48:04',444875,'/home'),
(1111713,'2015-02-13 01:48:28',444872,'/cart'),
(1111714,'2015-02-13 01:49:40',444874,'/products'),
(1111715,'2015-02-13 01:50:50',444876,'/lander-5'),
(1111716,'2015-02-13 01:51:24',444873,'/the-birthday-sugar-panda'),
(1111717,'2015-02-13 01:51:51',444872,'/shipping'),
(1111718,'2015-02-13 01:52:06',444874,'/the-birthday-sugar-panda'),
(1111719,'2015-02-13 01:52:26',444875,'/products'),
(1111720,'2015-02-13 01:53:41',444875,'/the-original-mr-fuzzy'),
(1111721,'2015-02-13 01:54:28',444872,'/billing-2'),
(1111722,'2015-02-13 01:54:42',444877,'/lander-5'),
(1111723,'2015-02-13 01:55:06',444878,'/home'),
(1111724,'2015-02-13 01:55:28',444875,'/cart'),
(1111725,'2015-02-13 01:55:34',444877,'/products'),
(1111726,'2015-02-13 01:55:56',444874,'/cart'),
(1111727,'2015-02-13 01:56:17',444874,'/shipping'),
(1111728,'2015-02-13 01:57:17',444874,'/billing-2'),
(1111729,'2015-02-13 01:57:30',444875,'/shipping'),
(1111730,'2015-02-13 01:57:41',444878,'/products'),
(1111731,'2015-02-13 01:58:38',444877,'/the-birthday-sugar-panda'),
(1111732,'2015-02-13 01:59:51',444879,'/home'),
(1111733,'2015-02-13 02:00:15',444878,'/the-forever-love-bear'),
(1111734,'2015-02-13 02:02:48',444879,'/products'),
(1111735,'2015-02-13 02:06:09',444879,'/the-forever-love-bear'),
(1111736,'2015-02-13 02:06:47',444879,'/cart'),
(1111737,'2015-02-13 02:08:14',444880,'/lander-5'),
(1111738,'2015-02-13 02:08:23',444879,'/shipping'),
(1111739,'2015-02-13 02:11:03',444881,'/lander-5'),
(1111740,'2015-02-13 02:12:57',444882,'/lander-5'),
(1111741,'2015-02-13 02:14:33',444881,'/products'),
(1111742,'2015-02-13 02:14:55',444883,'/lander-3'),
(1111743,'2015-02-13 02:17:08',444884,'/lander-5'),
(1111744,'2015-02-13 02:17:46',444884,'/products'),
(1111745,'2015-02-13 02:18:29',444882,'/products'),
(1111746,'2015-02-13 02:18:43',444885,'/lander-5'),
(1111747,'2015-02-13 02:18:55',444881,'/the-original-mr-fuzzy'),
(1111748,'2015-02-13 02:19:03',444886,'/lander-3'),
(1111749,'2015-02-13 02:19:22',444884,'/the-forever-love-bear'),
(1111750,'2015-02-13 02:19:25',444883,'/products'),
(1111751,'2015-02-13 02:19:59',444881,'/cart'),
(1111752,'2015-02-13 02:20:42',444887,'/lander-5'),
(1111753,'2015-02-13 02:21:12',444882,'/the-original-mr-fuzzy'),
(1111754,'2015-02-13 02:21:19',444888,'/lander-5'),
(1111755,'2015-02-13 02:21:32',444881,'/shipping'),
(1111756,'2015-02-13 02:21:58',444887,'/products'),
(1111757,'2015-02-13 02:22:55',444889,'/lander-3'),
(1111758,'2015-02-13 02:24:04',444883,'/the-birthday-sugar-panda'),
(1111759,'2015-02-13 02:24:11',444881,'/billing-2'),
(1111760,'2015-02-13 02:24:44',444886,'/products'),
(1111761,'2015-02-13 02:25:24',444888,'/products'),
(1111762,'2015-02-13 02:27:07',444883,'/cart'),
(1111763,'2015-02-13 02:27:24',444886,'/the-forever-love-bear'),
(1111764,'2015-02-13 02:29:15',444888,'/the-forever-love-bear'),
(1111765,'2015-02-13 02:29:46',444883,'/shipping'),
(1111766,'2015-02-13 02:29:54',444888,'/cart'),
(1111767,'2015-02-13 02:30:57',444883,'/billing-2'),
(1111768,'2015-02-13 02:30:59',444888,'/shipping'),
(1111769,'2015-02-13 02:31:33',444888,'/billing-2'),
(1111770,'2015-02-13 02:33:12',444888,'/thank-you-for-your-order'),
(1111771,'2015-02-13 02:34:19',444890,'/lander-3'),
(1111772,'2015-02-13 02:35:44',444883,'/thank-you-for-your-order'),
(1111773,'2015-02-13 02:38:21',444891,'/lander-5'),
(1111774,'2015-02-13 02:40:08',444892,'/lander-5'),
(1111775,'2015-02-13 02:42:00',444893,'/lander-5'),
(1111776,'2015-02-13 02:42:50',444891,'/products'),
(1111777,'2015-02-13 02:44:58',444891,'/the-original-mr-fuzzy'),
(1111778,'2015-02-13 02:45:49',444892,'/products'),
(1111779,'2015-02-13 02:45:59',444891,'/cart'),
(1111780,'2015-02-13 02:46:22',444893,'/products'),
(1111781,'2015-02-13 02:46:44',444891,'/shipping'),
(1111782,'2015-02-13 02:47:23',444893,'/the-original-mr-fuzzy'),
(1111783,'2015-02-13 02:48:34',444891,'/billing-2'),
(1111784,'2015-02-13 02:49:07',444892,'/the-original-mr-fuzzy'),
(1111785,'2015-02-13 02:50:14',444893,'/cart'),
(1111786,'2015-02-13 02:51:51',444892,'/cart'),
(1111787,'2015-02-13 02:52:20',444891,'/thank-you-for-your-order'),
(1111788,'2015-02-13 02:53:34',444894,'/lander-5'),
(1111789,'2015-02-13 02:53:56',444893,'/shipping'),
(1111790,'2015-02-13 02:54:53',444895,'/home'),
(1111791,'2015-02-13 02:55:16',444893,'/billing-2'),
(1111792,'2015-02-13 02:55:55',444896,'/lander-5'),
(1111793,'2015-02-13 02:56:22',444895,'/products'),
(1111794,'2015-02-13 02:56:49',444897,'/lander-5'),
(1111795,'2015-02-13 02:57:32',444894,'/products'),
(1111796,'2015-02-13 02:58:11',444893,'/thank-you-for-your-order'),
(1111797,'2015-02-13 02:58:40',444895,'/the-forever-love-bear'),
(1111798,'2015-02-13 02:58:52',444897,'/products'),
(1111799,'2015-02-13 03:00:07',444896,'/products'),
(1111800,'2015-02-13 03:00:19',444897,'/the-forever-love-bear'),
(1111801,'2015-02-13 03:00:42',444895,'/cart'),
(1111802,'2015-02-13 03:01:18',444894,'/the-birthday-sugar-panda'),
(1111803,'2015-02-13 03:02:18',444895,'/shipping'),
(1111804,'2015-02-13 03:03:06',444895,'/billing-2'),
(1111805,'2015-02-13 03:03:15',444897,'/cart'),
(1111806,'2015-02-13 03:03:19',444898,'/home'),
(1111807,'2015-02-13 03:04:29',444896,'/the-birthday-sugar-panda'),
(1111808,'2015-02-13 03:04:47',444899,'/lander-5'),
(1111809,'2015-02-13 03:05:28',444900,'/lander-5'),
(1111810,'2015-02-13 03:05:38',444896,'/cart'),
(1111811,'2015-02-13 03:05:52',444895,'/thank-you-for-your-order'),
(1111812,'2015-02-13 03:06:01',444897,'/shipping'),
(1111813,'2015-02-13 03:07:24',444897,'/billing-2'),
(1111814,'2015-02-13 03:08:07',444898,'/products'),
(1111815,'2015-02-13 03:08:28',444900,'/products'),
(1111816,'2015-02-13 03:09:12',444901,'/lander-5'),
(1111817,'2015-02-13 03:09:22',444896,'/shipping'),
(1111818,'2015-02-13 03:10:42',444902,'/home'),
(1111819,'2015-02-13 03:10:51',444898,'/the-forever-love-bear'),
(1111820,'2015-02-13 03:11:53',444897,'/thank-you-for-your-order'),
(1111821,'2015-02-13 03:11:56',444896,'/billing-2'),
(1111822,'2015-02-13 03:13:04',444900,'/the-forever-love-bear'),
(1111823,'2015-02-13 03:14:56',444902,'/products'),
(1111824,'2015-02-13 03:15:01',444903,'/lander-5'),
(1111825,'2015-02-13 03:16:18',444902,'/the-forever-love-bear'),
(1111826,'2015-02-13 03:17:04',444904,'/lander-3'),
(1111827,'2015-02-13 03:17:46',444905,'/lander-5'),
(1111828,'2015-02-13 03:18:00',444903,'/products'),
(1111829,'2015-02-13 03:19:34',444903,'/the-original-mr-fuzzy'),
(1111830,'2015-02-13 03:22:31',444904,'/products'),
(1111831,'2015-02-13 03:23:03',444903,'/cart'),
(1111832,'2015-02-13 03:23:03',444905,'/products'),
(1111833,'2015-02-13 03:24:43',444906,'/lander-5'),
(1111834,'2015-02-13 03:26:34',444905,'/the-birthday-sugar-panda'),
(1111835,'2015-02-13 03:26:49',444906,'/products'),
(1111836,'2015-02-13 03:28:03',444907,'/lander-5'),
(1111837,'2015-02-13 03:28:43',444908,'/lander-3'),
(1111838,'2015-02-13 03:30:35',444906,'/the-original-mr-fuzzy'),
(1111839,'2015-02-13 03:31:06',444909,'/home'),
(1111840,'2015-02-13 03:32:12',444910,'/home'),
(1111841,'2015-02-13 03:34:49',444911,'/lander-3'),
(1111842,'2015-02-13 03:36:23',444912,'/lander-5'),
(1111843,'2015-02-13 03:36:38',444911,'/products'),
(1111844,'2015-02-13 03:40:16',444911,'/the-forever-love-bear'),
(1111845,'2015-02-13 03:40:54',444913,'/lander-5'),
(1111846,'2015-02-13 03:41:51',444912,'/products'),
(1111847,'2015-02-13 03:44:05',444912,'/the-forever-love-bear'),
(1111848,'2015-02-13 03:44:16',444914,'/home'),
(1111849,'2015-02-13 03:45:20',444913,'/products'),
(1111850,'2015-02-13 03:45:41',444915,'/lander-5'),
(1111851,'2015-02-13 03:48:40',444914,'/products'),
(1111852,'2015-02-13 03:49:42',444913,'/the-original-mr-fuzzy'),
(1111853,'2015-02-13 03:50:22',444914,'/the-hudson-river-mini-bear'),
(1111854,'2015-02-13 03:50:35',444913,'/cart'),
(1111855,'2015-02-13 03:51:12',444914,'/cart'),
(1111856,'2015-02-13 03:52:56',444913,'/shipping'),
(1111857,'2015-02-13 03:54:16',444914,'/shipping'),
(1111858,'2015-02-13 03:54:44',444913,'/billing-2'),
(1111859,'2015-02-13 03:56:06',444916,'/lander-5'),
(1111860,'2015-02-13 03:57:52',444913,'/thank-you-for-your-order'),
(1111861,'2015-02-13 04:00:00',444917,'/lander-3'),
(1111862,'2015-02-13 04:00:32',444916,'/products'),
(1111863,'2015-02-13 04:00:51',444918,'/lander-5'),
(1111864,'2015-02-13 04:02:13',444917,'/products'),
(1111865,'2015-02-13 04:03:19',444917,'/the-forever-love-bear'),
(1111866,'2015-02-13 04:03:29',444918,'/products'),
(1111867,'2015-02-13 04:04:16',444919,'/lander-5'),
(1111868,'2015-02-13 04:04:27',444917,'/cart'),
(1111869,'2015-02-13 04:04:28',444916,'/the-original-mr-fuzzy'),
(1111870,'2015-02-13 04:05:15',444917,'/shipping'),
(1111871,'2015-02-13 04:05:43',444918,'/the-forever-love-bear'),
(1111872,'2015-02-13 04:08:49',444920,'/home'),
(1111873,'2015-02-13 04:11:33',444920,'/products'),
(1111874,'2015-02-13 04:20:54',444921,'/lander-5'),
(1111875,'2015-02-13 04:21:23',444922,'/lander-5'),
(1111876,'2015-02-13 04:24:21',444921,'/products'),
(1111877,'2015-02-13 04:24:25',444923,'/lander-5'),
(1111878,'2015-02-13 04:25:18',444922,'/products'),
(1111879,'2015-02-13 04:25:43',444922,'/the-original-mr-fuzzy'),
(1111880,'2015-02-13 04:25:55',444924,'/lander-5'),
(1111881,'2015-02-13 04:27:34',444925,'/home'),
(1111882,'2015-02-13 04:27:35',444921,'/the-forever-love-bear'),
(1111883,'2015-02-13 04:28:07',444926,'/home'),
(1111884,'2015-02-13 04:28:27',444922,'/cart'),
(1111885,'2015-02-13 04:32:06',444926,'/products'),
(1111886,'2015-02-13 04:33:00',444926,'/the-forever-love-bear'),
(1111887,'2015-02-13 04:35:09',444927,'/home'),
(1111888,'2015-02-13 04:35:34',444926,'/cart'),
(1111889,'2015-02-13 04:36:14',444927,'/products'),
(1111890,'2015-02-13 04:36:25',444928,'/home'),
(1111891,'2015-02-13 04:36:44',444929,'/home'),
(1111892,'2015-02-13 04:37:09',444928,'/products'),
(1111893,'2015-02-13 04:39:46',444929,'/products'),
(1111894,'2015-02-13 04:40:46',444930,'/home'),
(1111895,'2015-02-13 04:42:49',444929,'/the-birthday-sugar-panda'),
(1111896,'2015-02-13 04:52:19',444931,'/lander-5'),
(1111897,'2015-02-13 04:55:51',444932,'/lander-3'),
(1111898,'2015-02-13 04:56:13',444932,'/products'),
(1111899,'2015-02-13 04:57:41',444933,'/lander-5'),
(1111900,'2015-02-13 04:58:03',444931,'/products'),
(1111901,'2015-02-13 04:58:56',444934,'/lander-3'),
(1111902,'2015-02-13 04:59:07',444933,'/products'),
(1111903,'2015-02-13 04:59:07',444935,'/lander-5'),
(1111904,'2015-02-13 05:01:10',444934,'/products'),
(1111905,'2015-02-13 05:01:31',444931,'/the-forever-love-bear'),
(1111906,'2015-02-13 05:02:04',444931,'/cart'),
(1111907,'2015-02-13 05:02:14',444936,'/lander-3'),
(1111908,'2015-02-13 05:02:37',444933,'/the-hudson-river-mini-bear'),
(1111909,'2015-02-13 05:03:38',444934,'/the-forever-love-bear'),
(1111910,'2015-02-13 05:03:42',444931,'/shipping'),
(1111911,'2015-02-13 05:04:46',444935,'/products'),
(1111912,'2015-02-13 05:05:16',444931,'/billing-2'),
(1111913,'2015-02-13 05:05:34',444934,'/cart'),
(1111914,'2015-02-13 05:07:24',444934,'/shipping'),
(1111915,'2015-02-13 05:09:29',444934,'/billing-2'),
(1111916,'2015-02-13 05:10:13',444937,'/home'),
(1111917,'2015-02-13 05:11:11',444934,'/thank-you-for-your-order'),
(1111918,'2015-02-13 05:11:59',444938,'/home'),
(1111919,'2015-02-13 05:13:35',444937,'/products'),
(1111920,'2015-02-13 05:15:09',444937,'/the-forever-love-bear'),
(1111921,'2015-02-13 05:16:52',444938,'/products'),
(1111922,'2015-02-13 05:16:56',444939,'/home'),
(1111923,'2015-02-13 05:19:04',444940,'/home'),
(1111924,'2015-02-13 05:19:08',444937,'/cart'),
(1111925,'2015-02-13 05:19:28',444937,'/shipping'),
(1111926,'2015-02-13 05:21:26',444938,'/the-forever-love-bear'),
(1111927,'2015-02-13 05:21:58',444937,'/billing-2'),
(1111928,'2015-02-13 05:22:15',444940,'/products'),
(1111929,'2015-02-13 05:22:30',444940,'/the-forever-love-bear'),
(1111930,'2015-02-13 05:23:40',444941,'/lander-3'),
(1111931,'2015-02-13 05:23:50',444940,'/cart'),
(1111932,'2015-02-13 05:24:11',444938,'/cart'),
(1111933,'2015-02-13 05:24:56',444941,'/products'),
(1111934,'2015-02-13 05:25:31',444941,'/the-forever-love-bear'),
(1111935,'2015-02-13 05:25:43',444937,'/thank-you-for-your-order'),
(1111936,'2015-02-13 05:26:53',444940,'/shipping'),
(1111937,'2015-02-13 05:27:13',444938,'/shipping'),
(1111938,'2015-02-13 05:28:15',444940,'/billing-2'),
(1111939,'2015-02-13 05:29:56',444940,'/thank-you-for-your-order'),
(1111940,'2015-02-13 05:30:14',444938,'/billing-2'),
(1111941,'2015-02-13 05:32:56',444938,'/thank-you-for-your-order'),
(1111942,'2015-02-13 05:33:42',444942,'/lander-5'),
(1111943,'2015-02-13 05:36:43',444942,'/products'),
(1111944,'2015-02-13 05:38:34',444942,'/the-original-mr-fuzzy'),
(1111945,'2015-02-13 05:41:03',444943,'/home'),
(1111946,'2015-02-13 05:43:12',444944,'/lander-5'),
(1111947,'2015-02-13 05:43:17',444945,'/lander-5'),
(1111948,'2015-02-13 05:43:29',444943,'/products'),
(1111949,'2015-02-13 05:45:23',444946,'/lander-5'),
(1111950,'2015-02-13 05:46:22',444943,'/the-birthday-sugar-panda'),
(1111951,'2015-02-13 05:46:51',444946,'/products'),
(1111952,'2015-02-13 05:48:04',444943,'/cart'),
(1111953,'2015-02-13 05:48:43',444944,'/products'),
(1111954,'2015-02-13 05:49:58',444946,'/the-forever-love-bear'),
(1111955,'2015-02-13 05:52:23',444947,'/home'),
(1111956,'2015-02-13 05:52:48',444948,'/lander-3'),
(1111957,'2015-02-13 05:52:53',444944,'/the-original-mr-fuzzy'),
(1111958,'2015-02-13 05:53:08',444948,'/products'),
(1111959,'2015-02-13 05:54:00',444946,'/cart'),
(1111960,'2015-02-13 05:54:39',444947,'/products'),
(1111961,'2015-02-13 05:55:24',444949,'/lander-3'),
(1111962,'2015-02-13 05:56:16',444946,'/shipping'),
(1111963,'2015-02-13 05:56:41',444946,'/billing-2'),
(1111964,'2015-02-13 05:57:30',444947,'/the-forever-love-bear'),
(1111965,'2015-02-13 05:57:45',444948,'/the-original-mr-fuzzy'),
(1111966,'2015-02-13 05:57:57',444950,'/lander-5'),
(1111967,'2015-02-13 05:59:16',444949,'/products'),
(1111968,'2015-02-13 06:00:18',444949,'/the-forever-love-bear'),
(1111969,'2015-02-13 06:01:24',444950,'/products'),
(1111970,'2015-02-13 06:01:38',444946,'/thank-you-for-your-order'),
(1111971,'2015-02-13 06:02:18',444951,'/home'),
(1111972,'2015-02-13 06:03:22',444952,'/lander-5'),
(1111973,'2015-02-13 06:04:03',444949,'/cart'),
(1111974,'2015-02-13 06:05:42',444950,'/the-forever-love-bear'),
(1111975,'2015-02-13 06:07:25',444952,'/products'),
(1111976,'2015-02-13 06:08:14',444950,'/cart'),
(1111977,'2015-02-13 06:10:18',444953,'/lander-5'),
(1111978,'2015-02-13 06:18:52',444954,'/home'),
(1111979,'2015-02-13 06:19:33',444955,'/home'),
(1111980,'2015-02-13 06:19:57',444956,'/lander-5'),
(1111981,'2015-02-13 06:22:46',444954,'/products'),
(1111982,'2015-02-13 06:23:18',444954,'/the-original-mr-fuzzy'),
(1111983,'2015-02-13 06:23:41',444957,'/home'),
(1111984,'2015-02-13 06:23:52',444958,'/lander-5'),
(1111985,'2015-02-13 06:25:43',444957,'/products'),
(1111986,'2015-02-13 06:26:59',444959,'/home'),
(1111987,'2015-02-13 06:28:26',444957,'/the-forever-love-bear'),
(1111988,'2015-02-13 06:32:32',444959,'/products'),
(1111989,'2015-02-13 06:35:12',444960,'/lander-5'),
(1111990,'2015-02-13 06:35:25',444959,'/the-original-mr-fuzzy'),
(1111991,'2015-02-13 06:35:27',444961,'/home'),
(1111992,'2015-02-13 06:36:28',444959,'/cart'),
(1111993,'2015-02-13 06:37:57',444960,'/products'),
(1111994,'2015-02-13 06:38:20',444959,'/shipping'),
(1111995,'2015-02-13 06:38:54',444959,'/billing-2'),
(1111996,'2015-02-13 06:39:35',444960,'/the-forever-love-bear'),
(1111997,'2015-02-13 06:40:01',444961,'/products'),
(1111998,'2015-02-13 06:40:06',444962,'/lander-5'),
(1111999,'2015-02-13 06:42:26',444959,'/thank-you-for-your-order'),
(1112000,'2015-02-13 06:43:44',444961,'/the-original-mr-fuzzy'),
(1112001,'2015-02-13 06:44:10',444963,'/lander-5'),
(1112002,'2015-02-13 06:46:02',444964,'/lander-5'),
(1112003,'2015-02-13 06:47:25',444965,'/lander-5'),
(1112004,'2015-02-13 06:47:55',444964,'/products'),
(1112005,'2015-02-13 06:50:15',444966,'/lander-3'),
(1112006,'2015-02-13 06:50:58',444966,'/products'),
(1112007,'2015-02-13 06:51:50',444967,'/lander-5'),
(1112008,'2015-02-13 06:52:42',444968,'/lander-5'),
(1112009,'2015-02-13 06:53:01',444969,'/home'),
(1112010,'2015-02-13 06:53:41',444970,'/lander-3'),
(1112011,'2015-02-13 06:54:55',444967,'/products'),
(1112012,'2015-02-13 06:55:31',444966,'/the-forever-love-bear'),
(1112013,'2015-02-13 06:55:59',444969,'/products'),
(1112014,'2015-02-13 06:56:03',444971,'/lander-3'),
(1112015,'2015-02-13 06:56:23',444966,'/cart'),
(1112016,'2015-02-13 06:56:29',444972,'/lander-5'),
(1112017,'2015-02-13 06:57:26',444967,'/the-original-mr-fuzzy'),
(1112018,'2015-02-13 06:58:11',444967,'/cart'),
(1112019,'2015-02-13 06:58:31',444973,'/lander-5'),
(1112020,'2015-02-13 06:58:36',444966,'/shipping'),
(1112021,'2015-02-13 06:59:42',444967,'/shipping'),
(1112022,'2015-02-13 07:01:06',444971,'/products'),
(1112023,'2015-02-13 07:01:33',444974,'/lander-5'),
(1112024,'2015-02-13 07:04:13',444971,'/the-forever-love-bear'),
(1112025,'2015-02-13 07:08:01',444975,'/lander-5'),
(1112026,'2015-02-13 07:08:27',444976,'/lander-5'),
(1112027,'2015-02-13 07:08:45',444977,'/lander-3'),
(1112028,'2015-02-13 07:08:52',444976,'/products'),
(1112029,'2015-02-13 07:09:28',444975,'/products'),
(1112030,'2015-02-13 07:11:24',444978,'/lander-5'),
(1112031,'2015-02-13 07:11:49',444976,'/the-forever-love-bear'),
(1112032,'2015-02-13 07:12:13',444979,'/home'),
(1112033,'2015-02-13 07:12:52',444975,'/the-forever-love-bear'),
(1112034,'2015-02-13 07:14:16',444978,'/products'),
(1112035,'2015-02-13 07:16:31',444980,'/lander-5'),
(1112036,'2015-02-13 07:16:57',444981,'/lander-5'),
(1112037,'2015-02-13 07:18:34',444978,'/the-birthday-sugar-panda'),
(1112038,'2015-02-13 07:20:53',444982,'/lander-5'),
(1112039,'2015-02-13 07:22:03',444980,'/products'),
(1112040,'2015-02-13 07:22:09',444981,'/products'),
(1112041,'2015-02-13 07:22:39',444983,'/home'),
(1112042,'2015-02-13 07:23:34',444984,'/lander-3'),
(1112043,'2015-02-13 07:24:38',444985,'/lander-5'),
(1112044,'2015-02-13 07:25:05',444985,'/products'),
(1112045,'2015-02-13 07:25:21',444986,'/lander-5'),
(1112046,'2015-02-13 07:25:37',444980,'/the-forever-love-bear'),
(1112047,'2015-02-13 07:25:44',444983,'/products'),
(1112048,'2015-02-13 07:25:56',444984,'/products'),
(1112049,'2015-02-13 07:26:23',444980,'/cart'),
(1112050,'2015-02-13 07:26:49',444981,'/the-forever-love-bear'),
(1112051,'2015-02-13 07:26:58',444980,'/shipping'),
(1112052,'2015-02-13 07:28:11',444980,'/billing-2'),
(1112053,'2015-02-13 07:28:33',444987,'/lander-5'),
(1112054,'2015-02-13 07:29:05',444986,'/products'),
(1112055,'2015-02-13 07:29:17',444983,'/the-forever-love-bear'),
(1112056,'2015-02-13 07:30:26',444983,'/cart'),
(1112057,'2015-02-13 07:30:29',444980,'/thank-you-for-your-order'),
(1112058,'2015-02-13 07:32:36',444986,'/the-birthday-sugar-panda'),
(1112059,'2015-02-13 07:33:03',444987,'/products'),
(1112060,'2015-02-13 07:33:16',444988,'/home'),
(1112061,'2015-02-13 07:33:21',444989,'/lander-3'),
(1112062,'2015-02-13 07:33:50',444990,'/lander-5'),
(1112063,'2015-02-13 07:34:30',444990,'/products'),
(1112064,'2015-02-13 07:35:03',444990,'/the-forever-love-bear'),
(1112065,'2015-02-13 07:35:15',444989,'/products'),
(1112066,'2015-02-13 07:35:21',444987,'/the-forever-love-bear'),
(1112067,'2015-02-13 07:35:33',444991,'/lander-5'),
(1112068,'2015-02-13 07:35:38',444986,'/cart'),
(1112069,'2015-02-13 07:35:54',444989,'/the-forever-love-bear'),
(1112070,'2015-02-13 07:36:08',444992,'/lander-3'),
(1112071,'2015-02-13 07:36:38',444991,'/products'),
(1112072,'2015-02-13 07:36:43',444993,'/lander-5'),
(1112073,'2015-02-13 07:37:10',444991,'/the-forever-love-bear'),
(1112074,'2015-02-13 07:37:17',444986,'/shipping'),
(1112075,'2015-02-13 07:38:10',444990,'/cart'),
(1112076,'2015-02-13 07:38:26',444986,'/billing-2'),
(1112077,'2015-02-13 07:39:14',444994,'/home'),
(1112078,'2015-02-13 07:39:53',444989,'/cart'),
(1112079,'2015-02-13 07:40:02',444995,'/lander-5'),
(1112080,'2015-02-13 07:40:24',444991,'/cart'),
(1112081,'2015-02-13 07:42:59',444991,'/shipping'),
(1112082,'2015-02-13 07:43:57',444986,'/thank-you-for-your-order'),
(1112083,'2015-02-13 07:44:46',444991,'/billing-2'),
(1112084,'2015-02-13 07:49:14',444991,'/thank-you-for-your-order'),
(1112085,'2015-02-13 07:49:35',444996,'/lander-5'),
(1112086,'2015-02-13 07:49:51',444997,'/lander-5'),
(1112087,'2015-02-13 07:50:45',444998,'/home'),
(1112088,'2015-02-13 07:53:31',444997,'/products'),
(1112089,'2015-02-13 07:54:17',444997,'/the-forever-love-bear'),
(1112090,'2015-02-13 07:54:48',444999,'/home'),
(1112091,'2015-02-13 07:55:03',445000,'/lander-5'),
(1112092,'2015-02-13 07:55:06',445001,'/lander-3'),
(1112093,'2015-02-13 07:57:02',444997,'/cart'),
(1112094,'2015-02-13 07:57:30',444997,'/shipping'),
(1112095,'2015-02-13 07:59:18',445002,'/lander-5'),
(1112096,'2015-02-13 07:59:43',444997,'/billing-2'),
(1112097,'2015-02-13 08:00:20',445000,'/products'),
(1112098,'2015-02-13 08:00:37',445001,'/products'),
(1112099,'2015-02-13 08:01:01',445003,'/home'),
(1112100,'2015-02-13 08:01:41',445004,'/lander-3'),
(1112101,'2015-02-13 08:02:20',445000,'/the-forever-love-bear'),
(1112102,'2015-02-13 08:03:39',445001,'/the-forever-love-bear'),
(1112103,'2015-02-13 08:04:06',445005,'/home'),
(1112104,'2015-02-13 08:04:59',444997,'/thank-you-for-your-order'),
(1112105,'2015-02-13 08:05:57',445000,'/cart'),
(1112106,'2015-02-13 08:06:00',445003,'/products'),
(1112107,'2015-02-13 08:06:53',445004,'/products'),
(1112108,'2015-02-13 08:07:21',445000,'/shipping'),
(1112109,'2015-02-13 08:07:57',445006,'/home'),
(1112110,'2015-02-13 08:09:17',445005,'/products'),
(1112111,'2015-02-13 08:10:58',445007,'/lander-5'),
(1112112,'2015-02-13 08:11:21',445004,'/the-hudson-river-mini-bear'),
(1112113,'2015-02-13 08:11:32',445006,'/products'),
(1112114,'2015-02-13 08:12:49',445007,'/products'),
(1112115,'2015-02-13 08:13:27',445005,'/the-original-mr-fuzzy'),
(1112116,'2015-02-13 08:13:28',445004,'/cart'),
(1112117,'2015-02-13 08:13:47',445007,'/the-forever-love-bear'),
(1112118,'2015-02-13 08:14:16',445006,'/the-birthday-sugar-panda'),
(1112119,'2015-02-13 08:15:55',445008,'/lander-5'),
(1112120,'2015-02-13 08:16:53',445009,'/lander-5'),
(1112121,'2015-02-13 08:17:13',445006,'/cart'),
(1112122,'2015-02-13 08:17:44',445010,'/home'),
(1112123,'2015-02-13 08:18:01',445011,'/lander-3'),
(1112124,'2015-02-13 08:18:18',445012,'/lander-3'),
(1112125,'2015-02-13 08:18:55',445006,'/shipping'),
(1112126,'2015-02-13 08:19:31',445009,'/products'),
(1112127,'2015-02-13 08:20:19',445009,'/the-forever-love-bear'),
(1112128,'2015-02-13 08:20:54',445010,'/products'),
(1112129,'2015-02-13 08:21:22',445006,'/billing-2'),
(1112130,'2015-02-13 08:21:45',445010,'/the-forever-love-bear'),
(1112131,'2015-02-13 08:21:45',445013,'/lander-5'),
(1112132,'2015-02-13 08:23:16',445006,'/thank-you-for-your-order'),
(1112133,'2015-02-13 08:23:35',445011,'/products'),
(1112134,'2015-02-13 08:24:19',445013,'/products'),
(1112135,'2015-02-13 08:24:34',445014,'/lander-3'),
(1112136,'2015-02-13 08:25:53',445013,'/the-forever-love-bear'),
(1112137,'2015-02-13 08:27:49',445015,'/home'),
(1112138,'2015-02-13 08:28:33',445016,'/lander-5'),
(1112139,'2015-02-13 08:29:34',445017,'/lander-3'),
(1112140,'2015-02-13 08:29:42',445018,'/lander-5'),
(1112141,'2015-02-13 08:29:49',445014,'/products'),
(1112142,'2015-02-13 08:30:39',445019,'/lander-3'),
(1112143,'2015-02-13 08:32:07',445020,'/home'),
(1112144,'2015-02-13 08:33:18',445015,'/products'),
(1112145,'2015-02-13 08:33:57',445015,'/the-birthday-sugar-panda'),
(1112146,'2015-02-13 08:34:41',445018,'/products'),
(1112147,'2015-02-13 08:35:22',445020,'/products'),
(1112148,'2015-02-13 08:35:42',445019,'/products'),
(1112149,'2015-02-13 08:36:56',445021,'/lander-5'),
(1112150,'2015-02-13 08:37:24',445018,'/the-hudson-river-mini-bear'),
(1112151,'2015-02-13 08:37:56',445020,'/the-birthday-sugar-panda'),
(1112152,'2015-02-13 08:38:04',445018,'/cart'),
(1112153,'2015-02-13 08:38:10',445022,'/lander-3'),
(1112154,'2015-02-13 08:39:00',445021,'/products'),
(1112155,'2015-02-13 08:40:05',445023,'/lander-5'),
(1112156,'2015-02-13 08:41:34',445023,'/products'),
(1112157,'2015-02-13 08:42:46',445022,'/products'),
(1112158,'2015-02-13 08:43:18',445024,'/lander-5'),
(1112159,'2015-02-13 08:43:23',445021,'/the-original-mr-fuzzy'),
(1112160,'2015-02-13 08:43:31',445022,'/the-forever-love-bear'),
(1112161,'2015-02-13 08:44:15',445025,'/lander-5'),
(1112162,'2015-02-13 08:44:19',445026,'/home'),
(1112163,'2015-02-13 08:44:51',445027,'/lander-5'),
(1112164,'2015-02-13 08:45:09',445023,'/the-forever-love-bear'),
(1112165,'2015-02-13 08:45:27',445024,'/products'),
(1112166,'2015-02-13 08:46:32',445023,'/cart'),
(1112167,'2015-02-13 08:46:36',445025,'/products'),
(1112168,'2015-02-13 08:46:55',445028,'/lander-5'),
(1112169,'2015-02-13 08:46:57',445023,'/shipping'),
(1112170,'2015-02-13 08:47:37',445024,'/the-hudson-river-mini-bear'),
(1112171,'2015-02-13 08:49:05',445026,'/products'),
(1112172,'2015-02-13 08:49:20',445023,'/billing-2'),
(1112173,'2015-02-13 08:50:23',445027,'/products'),
(1112174,'2015-02-13 08:50:29',445026,'/the-forever-love-bear'),
(1112175,'2015-02-13 08:50:53',445025,'/the-forever-love-bear'),
(1112176,'2015-02-13 08:50:55',445029,'/lander-3'),
(1112177,'2015-02-13 08:51:17',445030,'/lander-5'),
(1112178,'2015-02-13 08:51:42',445025,'/cart'),
(1112179,'2015-02-13 08:52:08',445028,'/products'),
(1112180,'2015-02-13 08:52:29',445028,'/the-forever-love-bear'),
(1112181,'2015-02-13 08:52:32',445031,'/home'),
(1112182,'2015-02-13 08:52:58',445023,'/thank-you-for-your-order'),
(1112183,'2015-02-13 08:53:07',445027,'/the-original-mr-fuzzy'),
(1112184,'2015-02-13 08:53:31',445028,'/cart'),
(1112185,'2015-02-13 08:53:42',445026,'/cart'),
(1112186,'2015-02-13 08:53:54',445030,'/products'),
(1112187,'2015-02-13 08:53:56',445032,'/home'),
(1112188,'2015-02-13 08:54:49',445033,'/lander-5'),
(1112189,'2015-02-13 08:55:20',445027,'/cart'),
(1112190,'2015-02-13 08:55:35',445033,'/products'),
(1112191,'2015-02-13 08:55:35',445034,'/home'),
(1112192,'2015-02-13 08:56:04',445030,'/the-birthday-sugar-panda'),
(1112193,'2015-02-13 08:56:15',445033,'/the-forever-love-bear'),
(1112194,'2015-02-13 08:57:29',445026,'/shipping'),
(1112195,'2015-02-13 08:57:48',445030,'/cart'),
(1112196,'2015-02-13 08:57:48',445033,'/cart'),
(1112197,'2015-02-13 08:58:18',445027,'/shipping'),
(1112198,'2015-02-13 08:58:24',445035,'/home'),
(1112199,'2015-02-13 08:58:46',445026,'/billing-2'),
(1112200,'2015-02-13 09:00:03',445035,'/products'),
(1112201,'2015-02-13 09:00:11',445027,'/billing-2'),
(1112202,'2015-02-13 09:00:16',445026,'/thank-you-for-your-order'),
(1112203,'2015-02-13 09:01:00',445033,'/shipping'),
(1112204,'2015-02-13 09:01:04',445035,'/the-birthday-sugar-panda'),
(1112205,'2015-02-13 09:01:25',445027,'/thank-you-for-your-order'),
(1112206,'2015-02-13 09:01:57',445036,'/home'),
(1112207,'2015-02-13 09:02:08',445037,'/lander-5'),
(1112208,'2015-02-13 09:02:32',445038,'/lander-5'),
(1112209,'2015-02-13 09:03:10',445035,'/cart'),
(1112210,'2015-02-13 09:03:17',445033,'/billing-2'),
(1112211,'2015-02-13 09:04:26',445033,'/thank-you-for-your-order'),
(1112212,'2015-02-13 09:05:20',445039,'/lander-5'),
(1112213,'2015-02-13 09:06:18',445037,'/products'),
(1112214,'2015-02-13 09:06:19',445035,'/shipping'),
(1112215,'2015-02-13 09:08:06',445040,'/home'),
(1112216,'2015-02-13 09:08:50',445035,'/billing-2'),
(1112217,'2015-02-13 09:09:07',445037,'/the-forever-love-bear'),
(1112218,'2015-02-13 09:09:35',445041,'/lander-5'),
(1112219,'2015-02-13 09:09:59',445042,'/lander-5'),
(1112220,'2015-02-13 09:10:42',445043,'/lander-5'),
(1112221,'2015-02-13 09:10:54',445037,'/cart'),
(1112222,'2015-02-13 09:11:37',445044,'/home'),
(1112223,'2015-02-13 09:11:38',445045,'/lander-5'),
(1112224,'2015-02-13 09:12:33',445043,'/products'),
(1112225,'2015-02-13 09:13:09',445037,'/shipping'),
(1112226,'2015-02-13 09:13:09',445042,'/products'),
(1112227,'2015-02-13 09:13:32',445043,'/the-forever-love-bear'),
(1112228,'2015-02-13 09:14:16',445045,'/products'),
(1112229,'2015-02-13 09:14:20',445046,'/home'),
(1112230,'2015-02-13 09:15:05',445042,'/the-forever-love-bear'),
(1112231,'2015-02-13 09:15:07',445043,'/cart'),
(1112232,'2015-02-13 09:15:09',445047,'/home'),
(1112233,'2015-02-13 09:15:31',445046,'/products'),
(1112234,'2015-02-13 09:15:41',445037,'/billing-2'),
(1112235,'2015-02-13 09:15:50',445048,'/home'),
(1112236,'2015-02-13 09:15:59',445049,'/home'),
(1112237,'2015-02-13 09:17:12',445037,'/thank-you-for-your-order'),
(1112238,'2015-02-13 09:17:14',445048,'/products'),
(1112239,'2015-02-13 09:17:17',445042,'/cart'),
(1112240,'2015-02-13 09:17:32',445045,'/the-birthday-sugar-panda'),
(1112241,'2015-02-13 09:18:45',445042,'/shipping'),
(1112242,'2015-02-13 09:18:54',445047,'/products'),
(1112243,'2015-02-13 09:18:57',445043,'/shipping'),
(1112244,'2015-02-13 09:19:50',445046,'/the-forever-love-bear'),
(1112245,'2015-02-13 09:20:08',445043,'/billing-2'),
(1112246,'2015-02-13 09:20:19',445050,'/lander-3'),
(1112247,'2015-02-13 09:20:34',445042,'/billing-2'),
(1112248,'2015-02-13 09:20:44',445046,'/cart'),
(1112249,'2015-02-13 09:21:35',445047,'/the-original-mr-fuzzy'),
(1112250,'2015-02-13 09:21:53',445048,'/the-original-mr-fuzzy'),
(1112251,'2015-02-13 09:21:54',445051,'/lander-5'),
(1112252,'2015-02-13 09:22:35',445050,'/products'),
(1112253,'2015-02-13 09:23:47',445052,'/lander-5'),
(1112254,'2015-02-13 09:24:08',445042,'/thank-you-for-your-order'),
(1112255,'2015-02-13 09:24:13',445053,'/lander-5'),
(1112256,'2015-02-13 09:24:15',445050,'/the-forever-love-bear'),
(1112257,'2015-02-13 09:24:16',445054,'/home'),
(1112258,'2015-02-13 09:24:26',445046,'/shipping'),
(1112259,'2015-02-13 09:24:34',445047,'/cart'),
(1112260,'2015-02-13 09:24:37',445053,'/products'),
(1112261,'2015-02-13 09:24:40',445055,'/lander-5'),
(1112262,'2015-02-13 09:24:41',445056,'/lander-3'),
(1112263,'2015-02-13 09:25:06',445050,'/cart'),
(1112264,'2015-02-13 09:25:17',445057,'/lander-5'),
(1112265,'2015-02-13 09:25:24',445058,'/home'),
(1112266,'2015-02-13 09:25:25',445059,'/home'),
(1112267,'2015-02-13 09:25:30',445050,'/shipping'),
(1112268,'2015-02-13 09:26:34',445054,'/products'),
(1112269,'2015-02-13 09:27:19',445054,'/the-forever-love-bear'),
(1112270,'2015-02-13 09:27:27',445060,'/lander-5'),
(1112271,'2015-02-13 09:27:28',445046,'/billing-2'),
(1112272,'2015-02-13 09:27:39',445047,'/shipping'),
(1112273,'2015-02-13 09:27:42',445061,'/lander-5'),
(1112274,'2015-02-13 09:27:46',445057,'/products'),
(1112275,'2015-02-13 09:27:56',445062,'/lander-3'),
(1112276,'2015-02-13 09:28:27',445052,'/products'),
(1112277,'2015-02-13 09:30:10',445047,'/billing-2'),
(1112278,'2015-02-13 09:30:20',445061,'/products'),
(1112279,'2015-02-13 09:30:21',445058,'/products'),
(1112280,'2015-02-13 09:30:53',445063,'/home'),
(1112281,'2015-02-13 09:31:11',445060,'/products'),
(1112282,'2015-02-13 09:31:13',445057,'/the-forever-love-bear'),
(1112283,'2015-02-13 09:31:25',445052,'/the-original-mr-fuzzy'),
(1112284,'2015-02-13 09:31:50',445058,'/the-birthday-sugar-panda'),
(1112285,'2015-02-13 09:31:54',445064,'/lander-5'),
(1112286,'2015-02-13 09:31:57',445065,'/lander-5'),
(1112287,'2015-02-13 09:32:26',445060,'/the-birthday-sugar-panda'),
(1112288,'2015-02-13 09:32:39',445066,'/lander-5'),
(1112289,'2015-02-13 09:33:00',445067,'/lander-5'),
(1112290,'2015-02-13 09:33:08',445064,'/products'),
(1112291,'2015-02-13 09:33:34',445052,'/cart'),
(1112292,'2015-02-13 09:33:44',445068,'/lander-3'),
(1112293,'2015-02-13 09:34:10',445069,'/lander-3'),
(1112294,'2015-02-13 09:34:39',445064,'/the-forever-love-bear'),
(1112295,'2015-02-13 09:35:01',445069,'/products'),
(1112296,'2015-02-13 09:35:10',445064,'/cart'),
(1112297,'2015-02-13 09:35:15',445070,'/lander-3'),
(1112298,'2015-02-13 09:36:39',445067,'/products'),
(1112299,'2015-02-13 09:36:42',445052,'/shipping'),
(1112300,'2015-02-13 09:37:04',445071,'/home'),
(1112301,'2015-02-13 09:38:03',445072,'/home'),
(1112302,'2015-02-13 09:38:08',445068,'/products'),
(1112303,'2015-02-13 09:38:34',445071,'/products'),
(1112304,'2015-02-13 09:39:22',445073,'/home'),
(1112305,'2015-02-13 09:39:43',445074,'/lander-5'),
(1112306,'2015-02-13 09:40:17',445067,'/the-birthday-sugar-panda'),
(1112307,'2015-02-13 09:41:04',445075,'/lander-3'),
(1112308,'2015-02-13 09:42:04',445072,'/products'),
(1112309,'2015-02-13 09:42:05',445076,'/lander-5'),
(1112310,'2015-02-13 09:42:48',445077,'/lander-5'),
(1112311,'2015-02-13 09:42:49',445078,'/lander-3'),
(1112312,'2015-02-13 09:43:17',445067,'/cart'),
(1112313,'2015-02-13 09:44:01',445079,'/home'),
(1112314,'2015-02-13 09:44:21',445080,'/lander-3'),
(1112315,'2015-02-13 09:44:23',445081,'/home'),
(1112316,'2015-02-13 09:45:15',445079,'/products'),
(1112317,'2015-02-13 09:45:19',445082,'/home'),
(1112318,'2015-02-13 09:45:47',445083,'/home'),
(1112319,'2015-02-13 09:45:57',445075,'/products'),
(1112320,'2015-02-13 09:46:00',445084,'/lander-5'),
(1112321,'2015-02-13 09:46:22',445078,'/products'),
(1112322,'2015-02-13 09:46:28',445079,'/the-birthday-sugar-panda'),
(1112323,'2015-02-13 09:46:34',445072,'/the-forever-love-bear'),
(1112324,'2015-02-13 09:46:40',445067,'/shipping'),
(1112325,'2015-02-13 09:47:03',445085,'/lander-3'),
(1112326,'2015-02-13 09:47:19',445076,'/products'),
(1112327,'2015-02-13 09:47:38',445086,'/lander-3'),
(1112328,'2015-02-13 09:48:22',445077,'/products'),
(1112329,'2015-02-13 09:48:28',445075,'/the-forever-love-bear'),
(1112330,'2015-02-13 09:48:29',445082,'/products'),
(1112331,'2015-02-13 09:48:40',445072,'/cart'),
(1112332,'2015-02-13 09:49:16',445087,'/lander-3'),
(1112333,'2015-02-13 09:49:28',445088,'/lander-5'),
(1112334,'2015-02-13 09:49:35',445075,'/cart'),
(1112335,'2015-02-13 09:50:05',445089,'/home'),
(1112336,'2015-02-13 09:50:22',445078,'/the-forever-love-bear'),
(1112337,'2015-02-13 09:50:32',445084,'/products'),
(1112338,'2015-02-13 09:51:01',445084,'/the-forever-love-bear'),
(1112339,'2015-02-13 09:51:07',445082,'/the-original-mr-fuzzy'),
(1112340,'2015-02-13 09:51:29',445089,'/products'),
(1112341,'2015-02-13 09:51:37',445077,'/the-forever-love-bear'),
(1112342,'2015-02-13 09:52:15',445072,'/shipping'),
(1112343,'2015-02-13 09:52:39',445090,'/home'),
(1112344,'2015-02-13 09:53:26',445075,'/shipping'),
(1112345,'2015-02-13 09:53:29',445084,'/cart'),
(1112346,'2015-02-13 09:53:50',445088,'/products'),
(1112347,'2015-02-13 09:53:54',445091,'/lander-3'),
(1112348,'2015-02-13 09:54:02',445092,'/lander-5'),
(1112349,'2015-02-13 09:54:05',445093,'/home'),
(1112350,'2015-02-13 09:54:35',445094,'/lander-5'),
(1112351,'2015-02-13 09:54:39',445092,'/products'),
(1112352,'2015-02-13 09:54:49',445095,'/lander-5'),
(1112353,'2015-02-13 09:54:56',445092,'/the-hudson-river-mini-bear'),
(1112354,'2015-02-13 09:55:21',445096,'/lander-5'),
(1112355,'2015-02-13 09:55:37',445094,'/products'),
(1112356,'2015-02-13 09:55:43',445097,'/home'),
(1112357,'2015-02-13 09:55:46',445098,'/lander-5'),
(1112358,'2015-02-13 09:56:08',445095,'/products'),
(1112359,'2015-02-13 09:56:11',445092,'/cart'),
(1112360,'2015-02-13 09:56:30',445094,'/the-forever-love-bear'),
(1112361,'2015-02-13 09:56:36',445099,'/lander-5'),
(1112362,'2015-02-13 09:56:37',445075,'/billing-2'),
(1112363,'2015-02-13 09:56:53',445088,'/the-forever-love-bear'),
(1112364,'2015-02-13 09:57:06',445100,'/lander-5'),
(1112365,'2015-02-13 09:57:13',445092,'/shipping'),
(1112366,'2015-02-13 09:57:37',445098,'/products'),
(1112367,'2015-02-13 09:58:04',445098,'/the-forever-love-bear'),
(1112368,'2015-02-13 09:58:57',445101,'/lander-5'),
(1112369,'2015-02-13 09:59:14',445102,'/lander-5'),
(1112370,'2015-02-13 09:59:25',445092,'/billing-2'),
(1112371,'2015-02-13 09:59:36',445097,'/products'),
(1112372,'2015-02-13 10:00:10',445098,'/cart'),
(1112373,'2015-02-13 10:00:32',445103,'/lander-5'),
(1112374,'2015-02-13 10:01:37',445104,'/home'),
(1112375,'2015-02-13 10:01:46',445099,'/products'),
(1112376,'2015-02-13 10:02:15',445100,'/products'),
(1112377,'2015-02-13 10:02:36',445102,'/products'),
(1112378,'2015-02-13 10:02:55',445097,'/the-birthday-sugar-panda'),
(1112379,'2015-02-13 10:02:59',445105,'/home'),
(1112380,'2015-02-13 10:03:08',445100,'/the-original-mr-fuzzy'),
(1112381,'2015-02-13 10:04:10',445106,'/lander-5'),
(1112382,'2015-02-13 10:04:24',445107,'/lander-5'),
(1112383,'2015-02-13 10:05:14',445103,'/products'),
(1112384,'2015-02-13 10:05:18',445108,'/home'),
(1112385,'2015-02-13 10:05:23',445102,'/the-original-mr-fuzzy'),
(1112386,'2015-02-13 10:05:38',445109,'/lander-5'),
(1112387,'2015-02-13 10:05:48',445100,'/cart'),
(1112388,'2015-02-13 10:05:53',445110,'/lander-5'),
(1112389,'2015-02-13 10:06:16',445100,'/shipping'),
(1112390,'2015-02-13 10:07:25',445103,'/the-forever-love-bear'),
(1112391,'2015-02-13 10:07:47',445111,'/home'),
(1112392,'2015-02-13 10:07:56',445112,'/lander-5'),
(1112393,'2015-02-13 10:08:19',445105,'/products'),
(1112394,'2015-02-13 10:08:22',445102,'/cart'),
(1112395,'2015-02-13 10:09:43',445113,'/lander-5'),
(1112396,'2015-02-13 10:09:59',445114,'/lander-5'),
(1112397,'2015-02-13 10:10:12',445115,'/lander-5'),
(1112398,'2015-02-13 10:10:41',445105,'/the-forever-love-bear'),
(1112399,'2015-02-13 10:10:45',445110,'/products'),
(1112400,'2015-02-13 10:10:49',445102,'/shipping'),
(1112401,'2015-02-13 10:10:52',445114,'/products'),
(1112402,'2015-02-13 10:11:19',445110,'/the-original-mr-fuzzy'),
(1112403,'2015-02-13 10:11:20',445116,'/lander-5'),
(1112404,'2015-02-13 10:11:30',445115,'/products'),
(1112405,'2015-02-13 10:11:44',445117,'/lander-5'),
(1112406,'2015-02-13 10:11:55',445102,'/billing-2'),
(1112407,'2015-02-13 10:11:55',445118,'/home'),
(1112408,'2015-02-13 10:12:18',445115,'/the-forever-love-bear'),
(1112409,'2015-02-13 10:12:28',445119,'/lander-5'),
(1112410,'2015-02-13 10:12:32',445120,'/lander-3'),
(1112411,'2015-02-13 10:12:33',445110,'/cart'),
(1112412,'2015-02-13 10:12:33',445113,'/products'),
(1112413,'2015-02-13 10:12:35',445117,'/products'),
(1112414,'2015-02-13 10:12:46',445114,'/the-forever-love-bear'),
(1112415,'2015-02-13 10:13:09',445121,'/lander-3'),
(1112416,'2015-02-13 10:13:15',445117,'/the-original-mr-fuzzy'),
(1112417,'2015-02-13 10:13:27',445116,'/products'),
(1112418,'2015-02-13 10:13:32',445105,'/cart'),
(1112419,'2015-02-13 10:14:11',445102,'/thank-you-for-your-order'),
(1112420,'2015-02-13 10:14:13',445122,'/lander-5'),
(1112421,'2015-02-13 10:15:53',445116,'/the-forever-love-bear'),
(1112422,'2015-02-13 10:16:39',445123,'/home'),
(1112423,'2015-02-13 10:16:46',445119,'/products'),
(1112424,'2015-02-13 10:16:51',445113,'/the-original-mr-fuzzy'),
(1112425,'2015-02-13 10:16:51',445122,'/products'),
(1112426,'2015-02-13 10:16:52',445105,'/shipping'),
(1112427,'2015-02-13 10:16:54',445121,'/products'),
(1112428,'2015-02-13 10:17:16',445124,'/home'),
(1112429,'2015-02-13 10:17:30',445125,'/lander-5'),
(1112430,'2015-02-13 10:17:55',445126,'/lander-3'),
(1112431,'2015-02-13 10:18:19',445105,'/billing-2'),
(1112432,'2015-02-13 10:18:33',445127,'/lander-3'),
(1112433,'2015-02-13 10:19:11',445128,'/lander-5'),
(1112434,'2015-02-13 10:19:15',445122,'/the-forever-love-bear'),
(1112435,'2015-02-13 10:19:36',445129,'/home'),
(1112436,'2015-02-13 10:19:43',445130,'/home'),
(1112437,'2015-02-13 10:20:13',445121,'/the-original-mr-fuzzy'),
(1112438,'2015-02-13 10:20:20',445129,'/products'),
(1112439,'2015-02-13 10:20:34',445131,'/lander-3'),
(1112440,'2015-02-13 10:20:37',445132,'/lander-3'),
(1112441,'2015-02-13 10:20:45',445133,'/home'),
(1112442,'2015-02-13 10:21:08',445134,'/lander-5'),
(1112443,'2015-02-13 10:21:23',445133,'/products'),
(1112444,'2015-02-13 10:21:25',445119,'/the-birthday-sugar-panda'),
(1112445,'2015-02-13 10:21:25',445135,'/lander-3'),
(1112446,'2015-02-13 10:21:56',445124,'/products'),
(1112447,'2015-02-13 10:22:02',445136,'/home'),
(1112448,'2015-02-13 10:22:17',445119,'/cart'),
(1112449,'2015-02-13 10:23:04',445122,'/cart'),
(1112450,'2015-02-13 10:23:08',445127,'/products'),
(1112451,'2015-02-13 10:23:37',445105,'/thank-you-for-your-order'),
(1112452,'2015-02-13 10:23:42',445124,'/the-forever-love-bear'),
(1112453,'2015-02-13 10:23:49',445137,'/lander-5'),
(1112454,'2015-02-13 10:23:59',445133,'/the-original-mr-fuzzy'),
(1112455,'2015-02-13 10:24:07',445119,'/shipping'),
(1112456,'2015-02-13 10:24:42',445128,'/products'),
(1112457,'2015-02-13 10:24:52',445119,'/billing-2'),
(1112458,'2015-02-13 10:24:59',445138,'/home'),
(1112459,'2015-02-13 10:25:52',445139,'/lander-5'),
(1112460,'2015-02-13 10:26:04',445131,'/products'),
(1112461,'2015-02-13 10:26:05',445128,'/the-forever-love-bear'),
(1112462,'2015-02-13 10:26:20',445134,'/products'),
(1112463,'2015-02-13 10:26:31',445140,'/home'),
(1112464,'2015-02-13 10:27:28',445131,'/the-forever-love-bear'),
(1112465,'2015-02-13 10:27:35',445128,'/cart'),
(1112466,'2015-02-13 10:27:51',445141,'/lander-5'),
(1112467,'2015-02-13 10:28:14',445142,'/home'),
(1112468,'2015-02-13 10:28:24',445119,'/thank-you-for-your-order'),
(1112469,'2015-02-13 10:28:41',445143,'/lander-3'),
(1112470,'2015-02-13 10:29:24',445144,'/lander-5'),
(1112471,'2015-02-13 10:29:45',445145,'/home'),
(1112472,'2015-02-13 10:30:01',445128,'/shipping'),
(1112473,'2015-02-13 10:30:28',445134,'/the-forever-love-bear'),
(1112474,'2015-02-13 10:30:49',445146,'/lander-3'),
(1112475,'2015-02-13 10:30:58',445143,'/products'),
(1112476,'2015-02-13 10:32:36',445146,'/products'),
(1112477,'2015-02-13 10:32:56',445147,'/lander-3'),
(1112478,'2015-02-13 10:32:56',445148,'/home'),
(1112479,'2015-02-13 10:33:17',445141,'/products'),
(1112480,'2015-02-13 10:33:17',445143,'/the-forever-love-bear'),
(1112481,'2015-02-13 10:33:31',445142,'/products'),
(1112482,'2015-02-13 10:33:43',445144,'/products'),
(1112483,'2015-02-13 10:34:21',445149,'/lander-5'),
(1112484,'2015-02-13 10:34:24',445147,'/products'),
(1112485,'2015-02-13 10:34:50',445150,'/lander-5'),
(1112486,'2015-02-13 10:34:50',445151,'/home'),
(1112487,'2015-02-13 10:34:54',445144,'/the-forever-love-bear'),
(1112488,'2015-02-13 10:34:58',445152,'/lander-5'),
(1112489,'2015-02-13 10:35:14',445153,'/home'),
(1112490,'2015-02-13 10:35:17',445154,'/lander-5'),
(1112491,'2015-02-13 10:35:26',445142,'/the-forever-love-bear'),
(1112492,'2015-02-13 10:35:44',445146,'/the-forever-love-bear'),
(1112493,'2015-02-13 10:36:26',445149,'/products'),
(1112494,'2015-02-13 10:37:05',445141,'/the-forever-love-bear'),
(1112495,'2015-02-13 10:37:13',445155,'/lander-5'),
(1112496,'2015-02-13 10:37:17',445156,'/lander-5'),
(1112497,'2015-02-13 10:37:19',445157,'/home'),
(1112498,'2015-02-13 10:37:23',445144,'/cart'),
(1112499,'2015-02-13 10:37:28',445147,'/the-forever-love-bear'),
(1112500,'2015-02-13 10:37:31',445149,'/the-forever-love-bear'),
(1112501,'2015-02-13 10:37:56',445158,'/lander-5'),
(1112502,'2015-02-13 10:38:00',445149,'/cart'),
(1112503,'2015-02-13 10:38:02',445159,'/lander-5'),
(1112504,'2015-02-13 10:38:14',445148,'/products'),
(1112505,'2015-02-13 10:38:22',445142,'/cart'),
(1112506,'2015-02-13 10:38:56',445160,'/lander-3'),
(1112507,'2015-02-13 10:38:57',445158,'/products'),
(1112508,'2015-02-13 10:39:11',445161,'/lander-3'),
(1112509,'2015-02-13 10:39:16',445157,'/products'),
(1112510,'2015-02-13 10:39:27',445148,'/the-original-mr-fuzzy'),
(1112511,'2015-02-13 10:39:43',445144,'/shipping'),
(1112512,'2015-02-13 10:40:04',445148,'/cart'),
(1112513,'2015-02-13 10:40:30',445151,'/products'),
(1112514,'2015-02-13 10:40:36',445159,'/products'),
(1112515,'2015-02-13 10:40:37',445147,'/cart'),
(1112516,'2015-02-13 10:40:57',445153,'/products'),
(1112517,'2015-02-13 10:40:59',445161,'/products'),
(1112518,'2015-02-13 10:41:04',445142,'/shipping'),
(1112519,'2015-02-13 10:41:10',445158,'/the-original-mr-fuzzy'),
(1112520,'2015-02-13 10:41:13',445149,'/shipping'),
(1112521,'2015-02-13 10:41:41',445144,'/billing-2'),
(1112522,'2015-02-13 10:41:58',445162,'/lander-3'),
(1112523,'2015-02-13 10:42:26',445162,'/products'),
(1112524,'2015-02-13 10:42:28',445153,'/the-original-mr-fuzzy'),
(1112525,'2015-02-13 10:42:39',445149,'/billing-2'),
(1112526,'2015-02-13 10:42:48',445163,'/home'),
(1112527,'2015-02-13 10:42:52',445144,'/thank-you-for-your-order'),
(1112528,'2015-02-13 10:43:19',445157,'/the-forever-love-bear'),
(1112529,'2015-02-13 10:43:29',445161,'/the-forever-love-bear'),
(1112530,'2015-02-13 10:43:38',445164,'/home'),
(1112531,'2015-02-13 10:43:39',445163,'/products'),
(1112532,'2015-02-13 10:43:42',445159,'/the-forever-love-bear'),
(1112533,'2015-02-13 10:44:06',445161,'/cart'),
(1112534,'2015-02-13 10:44:17',445160,'/products'),
(1112535,'2015-02-13 10:44:49',445164,'/products'),
(1112536,'2015-02-13 10:45:24',445165,'/lander-5'),
(1112537,'2015-02-13 10:46:11',445159,'/cart'),
(1112538,'2015-02-13 10:46:15',445153,'/cart'),
(1112539,'2015-02-13 10:46:40',445166,'/lander-5'),
(1112540,'2015-02-13 10:47:48',445163,'/the-original-mr-fuzzy'),
(1112541,'2015-02-13 10:47:53',445149,'/thank-you-for-your-order'),
(1112542,'2015-02-13 10:48:28',445160,'/the-birthday-sugar-panda'),
(1112543,'2015-02-13 10:48:31',445167,'/lander-3'),
(1112544,'2015-02-13 10:48:58',445164,'/the-birthday-sugar-panda'),
(1112545,'2015-02-13 10:49:08',445168,'/lander-3'),
(1112546,'2015-02-13 10:49:57',445169,'/lander-5'),
(1112547,'2015-02-13 10:50:01',445170,'/home'),
(1112548,'2015-02-13 10:50:09',445171,'/lander-5'),
(1112549,'2015-02-13 10:50:21',445165,'/products'),
(1112550,'2015-02-13 10:50:39',445172,'/lander-5'),
(1112551,'2015-02-13 10:50:43',445168,'/products'),
(1112552,'2015-02-13 10:50:52',445173,'/lander-3'),
(1112553,'2015-02-13 10:51:06',445174,'/lander-5'),
(1112554,'2015-02-13 10:51:23',445166,'/products'),
(1112555,'2015-02-13 10:51:32',445175,'/lander-3'),
(1112556,'2015-02-13 10:51:53',445168,'/the-forever-love-bear'),
(1112557,'2015-02-13 10:52:07',445176,'/lander-3'),
(1112558,'2015-02-13 10:52:42',445177,'/lander-3'),
(1112559,'2015-02-13 10:52:55',445178,'/lander-5'),
(1112560,'2015-02-13 10:53:11',445179,'/home'),
(1112561,'2015-02-13 10:53:13',445180,'/home'),
(1112562,'2015-02-13 10:53:21',445178,'/products'),
(1112563,'2015-02-13 10:53:55',445181,'/lander-3'),
(1112564,'2015-02-13 10:54:00',445170,'/products'),
(1112565,'2015-02-13 10:54:04',445175,'/products'),
(1112566,'2015-02-13 10:54:12',445172,'/products'),
(1112567,'2015-02-13 10:54:14',445174,'/products'),
(1112568,'2015-02-13 10:54:24',445178,'/the-original-mr-fuzzy'),
(1112569,'2015-02-13 10:54:26',445168,'/cart'),
(1112570,'2015-02-13 10:54:30',445172,'/the-forever-love-bear'),
(1112571,'2015-02-13 10:54:35',445182,'/lander-3'),
(1112572,'2015-02-13 10:54:52',445183,'/lander-5'),
(1112573,'2015-02-13 10:55:03',445166,'/the-forever-love-bear'),
(1112574,'2015-02-13 10:55:12',445181,'/products'),
(1112575,'2015-02-13 10:55:17',445184,'/home'),
(1112576,'2015-02-13 10:55:31',445185,'/lander-5'),
(1112577,'2015-02-13 10:55:59',445168,'/shipping'),
(1112578,'2015-02-13 10:56:47',445177,'/products'),
(1112579,'2015-02-13 10:56:52',445184,'/products'),
(1112580,'2015-02-13 10:56:53',445168,'/billing-2'),
(1112581,'2015-02-13 10:57:28',445170,'/the-forever-love-bear'),
(1112582,'2015-02-13 10:58:03',445168,'/thank-you-for-your-order'),
(1112583,'2015-02-13 10:58:12',445175,'/the-hudson-river-mini-bear'),
(1112584,'2015-02-13 10:58:30',445172,'/cart'),
(1112585,'2015-02-13 10:58:39',445177,'/the-forever-love-bear'),
(1112586,'2015-02-13 10:59:54',445172,'/shipping'),
(1112587,'2015-02-13 10:59:54',445186,'/lander-3'),
(1112588,'2015-02-13 10:59:59',445187,'/lander-5'),
(1112589,'2015-02-13 10:59:59',445188,'/lander-5'),
(1112590,'2015-02-13 11:00:36',445170,'/cart'),
(1112591,'2015-02-13 11:00:41',445184,'/the-forever-love-bear'),
(1112592,'2015-02-13 11:01:06',445175,'/cart'),
(1112593,'2015-02-13 11:01:17',445185,'/products'),
(1112594,'2015-02-13 11:01:17',445189,'/lander-5'),
(1112595,'2015-02-13 11:01:57',445190,'/lander-5'),
(1112596,'2015-02-13 11:02:43',445172,'/billing-2'),
(1112597,'2015-02-13 11:02:43',445184,'/cart'),
(1112598,'2015-02-13 11:03:04',445175,'/shipping'),
(1112599,'2015-02-13 11:03:14',445187,'/products'),
(1112600,'2015-02-13 11:03:24',445191,'/lander-5'),
(1112601,'2015-02-13 11:03:46',445185,'/the-forever-love-bear'),
(1112602,'2015-02-13 11:03:53',445187,'/the-forever-love-bear'),
(1112603,'2015-02-13 11:04:21',445192,'/lander-5'),
(1112604,'2015-02-13 11:04:28',445184,'/shipping'),
(1112605,'2015-02-13 11:04:51',445185,'/cart'),
(1112606,'2015-02-13 11:05:20',445175,'/billing-2'),
(1112607,'2015-02-13 11:05:20',445193,'/home'),
(1112608,'2015-02-13 11:05:54',445194,'/home'),
(1112609,'2015-02-13 11:05:57',445189,'/products'),
(1112610,'2015-02-13 11:05:57',445195,'/lander-5'),
(1112611,'2015-02-13 11:06:08',445196,'/lander-3'),
(1112612,'2015-02-13 11:06:23',445197,'/home'),
(1112613,'2015-02-13 11:06:24',445190,'/products'),
(1112614,'2015-02-13 11:06:26',445187,'/cart'),
(1112615,'2015-02-13 11:06:43',445198,'/home'),
(1112616,'2015-02-13 11:06:56',445193,'/products'),
(1112617,'2015-02-13 11:07:21',445185,'/shipping'),
(1112618,'2015-02-13 11:07:21',445199,'/lander-5'),
(1112619,'2015-02-13 11:07:30',445196,'/products'),
(1112620,'2015-02-13 11:08:45',445190,'/the-original-mr-fuzzy'),
(1112621,'2015-02-13 11:08:50',445200,'/home'),
(1112622,'2015-02-13 11:09:29',445193,'/the-original-mr-fuzzy'),
(1112623,'2015-02-13 11:09:38',445198,'/products'),
(1112624,'2015-02-13 11:09:45',445187,'/shipping'),
(1112625,'2015-02-13 11:09:53',445185,'/billing-2'),
(1112626,'2015-02-13 11:10:03',445201,'/lander-5'),
(1112627,'2015-02-13 11:10:24',445189,'/the-original-mr-fuzzy'),
(1112628,'2015-02-13 11:10:30',445202,'/lander-3'),
(1112629,'2015-02-13 11:10:41',445194,'/products'),
(1112630,'2015-02-13 11:10:55',445195,'/products'),
(1112631,'2015-02-13 11:10:59',445197,'/products'),
(1112632,'2015-02-13 11:11:39',445203,'/lander-5'),
(1112633,'2015-02-13 11:11:40',445197,'/the-original-mr-fuzzy'),
(1112634,'2015-02-13 11:11:43',445194,'/the-forever-love-bear'),
(1112635,'2015-02-13 11:12:10',445204,'/lander-5'),
(1112636,'2015-02-13 11:12:11',445198,'/the-forever-love-bear'),
(1112637,'2015-02-13 11:12:22',445187,'/billing-2'),
(1112638,'2015-02-13 11:12:35',445200,'/products'),
(1112639,'2015-02-13 11:12:36',445195,'/the-forever-love-bear'),
(1112640,'2015-02-13 11:12:46',445205,'/home'),
(1112641,'2015-02-13 11:13:00',445201,'/products'),
(1112642,'2015-02-13 11:13:23',445203,'/products'),
(1112643,'2015-02-13 11:13:30',445206,'/lander-5'),
(1112644,'2015-02-13 11:13:47',445187,'/thank-you-for-your-order'),
(1112645,'2015-02-13 11:14:35',445201,'/the-hudson-river-mini-bear'),
(1112646,'2015-02-13 11:15:09',445185,'/thank-you-for-your-order'),
(1112647,'2015-02-13 11:16:13',445207,'/home'),
(1112648,'2015-02-13 11:17:50',445203,'/the-original-mr-fuzzy'),
(1112649,'2015-02-13 11:18:02',445208,'/lander-5'),
(1112650,'2015-02-13 11:18:58',445209,'/lander-5'),
(1112651,'2015-02-13 11:19:49',445210,'/home'),
(1112652,'2015-02-13 11:20:02',445211,'/lander-5'),
(1112653,'2015-02-13 11:20:47',445212,'/home'),
(1112654,'2015-02-13 11:20:50',445207,'/products'),
(1112655,'2015-02-13 11:21:01',445213,'/lander-5'),
(1112656,'2015-02-13 11:21:42',445214,'/lander-5'),
(1112657,'2015-02-13 11:21:58',445215,'/home'),
(1112658,'2015-02-13 11:22:21',445216,'/lander-3'),
(1112659,'2015-02-13 11:22:37',445208,'/products'),
(1112660,'2015-02-13 11:22:54',445217,'/lander-5'),
(1112661,'2015-02-13 11:23:09',445218,'/lander-5'),
(1112662,'2015-02-13 11:24:24',445211,'/products'),
(1112663,'2015-02-13 11:24:28',445208,'/the-forever-love-bear'),
(1112664,'2015-02-13 11:24:28',445219,'/lander-5'),
(1112665,'2015-02-13 11:24:31',445216,'/products'),
(1112666,'2015-02-13 11:24:48',445207,'/the-forever-love-bear'),
(1112667,'2015-02-13 11:24:50',445220,'/home'),
(1112668,'2015-02-13 11:24:51',445221,'/home'),
(1112669,'2015-02-13 11:24:52',445222,'/lander-5'),
(1112670,'2015-02-13 11:24:56',445223,'/home'),
(1112671,'2015-02-13 11:25:07',445218,'/products'),
(1112672,'2015-02-13 11:25:30',445224,'/lander-3'),
(1112673,'2015-02-13 11:25:52',445211,'/the-birthday-sugar-panda'),
(1112674,'2015-02-13 11:26:10',445225,'/lander-3'),
(1112675,'2015-02-13 11:26:33',445212,'/products'),
(1112676,'2015-02-13 11:26:59',445224,'/products'),
(1112677,'2015-02-13 11:27:29',445226,'/lander-5'),
(1112678,'2015-02-13 11:27:57',445224,'/the-birthday-sugar-panda'),
(1112679,'2015-02-13 11:28:03',445226,'/products'),
(1112680,'2015-02-13 11:28:08',445212,'/the-forever-love-bear'),
(1112681,'2015-02-13 11:28:11',445221,'/products'),
(1112682,'2015-02-13 11:28:13',445227,'/lander-5'),
(1112683,'2015-02-13 11:28:21',445218,'/the-hudson-river-mini-bear'),
(1112684,'2015-02-13 11:29:12',445228,'/lander-3'),
(1112685,'2015-02-13 11:29:28',445229,'/home'),
(1112686,'2015-02-13 11:29:35',445219,'/products'),
(1112687,'2015-02-13 11:29:49',445221,'/the-birthday-sugar-panda'),
(1112688,'2015-02-13 11:29:54',445225,'/products'),
(1112689,'2015-02-13 11:29:54',445230,'/lander-5'),
(1112690,'2015-02-13 11:29:56',445231,'/lander-3'),
(1112691,'2015-02-13 11:30:31',445232,'/lander-5'),
(1112692,'2015-02-13 11:30:41',445230,'/products'),
(1112693,'2015-02-13 11:30:42',445233,'/home'),
(1112694,'2015-02-13 11:31:54',445219,'/the-original-mr-fuzzy'),
(1112695,'2015-02-13 11:32:06',445226,'/the-forever-love-bear'),
(1112696,'2015-02-13 11:32:54',445226,'/cart'),
(1112697,'2015-02-13 11:33:02',445233,'/products'),
(1112698,'2015-02-13 11:33:05',445234,'/lander-3'),
(1112699,'2015-02-13 11:33:40',445219,'/cart'),
(1112700,'2015-02-13 11:33:59',445225,'/the-birthday-sugar-panda'),
(1112701,'2015-02-13 11:34:11',445229,'/products'),
(1112702,'2015-02-13 11:35:00',445230,'/the-forever-love-bear'),
(1112703,'2015-02-13 11:35:05',445235,'/lander-5'),
(1112704,'2015-02-13 11:35:15',445219,'/shipping'),
(1112705,'2015-02-13 11:35:30',445233,'/the-forever-love-bear'),
(1112706,'2015-02-13 11:35:53',445235,'/products'),
(1112707,'2015-02-13 11:36:35',445236,'/lander-5'),
(1112708,'2015-02-13 11:36:50',445237,'/lander-3'),
(1112709,'2015-02-13 11:37:31',445219,'/billing-2'),
(1112710,'2015-02-13 11:37:32',445229,'/the-hudson-river-mini-bear'),
(1112711,'2015-02-13 11:37:39',445238,'/lander-5'),
(1112712,'2015-02-13 11:38:00',445230,'/cart'),
(1112713,'2015-02-13 11:38:33',445238,'/products'),
(1112714,'2015-02-13 11:38:34',445236,'/products'),
(1112715,'2015-02-13 11:39:14',445230,'/shipping'),
(1112716,'2015-02-13 11:39:24',445235,'/the-birthday-sugar-panda'),
(1112717,'2015-02-13 11:39:25',445229,'/cart'),
(1112718,'2015-02-13 11:39:38',445239,'/home'),
(1112719,'2015-02-13 11:39:42',445236,'/the-original-mr-fuzzy'),
(1112720,'2015-02-13 11:40:01',445240,'/lander-5'),
(1112721,'2015-02-13 11:40:07',445241,'/home'),
(1112722,'2015-02-13 11:40:08',445238,'/the-forever-love-bear'),
(1112723,'2015-02-13 11:40:59',445235,'/cart'),
(1112724,'2015-02-13 11:41:06',445242,'/lander-5'),
(1112725,'2015-02-13 11:41:21',445243,'/lander-5'),
(1112726,'2015-02-13 11:41:35',445244,'/home'),
(1112727,'2015-02-13 11:42:02',445245,'/home'),
(1112728,'2015-02-13 11:42:05',445235,'/shipping'),
(1112729,'2015-02-13 11:42:14',445238,'/cart'),
(1112730,'2015-02-13 11:42:22',445230,'/billing-2'),
(1112731,'2015-02-13 11:42:35',445237,'/products'),
(1112732,'2015-02-13 11:42:38',445246,'/lander-5'),
(1112733,'2015-02-13 11:42:57',445247,'/lander-5'),
(1112734,'2015-02-13 11:43:04',445240,'/products'),
(1112735,'2015-02-13 11:43:08',445242,'/products'),
(1112736,'2015-02-13 11:43:33',445230,'/thank-you-for-your-order'),
(1112737,'2015-02-13 11:43:34',445245,'/products'),
(1112738,'2015-02-13 11:44:02',445240,'/the-birthday-sugar-panda'),
(1112739,'2015-02-13 11:44:46',445248,'/home'),
(1112740,'2015-02-13 11:45:52',445238,'/shipping'),
(1112741,'2015-02-13 11:45:52',445249,'/home'),
(1112742,'2015-02-13 11:46:04',445245,'/the-hudson-river-mini-bear'),
(1112743,'2015-02-13 11:46:17',445237,'/the-birthday-sugar-panda'),
(1112744,'2015-02-13 11:46:48',445238,'/billing-2'),
(1112745,'2015-02-13 11:46:58',445243,'/products'),
(1112746,'2015-02-13 11:47:23',445242,'/the-original-mr-fuzzy'),
(1112747,'2015-02-13 11:47:25',445243,'/the-original-mr-fuzzy'),
(1112748,'2015-02-13 11:47:44',445250,'/lander-3'),
(1112749,'2015-02-13 11:48:02',445248,'/products'),
(1112750,'2015-02-13 11:48:04',445238,'/thank-you-for-your-order'),
(1112751,'2015-02-13 11:48:28',445237,'/cart'),
(1112752,'2015-02-13 11:49:35',445250,'/products'),
(1112753,'2015-02-13 11:49:55',445237,'/shipping'),
(1112754,'2015-02-13 11:49:55',445251,'/home'),
(1112755,'2015-02-13 11:50:04',445248,'/the-birthday-sugar-panda'),
(1112756,'2015-02-13 11:50:06',445252,'/lander-5'),
(1112757,'2015-02-13 11:50:23',445253,'/lander-3'),
(1112758,'2015-02-13 11:50:45',445254,'/home'),
(1112759,'2015-02-13 11:51:01',445255,'/home'),
(1112760,'2015-02-13 11:52:03',445250,'/the-forever-love-bear'),
(1112761,'2015-02-13 11:52:07',445255,'/products'),
(1112762,'2015-02-13 11:52:09',445256,'/lander-5'),
(1112763,'2015-02-13 11:52:11',445257,'/home'),
(1112764,'2015-02-13 11:52:31',445258,'/home'),
(1112765,'2015-02-13 11:52:38',445237,'/billing-2'),
(1112766,'2015-02-13 11:52:42',445259,'/lander-5'),
(1112767,'2015-02-13 11:53:26',445260,'/lander-5'),
(1112768,'2015-02-13 11:53:34',445248,'/cart'),
(1112769,'2015-02-13 11:53:39',445255,'/the-forever-love-bear'),
(1112770,'2015-02-13 11:53:40',445258,'/products'),
(1112771,'2015-02-13 11:53:42',445237,'/thank-you-for-your-order'),
(1112772,'2015-02-13 11:55:49',445258,'/the-original-mr-fuzzy'),
(1112773,'2015-02-13 11:56:08',445261,'/home'),
(1112774,'2015-02-13 11:56:16',445248,'/shipping'),
(1112775,'2015-02-13 11:56:24',445262,'/lander-5'),
(1112776,'2015-02-13 11:56:25',445257,'/products'),
(1112777,'2015-02-13 11:56:44',445256,'/products'),
(1112778,'2015-02-13 11:56:58',445261,'/products'),
(1112779,'2015-02-13 11:57:23',445263,'/lander-3'),
(1112780,'2015-02-13 11:57:30',445259,'/products'),
(1112781,'2015-02-13 11:57:30',445264,'/home'),
(1112782,'2015-02-13 11:57:48',445265,'/lander-5'),
(1112783,'2015-02-13 11:58:17',445248,'/billing-2'),
(1112784,'2015-02-13 11:58:29',445260,'/products'),
(1112785,'2015-02-13 11:58:29',445266,'/lander-5'),
(1112786,'2015-02-13 11:59:05',445264,'/products'),
(1112787,'2015-02-13 11:59:06',445267,'/lander-5'),
(1112788,'2015-02-13 11:59:24',445268,'/lander-5'),
(1112789,'2015-02-13 11:59:34',445269,'/lander-3'),
(1112790,'2015-02-13 11:59:41',445270,'/lander-5'),
(1112791,'2015-02-13 12:00:13',445262,'/products'),
(1112792,'2015-02-13 12:00:20',445259,'/the-forever-love-bear'),
(1112793,'2015-02-13 12:00:24',445271,'/lander-5'),
(1112794,'2015-02-13 12:00:26',445257,'/the-original-mr-fuzzy'),
(1112795,'2015-02-13 12:00:57',445264,'/the-forever-love-bear'),
(1112796,'2015-02-13 12:01:09',445256,'/the-original-mr-fuzzy'),
(1112797,'2015-02-13 12:01:34',445260,'/the-birthday-sugar-panda'),
(1112798,'2015-02-13 12:02:23',445272,'/lander-5'),
(1112799,'2015-02-13 12:02:30',445262,'/the-forever-love-bear'),
(1112800,'2015-02-13 12:03:24',445267,'/products'),
(1112801,'2015-02-13 12:03:26',445270,'/products'),
(1112802,'2015-02-13 12:03:32',445268,'/products'),
(1112803,'2015-02-13 12:03:37',445265,'/products'),
(1112804,'2015-02-13 12:03:43',445266,'/products'),
(1112805,'2015-02-13 12:03:55',445273,'/lander-3'),
(1112806,'2015-02-13 12:04:08',445274,'/lander-3'),
(1112807,'2015-02-13 12:04:11',445272,'/products'),
(1112808,'2015-02-13 12:04:33',445270,'/the-original-mr-fuzzy'),
(1112809,'2015-02-13 12:04:44',445275,'/lander-5'),
(1112810,'2015-02-13 12:04:47',445266,'/the-forever-love-bear'),
(1112811,'2015-02-13 12:05:06',445260,'/cart'),
(1112812,'2015-02-13 12:05:16',445275,'/products'),
(1112813,'2015-02-13 12:05:34',445262,'/cart'),
(1112814,'2015-02-13 12:05:53',445265,'/the-original-mr-fuzzy'),
(1112815,'2015-02-13 12:05:55',445276,'/lander-3'),
(1112816,'2015-02-13 12:05:56',445272,'/the-forever-love-bear'),
(1112817,'2015-02-13 12:05:57',445275,'/the-forever-love-bear'),
(1112818,'2015-02-13 12:06:05',445267,'/the-forever-love-bear'),
(1112819,'2015-02-13 12:06:27',445277,'/lander-5'),
(1112820,'2015-02-13 12:06:29',445278,'/home'),
(1112821,'2015-02-13 12:06:33',445279,'/home'),
(1112822,'2015-02-13 12:06:34',445280,'/lander-5'),
(1112823,'2015-02-13 12:06:46',445267,'/cart'),
(1112824,'2015-02-13 12:07:04',445275,'/cart'),
(1112825,'2015-02-13 12:07:23',445260,'/shipping'),
(1112826,'2015-02-13 12:07:26',445267,'/shipping'),
(1112827,'2015-02-13 12:07:46',445281,'/lander-3'),
(1112828,'2015-02-13 12:07:52',445267,'/billing-2'),
(1112829,'2015-02-13 12:07:52',445282,'/lander-3'),
(1112830,'2015-02-13 12:08:11',445275,'/shipping'),
(1112831,'2015-02-13 12:08:28',445260,'/billing-2'),
(1112832,'2015-02-13 12:08:29',445283,'/lander-3'),
(1112833,'2015-02-13 12:08:34',445262,'/shipping'),
(1112834,'2015-02-13 12:08:49',445281,'/products'),
(1112835,'2015-02-13 12:08:52',445279,'/products'),
(1112836,'2015-02-13 12:09:31',445279,'/the-forever-love-bear'),
(1112837,'2015-02-13 12:09:56',445275,'/billing-2'),
(1112838,'2015-02-13 12:10:32',445262,'/billing-2'),
(1112839,'2015-02-13 12:11:03',445260,'/thank-you-for-your-order'),
(1112840,'2015-02-13 12:11:08',445277,'/products'),
(1112841,'2015-02-13 12:11:09',445267,'/thank-you-for-your-order'),
(1112842,'2015-02-13 12:12:25',445283,'/products'),
(1112843,'2015-02-13 12:12:38',445279,'/cart'),
(1112844,'2015-02-13 12:12:40',445282,'/products'),
(1112845,'2015-02-13 12:13:01',445282,'/the-original-mr-fuzzy'),
(1112846,'2015-02-13 12:13:29',445277,'/the-original-mr-fuzzy'),
(1112847,'2015-02-13 12:13:44',445284,'/lander-5'),
(1112848,'2015-02-13 12:13:54',445262,'/thank-you-for-your-order'),
(1112849,'2015-02-13 12:15:24',445285,'/lander-5'),
(1112850,'2015-02-13 12:15:54',445286,'/lander-5'),
(1112851,'2015-02-13 12:15:56',445279,'/shipping'),
(1112852,'2015-02-13 12:16:42',445287,'/lander-5'),
(1112853,'2015-02-13 12:17:12',445279,'/billing-2'),
(1112854,'2015-02-13 12:18:22',445284,'/products'),
(1112855,'2015-02-13 12:18:58',445288,'/lander-5'),
(1112856,'2015-02-13 12:19:16',445289,'/home'),
(1112857,'2015-02-13 12:19:32',445290,'/lander-5'),
(1112858,'2015-02-13 12:19:39',445291,'/lander-5'),
(1112859,'2015-02-13 12:19:53',445292,'/lander-3'),
(1112860,'2015-02-13 12:20:23',445286,'/products'),
(1112861,'2015-02-13 12:20:39',445293,'/home'),
(1112862,'2015-02-13 12:21:26',445289,'/products'),
(1112863,'2015-02-13 12:21:38',445294,'/lander-5'),
(1112864,'2015-02-13 12:21:44',445295,'/lander-5'),
(1112865,'2015-02-13 12:22:04',445296,'/lander-5'),
(1112866,'2015-02-13 12:22:13',445292,'/products'),
(1112867,'2015-02-13 12:22:16',445293,'/products'),
(1112868,'2015-02-13 12:22:20',445284,'/the-original-mr-fuzzy'),
(1112869,'2015-02-13 12:22:22',445289,'/the-hudson-river-mini-bear'),
(1112870,'2015-02-13 12:22:34',445291,'/products'),
(1112871,'2015-02-13 12:22:58',445297,'/lander-3'),
(1112872,'2015-02-13 12:23:32',445294,'/products'),
(1112873,'2015-02-13 12:24:09',445295,'/products'),
(1112874,'2015-02-13 12:24:11',445288,'/products'),
(1112875,'2015-02-13 12:24:13',445293,'/the-birthday-sugar-panda'),
(1112876,'2015-02-13 12:24:25',445290,'/products'),
(1112877,'2015-02-13 12:24:44',445298,'/lander-3'),
(1112878,'2015-02-13 12:25:02',445288,'/the-forever-love-bear'),
(1112879,'2015-02-13 12:25:08',445299,'/home'),
(1112880,'2015-02-13 12:26:18',445290,'/the-original-mr-fuzzy'),
(1112881,'2015-02-13 12:26:28',445298,'/products'),
(1112882,'2015-02-13 12:27:03',445300,'/lander-5'),
(1112883,'2015-02-13 12:27:24',445294,'/the-forever-love-bear'),
(1112884,'2015-02-13 12:27:39',445298,'/the-forever-love-bear'),
(1112885,'2015-02-13 12:28:23',445301,'/lander-5'),
(1112886,'2015-02-13 12:28:31',445295,'/the-forever-love-bear'),
(1112887,'2015-02-13 12:28:32',445298,'/cart'),
(1112888,'2015-02-13 12:29:23',445299,'/products'),
(1112889,'2015-02-13 12:30:36',445298,'/shipping'),
(1112890,'2015-02-13 12:30:44',445299,'/the-forever-love-bear'),
(1112891,'2015-02-13 12:31:21',445298,'/billing-2'),
(1112892,'2015-02-13 12:32:12',445302,'/lander-3'),
(1112893,'2015-02-13 12:32:22',445303,'/home'),
(1112894,'2015-02-13 12:32:42',445299,'/cart'),
(1112895,'2015-02-13 12:32:43',445300,'/products'),
(1112896,'2015-02-13 12:33:07',445301,'/products'),
(1112897,'2015-02-13 12:33:34',445302,'/products'),
(1112898,'2015-02-13 12:34:13',445304,'/lander-5'),
(1112899,'2015-02-13 12:34:37',445305,'/home'),
(1112900,'2015-02-13 12:34:48',445306,'/home'),
(1112901,'2015-02-13 12:35:00',445301,'/the-original-mr-fuzzy'),
(1112902,'2015-02-13 12:35:44',445300,'/the-forever-love-bear'),
(1112903,'2015-02-13 12:36:22',445299,'/shipping'),
(1112904,'2015-02-13 12:37:10',445307,'/home'),
(1112905,'2015-02-13 12:37:12',445308,'/lander-5'),
(1112906,'2015-02-13 12:37:45',445303,'/products'),
(1112907,'2015-02-13 12:38:00',445309,'/home'),
(1112908,'2015-02-13 12:38:48',445300,'/cart'),
(1112909,'2015-02-13 12:38:56',445299,'/billing-2'),
(1112910,'2015-02-13 12:39:08',445310,'/lander-3'),
(1112911,'2015-02-13 12:39:32',445299,'/thank-you-for-your-order'),
(1112912,'2015-02-13 12:39:52',445300,'/shipping'),
(1112913,'2015-02-13 12:40:58',445311,'/home'),
(1112914,'2015-02-13 12:41:19',445300,'/billing-2'),
(1112915,'2015-02-13 12:41:21',445308,'/products'),
(1112916,'2015-02-13 12:41:28',445312,'/home'),
(1112917,'2015-02-13 12:41:30',445313,'/home'),
(1112918,'2015-02-13 12:42:17',445314,'/lander-5'),
(1112919,'2015-02-13 12:43:09',445315,'/lander-5'),
(1112920,'2015-02-13 12:43:10',445316,'/lander-5'),
(1112921,'2015-02-13 12:43:51',445313,'/products'),
(1112922,'2015-02-13 12:43:51',445317,'/home'),
(1112923,'2015-02-13 12:44:06',445316,'/products'),
(1112924,'2015-02-13 12:44:18',445300,'/thank-you-for-your-order'),
(1112925,'2015-02-13 12:44:20',445312,'/products'),
(1112926,'2015-02-13 12:44:37',445312,'/the-forever-love-bear'),
(1112927,'2015-02-13 12:45:30',445318,'/lander-5'),
(1112928,'2015-02-13 12:45:51',445316,'/the-forever-love-bear'),
(1112929,'2015-02-13 12:45:56',445308,'/the-forever-love-bear'),
(1112930,'2015-02-13 12:45:57',445314,'/products'),
(1112931,'2015-02-13 12:46:09',445315,'/products'),
(1112932,'2015-02-13 12:46:16',445311,'/products'),
(1112933,'2015-02-13 12:47:04',445313,'/the-original-mr-fuzzy'),
(1112934,'2015-02-13 12:47:19',445312,'/cart'),
(1112935,'2015-02-13 12:47:37',445313,'/cart'),
(1112936,'2015-02-13 12:47:41',445314,'/the-original-mr-fuzzy'),
(1112937,'2015-02-13 12:47:45',445317,'/products'),
(1112938,'2015-02-13 12:47:46',445319,'/lander-3'),
(1112939,'2015-02-13 12:47:58',445316,'/cart'),
(1112940,'2015-02-13 12:47:58',445320,'/home'),
(1112941,'2015-02-13 12:49:15',445314,'/cart'),
(1112942,'2015-02-13 12:49:22',445315,'/the-forever-love-bear'),
(1112943,'2015-02-13 12:49:31',445312,'/shipping'),
(1112944,'2015-02-13 12:49:51',445314,'/shipping'),
(1112945,'2015-02-13 12:50:00',445311,'/the-forever-love-bear'),
(1112946,'2015-02-13 12:50:24',445316,'/shipping'),
(1112947,'2015-02-13 12:51:00',445317,'/the-forever-love-bear'),
(1112948,'2015-02-13 12:51:11',445321,'/lander-5'),
(1112949,'2015-02-13 12:51:16',445313,'/shipping'),
(1112950,'2015-02-13 12:51:36',445316,'/billing-2'),
(1112951,'2015-02-13 12:51:42',445314,'/billing-2'),
(1112952,'2015-02-13 12:51:44',445311,'/cart'),
(1112953,'2015-02-13 12:51:54',445313,'/billing-2'),
(1112954,'2015-02-13 12:51:55',445322,'/lander-3'),
(1112955,'2015-02-13 12:52:34',445323,'/home'),
(1112956,'2015-02-13 12:52:43',445316,'/thank-you-for-your-order'),
(1112957,'2015-02-13 12:52:46',445312,'/billing-2'),
(1112958,'2015-02-13 12:52:53',445311,'/shipping'),
(1112959,'2015-02-13 12:53:35',445324,'/lander-5'),
(1112960,'2015-02-13 12:53:43',445323,'/products'),
(1112961,'2015-02-13 12:53:49',445314,'/thank-you-for-your-order'),
(1112962,'2015-02-13 12:54:39',445321,'/products'),
(1112963,'2015-02-13 12:55:03',445311,'/billing-2'),
(1112964,'2015-02-13 12:55:45',445325,'/lander-5'),
(1112965,'2015-02-13 12:56:07',445326,'/home'),
(1112966,'2015-02-13 12:56:31',445327,'/home'),
(1112967,'2015-02-13 12:56:35',445321,'/the-forever-love-bear'),
(1112968,'2015-02-13 12:57:47',445323,'/the-forever-love-bear'),
(1112969,'2015-02-13 12:57:59',445328,'/lander-5'),
(1112970,'2015-02-13 12:58:12',445329,'/lander-5'),
(1112971,'2015-02-13 12:58:35',445330,'/lander-3'),
(1112972,'2015-02-13 12:59:22',445329,'/products'),
(1112973,'2015-02-13 12:59:36',445323,'/cart'),
(1112974,'2015-02-13 13:00:56',445329,'/the-forever-love-bear'),
(1112975,'2015-02-13 13:01:06',445331,'/home'),
(1112976,'2015-02-13 13:01:59',445332,'/lander-5'),
(1112977,'2015-02-13 13:02:07',445333,'/lander-5'),
(1112978,'2015-02-13 13:02:28',445323,'/shipping'),
(1112979,'2015-02-13 13:02:42',445328,'/products'),
(1112980,'2015-02-13 13:02:55',445333,'/products'),
(1112981,'2015-02-13 13:03:17',445329,'/cart'),
(1112982,'2015-02-13 13:03:29',445334,'/lander-5'),
(1112983,'2015-02-13 13:03:44',445328,'/the-original-mr-fuzzy'),
(1112984,'2015-02-13 13:03:59',445335,'/lander-5'),
(1112985,'2015-02-13 13:04:01',445336,'/lander-5'),
(1112986,'2015-02-13 13:04:38',445332,'/products'),
(1112987,'2015-02-13 13:04:40',445337,'/home'),
(1112988,'2015-02-13 13:05:26',445336,'/products'),
(1112989,'2015-02-13 13:05:28',445334,'/products'),
(1112990,'2015-02-13 13:05:38',445338,'/home'),
(1112991,'2015-02-13 13:05:39',445339,'/lander-5'),
(1112992,'2015-02-13 13:05:43',445336,'/the-forever-love-bear'),
(1112993,'2015-02-13 13:06:00',445340,'/lander-5'),
(1112994,'2015-02-13 13:06:04',445341,'/lander-3'),
(1112995,'2015-02-13 13:06:25',445329,'/shipping'),
(1112996,'2015-02-13 13:06:29',445342,'/home'),
(1112997,'2015-02-13 13:06:34',445339,'/products'),
(1112998,'2015-02-13 13:06:38',445343,'/lander-3'),
(1112999,'2015-02-13 13:06:40',445331,'/products'),
(1113000,'2015-02-13 13:07:00',445336,'/cart'),
(1113001,'2015-02-13 13:07:07',445344,'/home'),
(1113002,'2015-02-13 13:07:15',445333,'/the-original-mr-fuzzy'),
(1113003,'2015-02-13 13:08:09',445345,'/home'),
(1113004,'2015-02-13 13:08:16',445346,'/lander-5'),
(1113005,'2015-02-13 13:08:19',445335,'/products'),
(1113006,'2015-02-13 13:08:27',445347,'/home'),
(1113007,'2015-02-13 13:08:52',445336,'/shipping'),
(1113008,'2015-02-13 13:08:54',445334,'/the-birthday-sugar-panda'),
(1113009,'2015-02-13 13:09:02',445342,'/products'),
(1113010,'2015-02-13 13:09:09',445332,'/the-forever-love-bear'),
(1113011,'2015-02-13 13:09:25',445329,'/billing-2'),
(1113012,'2015-02-13 13:09:40',445339,'/the-birthday-sugar-panda'),
(1113013,'2015-02-13 13:09:42',445338,'/products'),
(1113014,'2015-02-13 13:09:45',445348,'/lander-5'),
(1113015,'2015-02-13 13:10:14',445349,'/lander-5'),
(1113016,'2015-02-13 13:10:29',445350,'/lander-5'),
(1113017,'2015-02-13 13:10:44',445333,'/cart'),
(1113018,'2015-02-13 13:11:13',445336,'/billing-2'),
(1113019,'2015-02-13 13:11:20',445332,'/cart'),
(1113020,'2015-02-13 13:11:20',445351,'/home'),
(1113021,'2015-02-13 13:11:47',445352,'/lander-5'),
(1113022,'2015-02-13 13:12:02',445342,'/the-forever-love-bear'),
(1113023,'2015-02-13 13:12:15',445335,'/the-forever-love-bear'),
(1113024,'2015-02-13 13:12:18',445338,'/the-birthday-sugar-panda'),
(1113025,'2015-02-13 13:13:03',445333,'/shipping'),
(1113026,'2015-02-13 13:13:17',445329,'/thank-you-for-your-order'),
(1113027,'2015-02-13 13:13:34',445353,'/lander-5'),
(1113028,'2015-02-13 13:13:37',445339,'/cart'),
(1113029,'2015-02-13 13:13:42',445354,'/home'),
(1113030,'2015-02-13 13:13:55',445350,'/products'),
(1113031,'2015-02-13 13:14:18',445355,'/home'),
(1113032,'2015-02-13 13:14:20',445350,'/the-original-mr-fuzzy'),
(1113033,'2015-02-13 13:14:21',445348,'/products'),
(1113034,'2015-02-13 13:14:27',445332,'/shipping'),
(1113035,'2015-02-13 13:15:24',445348,'/the-hudson-river-mini-bear'),
(1113036,'2015-02-13 13:15:25',445335,'/cart'),
(1113037,'2015-02-13 13:16:08',445338,'/cart'),
(1113038,'2015-02-13 13:16:13',445336,'/thank-you-for-your-order'),
(1113039,'2015-02-13 13:16:20',445354,'/products'),
(1113040,'2015-02-13 13:16:23',445355,'/products'),
(1113041,'2015-02-13 13:16:41',445356,'/lander-5'),
(1113042,'2015-02-13 13:17:50',445357,'/lander-5'),
(1113043,'2015-02-13 13:18:11',445338,'/shipping'),
(1113044,'2015-02-13 13:18:25',445358,'/lander-5'),
(1113045,'2015-02-13 13:19:21',445359,'/home'),
(1113046,'2015-02-13 13:19:22',445360,'/lander-5'),
(1113047,'2015-02-13 13:19:23',445361,'/lander-5'),
(1113048,'2015-02-13 13:19:24',445354,'/the-original-mr-fuzzy'),
(1113049,'2015-02-13 13:19:53',445362,'/home'),
(1113050,'2015-02-13 13:20:36',445338,'/billing-2'),
(1113051,'2015-02-13 13:21:05',445361,'/products'),
(1113052,'2015-02-13 13:21:14',445363,'/lander-5'),
(1113053,'2015-02-13 13:21:23',445358,'/products'),
(1113054,'2015-02-13 13:22:00',445358,'/the-forever-love-bear'),
(1113055,'2015-02-13 13:22:31',445358,'/cart'),
(1113056,'2015-02-13 13:23:00',445338,'/thank-you-for-your-order'),
(1113057,'2015-02-13 13:23:02',445364,'/lander-3'),
(1113058,'2015-02-13 13:23:31',445361,'/the-forever-love-bear'),
(1113059,'2015-02-13 13:24:23',445360,'/products'),
(1113060,'2015-02-13 13:25:30',445365,'/lander-5'),
(1113061,'2015-02-13 13:27:08',445366,'/lander-3'),
(1113062,'2015-02-13 13:27:31',445367,'/lander-5'),
(1113063,'2015-02-13 13:27:39',445364,'/products'),
(1113064,'2015-02-13 13:27:55',445368,'/lander-5'),
(1113065,'2015-02-13 13:29:40',445369,'/lander-5'),
(1113066,'2015-02-13 13:29:43',445365,'/products'),
(1113067,'2015-02-13 13:29:45',445370,'/home'),
(1113068,'2015-02-13 13:30:04',445371,'/home'),
(1113069,'2015-02-13 13:30:14',445370,'/products'),
(1113070,'2015-02-13 13:30:42',445372,'/lander-5'),
(1113071,'2015-02-13 13:30:49',445366,'/products'),
(1113072,'2015-02-13 13:31:00',445365,'/the-original-mr-fuzzy'),
(1113073,'2015-02-13 13:31:17',445373,'/home'),
(1113074,'2015-02-13 13:31:33',445374,'/lander-5'),
(1113075,'2015-02-13 13:31:53',445375,'/lander-5'),
(1113076,'2015-02-13 13:32:04',445373,'/products'),
(1113077,'2015-02-13 13:32:18',445365,'/cart'),
(1113078,'2015-02-13 13:32:18',445367,'/products'),
(1113079,'2015-02-13 13:32:23',445376,'/lander-3'),
(1113080,'2015-02-13 13:32:26',445374,'/products'),
(1113081,'2015-02-13 13:32:37',445370,'/the-forever-love-bear'),
(1113082,'2015-02-13 13:32:46',445377,'/lander-3'),
(1113083,'2015-02-13 13:32:58',445368,'/products'),
(1113084,'2015-02-13 13:33:00',445374,'/the-forever-love-bear'),
(1113085,'2015-02-13 13:33:02',445365,'/shipping'),
(1113086,'2015-02-13 13:33:40',445373,'/the-original-mr-fuzzy'),
(1113087,'2015-02-13 13:34:41',445374,'/cart'),
(1113088,'2015-02-13 13:34:49',445365,'/billing-2'),
(1113089,'2015-02-13 13:35:05',445375,'/products'),
(1113090,'2015-02-13 13:35:17',445378,'/home'),
(1113091,'2015-02-13 13:35:18',445374,'/shipping'),
(1113092,'2015-02-13 13:35:34',445367,'/the-original-mr-fuzzy'),
(1113093,'2015-02-13 13:36:02',445379,'/lander-5'),
(1113094,'2015-02-13 13:36:12',445370,'/cart'),
(1113095,'2015-02-13 13:36:20',445368,'/the-original-mr-fuzzy'),
(1113096,'2015-02-13 13:36:30',445365,'/thank-you-for-your-order'),
(1113097,'2015-02-13 13:36:31',445378,'/products'),
(1113098,'2015-02-13 13:36:59',445370,'/shipping'),
(1113099,'2015-02-13 13:37:01',445380,'/lander-5'),
(1113100,'2015-02-13 13:37:11',445368,'/cart'),
(1113101,'2015-02-13 13:37:17',445375,'/the-birthday-sugar-panda'),
(1113102,'2015-02-13 13:37:42',445373,'/cart'),
(1113103,'2015-02-13 13:38:00',445381,'/lander-3'),
(1113104,'2015-02-13 13:38:18',445370,'/billing-2'),
(1113105,'2015-02-13 13:38:23',445374,'/billing-2'),
(1113106,'2015-02-13 13:39:05',445373,'/shipping'),
(1113107,'2015-02-13 13:39:57',445382,'/home'),
(1113108,'2015-02-13 13:39:58',445373,'/billing-2'),
(1113109,'2015-02-13 13:40:27',445375,'/cart'),
(1113110,'2015-02-13 13:40:38',445373,'/thank-you-for-your-order'),
(1113111,'2015-02-13 13:41:19',445374,'/thank-you-for-your-order'),
(1113112,'2015-02-13 13:41:54',445383,'/home'),
(1113113,'2015-02-13 13:42:11',445384,'/lander-5'),
(1113114,'2015-02-13 13:42:48',445381,'/products'),
(1113115,'2015-02-13 13:43:16',445385,'/home'),
(1113116,'2015-02-13 13:43:16',445386,'/lander-5'),
(1113117,'2015-02-13 13:44:18',445382,'/products'),
(1113118,'2015-02-13 13:44:50',445387,'/home'),
(1113119,'2015-02-13 13:46:32',445388,'/home'),
(1113120,'2015-02-13 13:46:45',445389,'/home'),
(1113121,'2015-02-13 13:46:59',445384,'/products'),
(1113122,'2015-02-13 13:47:01',445386,'/products'),
(1113123,'2015-02-13 13:47:19',445382,'/the-forever-love-bear'),
(1113124,'2015-02-13 13:47:25',445381,'/the-forever-love-bear'),
(1113125,'2015-02-13 13:47:26',445385,'/products'),
(1113126,'2015-02-13 13:47:28',445386,'/the-forever-love-bear'),
(1113127,'2015-02-13 13:47:55',445384,'/the-original-mr-fuzzy'),
(1113128,'2015-02-13 13:47:59',445390,'/lander-5'),
(1113129,'2015-02-13 13:50:04',445391,'/lander-5'),
(1113130,'2015-02-13 13:50:32',445381,'/cart'),
(1113131,'2015-02-13 13:50:35',445392,'/lander-5'),
(1113132,'2015-02-13 13:51:26',445389,'/products'),
(1113133,'2015-02-13 13:51:40',445385,'/the-hudson-river-mini-bear'),
(1113134,'2015-02-13 13:52:14',445393,'/lander-5'),
(1113135,'2015-02-13 13:52:43',445381,'/shipping'),
(1113136,'2015-02-13 13:53:05',445393,'/products'),
(1113137,'2015-02-13 13:53:10',445390,'/products'),
(1113138,'2015-02-13 13:53:30',445381,'/billing-2'),
(1113139,'2015-02-13 13:53:38',445385,'/cart'),
(1113140,'2015-02-13 13:54:01',445389,'/the-original-mr-fuzzy'),
(1113141,'2015-02-13 13:54:05',445394,'/lander-5'),
(1113142,'2015-02-13 13:54:09',445395,'/lander-5'),
(1113143,'2015-02-13 13:54:31',445396,'/lander-3'),
(1113144,'2015-02-13 13:55:00',445397,'/home'),
(1113145,'2015-02-13 13:55:11',445381,'/thank-you-for-your-order'),
(1113146,'2015-02-13 13:55:13',445385,'/shipping'),
(1113147,'2015-02-13 13:55:21',445398,'/home'),
(1113148,'2015-02-13 13:56:00',445395,'/products'),
(1113149,'2015-02-13 13:56:02',445392,'/products'),
(1113150,'2015-02-13 13:56:09',445399,'/home'),
(1113151,'2015-02-13 13:56:53',445400,'/lander-5'),
(1113152,'2015-02-13 13:57:20',445393,'/the-original-mr-fuzzy'),
(1113153,'2015-02-13 13:57:23',445397,'/products'),
(1113154,'2015-02-13 13:57:41',445401,'/lander-5'),
(1113155,'2015-02-13 13:57:44',445402,'/home'),
(1113156,'2015-02-13 13:57:45',445389,'/cart'),
(1113157,'2015-02-13 13:58:16',445385,'/billing-2'),
(1113158,'2015-02-13 13:58:22',445395,'/the-forever-love-bear'),
(1113159,'2015-02-13 13:58:29',445392,'/the-hudson-river-mini-bear'),
(1113160,'2015-02-13 13:58:47',445389,'/shipping'),
(1113161,'2015-02-13 13:58:52',445397,'/the-hudson-river-mini-bear'),
(1113162,'2015-02-13 13:58:55',445402,'/products'),
(1113163,'2015-02-13 13:59:07',445403,'/lander-5'),
(1113164,'2015-02-13 13:59:11',445404,'/home'),
(1113165,'2015-02-13 13:59:36',445394,'/products'),
(1113166,'2015-02-13 13:59:58',445404,'/products'),
(1113167,'2015-02-13 14:00:02',445394,'/the-forever-love-bear'),
(1113168,'2015-02-13 14:00:39',445405,'/lander-5'),
(1113169,'2015-02-13 14:01:07',445395,'/cart'),
(1113170,'2015-02-13 14:01:12',445401,'/products'),
(1113171,'2015-02-13 14:01:27',445394,'/cart'),
(1113172,'2015-02-13 14:01:35',445403,'/products'),
(1113173,'2015-02-13 14:01:42',445406,'/lander-5'),
(1113174,'2015-02-13 14:01:54',445400,'/products'),
(1113175,'2015-02-13 14:02:05',445403,'/the-forever-love-bear'),
(1113176,'2015-02-13 14:02:30',445407,'/home'),
(1113177,'2015-02-13 14:02:33',445402,'/the-original-mr-fuzzy'),
(1113178,'2015-02-13 14:02:35',445385,'/thank-you-for-your-order'),
(1113179,'2015-02-13 14:04:00',445408,'/lander-5'),
(1113180,'2015-02-13 14:04:34',445404,'/the-birthday-sugar-panda'),
(1113181,'2015-02-13 14:04:45',445395,'/shipping'),
(1113182,'2015-02-13 14:05:08',445407,'/products'),
(1113183,'2015-02-13 14:05:32',445401,'/the-birthday-sugar-panda'),
(1113184,'2015-02-13 14:05:34',445408,'/products'),
(1113185,'2015-02-13 14:05:41',445395,'/billing-2'),
(1113186,'2015-02-13 14:05:55',445403,'/cart'),
(1113187,'2015-02-13 14:06:21',445400,'/the-original-mr-fuzzy'),
(1113188,'2015-02-13 14:07:16',445409,'/lander-3'),
(1113189,'2015-02-13 14:07:18',445401,'/cart'),
(1113190,'2015-02-13 14:07:41',445403,'/shipping'),
(1113191,'2015-02-13 14:07:45',445401,'/shipping'),
(1113192,'2015-02-13 14:07:59',445410,'/lander-3'),
(1113193,'2015-02-13 14:08:41',445403,'/billing-2'),
(1113194,'2015-02-13 14:08:44',445407,'/the-forever-love-bear'),
(1113195,'2015-02-13 14:09:16',445411,'/home'),
(1113196,'2015-02-13 14:10:46',445412,'/lander-3'),
(1113197,'2015-02-13 14:11:13',445395,'/thank-you-for-your-order'),
(1113198,'2015-02-13 14:11:17',445413,'/home'),
(1113199,'2015-02-13 14:11:33',445414,'/home'),
(1113200,'2015-02-13 14:11:34',445415,'/lander-5'),
(1113201,'2015-02-13 14:11:56',445411,'/products'),
(1113202,'2015-02-13 14:12:10',445412,'/products'),
(1113203,'2015-02-13 14:12:25',445403,'/thank-you-for-your-order'),
(1113204,'2015-02-13 14:14:50',445416,'/lander-5'),
(1113205,'2015-02-13 14:15:37',445417,'/lander-3'),
(1113206,'2015-02-13 14:15:50',445418,'/lander-3'),
(1113207,'2015-02-13 14:15:51',445411,'/the-forever-love-bear'),
(1113208,'2015-02-13 14:15:53',445419,'/home'),
(1113209,'2015-02-13 14:16:03',445420,'/home'),
(1113210,'2015-02-13 14:16:17',445412,'/the-birthday-sugar-panda'),
(1113211,'2015-02-13 14:16:51',445421,'/home'),
(1113212,'2015-02-13 14:16:58',445419,'/products'),
(1113213,'2015-02-13 14:17:02',445414,'/products'),
(1113214,'2015-02-13 14:18:43',445422,'/lander-5'),
(1113215,'2015-02-13 14:18:47',445412,'/cart'),
(1113216,'2015-02-13 14:18:49',445423,'/lander-5'),
(1113217,'2015-02-13 14:19:07',445424,'/home'),
(1113218,'2015-02-13 14:19:17',445420,'/products'),
(1113219,'2015-02-13 14:19:33',445419,'/the-birthday-sugar-panda'),
(1113220,'2015-02-13 14:19:39',445424,'/products'),
(1113221,'2015-02-13 14:19:53',445416,'/products'),
(1113222,'2015-02-13 14:20:04',445420,'/the-forever-love-bear'),
(1113223,'2015-02-13 14:20:39',445425,'/home'),
(1113224,'2015-02-13 14:20:44',445426,'/lander-5'),
(1113225,'2015-02-13 14:20:46',445427,'/lander-5'),
(1113226,'2015-02-13 14:21:14',445414,'/the-forever-love-bear'),
(1113227,'2015-02-13 14:21:14',445419,'/cart'),
(1113228,'2015-02-13 14:21:23',445420,'/cart'),
(1113229,'2015-02-13 14:21:48',445414,'/cart'),
(1113230,'2015-02-13 14:21:57',445428,'/home'),
(1113231,'2015-02-13 14:22:00',445421,'/products'),
(1113232,'2015-02-13 14:22:17',445421,'/the-birthday-sugar-panda'),
(1113233,'2015-02-13 14:22:18',445412,'/shipping'),
(1113234,'2015-02-13 14:22:28',445429,'/lander-5'),
(1113235,'2015-02-13 14:22:29',445419,'/shipping'),
(1113236,'2015-02-13 14:22:40',445422,'/products'),
(1113237,'2015-02-13 14:23:51',445416,'/the-forever-love-bear'),
(1113238,'2015-02-13 14:23:54',445430,'/home'),
(1113239,'2015-02-13 14:24:08',445424,'/the-birthday-sugar-panda'),
(1113240,'2015-02-13 14:24:10',445431,'/home'),
(1113241,'2015-02-13 14:24:20',445432,'/home'),
(1113242,'2015-02-13 14:24:34',445433,'/lander-5'),
(1113243,'2015-02-13 14:24:35',445423,'/products'),
(1113244,'2015-02-13 14:25:57',445422,'/the-original-mr-fuzzy'),
(1113245,'2015-02-13 14:25:59',445434,'/lander-3'),
(1113246,'2015-02-13 14:26:04',445416,'/cart'),
(1113247,'2015-02-13 14:26:37',445423,'/the-original-mr-fuzzy'),
(1113248,'2015-02-13 14:27:05',445422,'/cart'),
(1113249,'2015-02-13 14:27:08',445432,'/products'),
(1113250,'2015-02-13 14:27:09',445435,'/home'),
(1113251,'2015-02-13 14:27:30',445428,'/products'),
(1113252,'2015-02-13 14:27:38',445430,'/products'),
(1113253,'2015-02-13 14:27:39',445436,'/lander-5'),
(1113254,'2015-02-13 14:27:46',445434,'/products'),
(1113255,'2015-02-13 14:27:47',445437,'/lander-5'),
(1113256,'2015-02-13 14:28:06',445430,'/the-hudson-river-mini-bear'),
(1113257,'2015-02-13 14:29:20',445433,'/products'),
(1113258,'2015-02-13 14:29:26',445430,'/cart'),
(1113259,'2015-02-13 14:29:34',445432,'/the-forever-love-bear'),
(1113260,'2015-02-13 14:29:37',445422,'/shipping'),
(1113261,'2015-02-13 14:30:20',445428,'/the-original-mr-fuzzy'),
(1113262,'2015-02-13 14:30:46',445438,'/lander-5'),
(1113263,'2015-02-13 14:30:52',445430,'/shipping'),
(1113264,'2015-02-13 14:30:59',445433,'/the-original-mr-fuzzy'),
(1113265,'2015-02-13 14:31:00',445439,'/lander-3'),
(1113266,'2015-02-13 14:31:33',445440,'/lander-3'),
(1113267,'2015-02-13 14:31:57',445438,'/products'),
(1113268,'2015-02-13 14:32:36',445435,'/products'),
(1113269,'2015-02-13 14:32:46',445430,'/billing-2'),
(1113270,'2015-02-13 14:33:10',445441,'/lander-5'),
(1113271,'2015-02-13 14:33:18',445435,'/the-forever-love-bear'),
(1113272,'2015-02-13 14:33:47',445433,'/cart'),
(1113273,'2015-02-13 14:34:18',445430,'/thank-you-for-your-order'),
(1113274,'2015-02-13 14:34:42',445438,'/the-forever-love-bear'),
(1113275,'2015-02-13 14:35:36',445435,'/cart'),
(1113276,'2015-02-13 14:35:53',445442,'/home'),
(1113277,'2015-02-13 14:36:02',445443,'/lander-5'),
(1113278,'2015-02-13 14:36:35',445433,'/shipping'),
(1113279,'2015-02-13 14:37:22',445438,'/cart'),
(1113280,'2015-02-13 14:37:39',445441,'/products'),
(1113281,'2015-02-13 14:37:48',445435,'/shipping'),
(1113282,'2015-02-13 14:38:12',445444,'/home'),
(1113283,'2015-02-13 14:38:36',445445,'/home'),
(1113284,'2015-02-13 14:39:37',445438,'/shipping'),
(1113285,'2015-02-13 14:39:47',445433,'/billing-2'),
(1113286,'2015-02-13 14:39:52',445446,'/lander-5'),
(1113287,'2015-02-13 14:40:13',445445,'/products'),
(1113288,'2015-02-13 14:40:18',445447,'/lander-5'),
(1113289,'2015-02-13 14:40:37',445443,'/products'),
(1113290,'2015-02-13 14:40:50',445438,'/billing-2'),
(1113291,'2015-02-13 14:40:54',445433,'/thank-you-for-your-order'),
(1113292,'2015-02-13 14:41:12',445444,'/products'),
(1113293,'2015-02-13 14:41:58',445447,'/products'),
(1113294,'2015-02-13 14:42:14',445448,'/home'),
(1113295,'2015-02-13 14:42:46',445446,'/products'),
(1113296,'2015-02-13 14:43:10',445443,'/the-hudson-river-mini-bear'),
(1113297,'2015-02-13 14:43:45',445449,'/lander-5'),
(1113298,'2015-02-13 14:43:47',445446,'/the-forever-love-bear'),
(1113299,'2015-02-13 14:44:17',445450,'/lander-5'),
(1113300,'2015-02-13 14:44:48',445445,'/the-forever-love-bear'),
(1113301,'2015-02-13 14:44:58',445451,'/lander-5'),
(1113302,'2015-02-13 14:45:28',445444,'/the-original-mr-fuzzy'),
(1113303,'2015-02-13 14:45:33',445452,'/lander-5'),
(1113304,'2015-02-13 14:45:35',445443,'/cart'),
(1113305,'2015-02-13 14:46:18',445447,'/the-forever-love-bear'),
(1113306,'2015-02-13 14:46:20',445443,'/shipping'),
(1113307,'2015-02-13 14:46:28',445438,'/thank-you-for-your-order'),
(1113308,'2015-02-13 14:46:29',445450,'/products'),
(1113309,'2015-02-13 14:46:34',445449,'/products'),
(1113310,'2015-02-13 14:47:15',445449,'/the-original-mr-fuzzy'),
(1113311,'2015-02-13 14:47:24',445446,'/cart'),
(1113312,'2015-02-13 14:48:17',445453,'/home'),
(1113313,'2015-02-13 14:48:21',445443,'/billing-2'),
(1113314,'2015-02-13 14:49:32',445454,'/lander-3'),
(1113315,'2015-02-13 14:49:43',445455,'/lander-5'),
(1113316,'2015-02-13 14:49:55',445450,'/the-forever-love-bear'),
(1113317,'2015-02-13 14:50:21',445456,'/lander-5'),
(1113318,'2015-02-13 14:50:25',445449,'/cart'),
(1113319,'2015-02-13 14:50:37',445455,'/products'),
(1113320,'2015-02-13 14:50:48',445450,'/cart'),
(1113321,'2015-02-13 14:50:52',445457,'/lander-3'),
(1113322,'2015-02-13 14:50:55',445453,'/products'),
(1113323,'2015-02-13 14:51:56',445458,'/lander-5'),
(1113324,'2015-02-13 14:52:07',445459,'/lander-5'),
(1113325,'2015-02-13 14:52:29',445455,'/the-birthday-sugar-panda'),
(1113326,'2015-02-13 14:52:31',445453,'/the-forever-love-bear'),
(1113327,'2015-02-13 14:52:46',445458,'/products'),
(1113328,'2015-02-13 14:52:55',445460,'/lander-5'),
(1113329,'2015-02-13 14:53:10',445450,'/shipping'),
(1113330,'2015-02-13 14:54:17',445449,'/shipping'),
(1113331,'2015-02-13 14:54:18',445453,'/cart'),
(1113332,'2015-02-13 14:54:44',445455,'/cart'),
(1113333,'2015-02-13 14:54:59',445458,'/the-original-mr-fuzzy'),
(1113334,'2015-02-13 14:55:10',445459,'/products'),
(1113335,'2015-02-13 14:55:41',445457,'/products'),
(1113336,'2015-02-13 14:56:20',445450,'/billing-2'),
(1113337,'2015-02-13 14:56:38',445460,'/products'),
(1113338,'2015-02-13 14:57:20',445461,'/lander-5'),
(1113339,'2015-02-13 14:57:34',445460,'/the-original-mr-fuzzy'),
(1113340,'2015-02-13 14:57:37',445459,'/the-forever-love-bear'),
(1113341,'2015-02-13 14:57:47',445462,'/lander-5'),
(1113342,'2015-02-13 14:57:49',445453,'/shipping'),
(1113343,'2015-02-13 14:58:15',445463,'/home'),
(1113344,'2015-02-13 14:58:32',445453,'/billing-2'),
(1113345,'2015-02-13 14:58:50',445464,'/lander-5'),
(1113346,'2015-02-13 14:59:23',445460,'/cart'),
(1113347,'2015-02-13 14:59:24',445465,'/lander-5'),
(1113348,'2015-02-13 14:59:25',445459,'/cart'),
(1113349,'2015-02-13 14:59:56',445457,'/the-birthday-sugar-panda'),
(1113350,'2015-02-13 15:00:17',445466,'/lander-5'),
(1113351,'2015-02-13 15:01:12',445467,'/home'),
(1113352,'2015-02-13 15:01:55',445453,'/thank-you-for-your-order'),
(1113353,'2015-02-13 15:02:25',445459,'/shipping'),
(1113354,'2015-02-13 15:02:36',445468,'/lander-5'),
(1113355,'2015-02-13 15:02:44',445469,'/lander-5'),
(1113356,'2015-02-13 15:03:13',445470,'/lander-3'),
(1113357,'2015-02-13 15:03:20',445471,'/home'),
(1113358,'2015-02-13 15:04:05',445466,'/products'),
(1113359,'2015-02-13 15:04:37',445472,'/lander-3'),
(1113360,'2015-02-13 15:04:52',445459,'/billing-2'),
(1113361,'2015-02-13 15:05:28',445473,'/home'),
(1113362,'2015-02-13 15:05:36',445466,'/the-birthday-sugar-panda'),
(1113363,'2015-02-13 15:05:59',445474,'/lander-5'),
(1113364,'2015-02-13 15:06:12',445467,'/products'),
(1113365,'2015-02-13 15:06:41',445469,'/products'),
(1113366,'2015-02-13 15:07:14',445475,'/lander-5'),
(1113367,'2015-02-13 15:07:49',445476,'/lander-3'),
(1113368,'2015-02-13 15:08:01',445477,'/lander-3'),
(1113369,'2015-02-13 15:08:05',445468,'/products'),
(1113370,'2015-02-13 15:08:27',445473,'/products'),
(1113371,'2015-02-13 15:08:36',445475,'/products'),
(1113372,'2015-02-13 15:08:54',445470,'/products'),
(1113373,'2015-02-13 15:08:55',445466,'/cart'),
(1113374,'2015-02-13 15:09:26',445466,'/shipping'),
(1113375,'2015-02-13 15:09:36',445459,'/thank-you-for-your-order'),
(1113376,'2015-02-13 15:09:50',445478,'/home'),
(1113377,'2015-02-13 15:10:30',445466,'/billing-2'),
(1113378,'2015-02-13 15:10:42',445467,'/the-forever-love-bear'),
(1113379,'2015-02-13 15:10:54',445474,'/products'),
(1113380,'2015-02-13 15:10:57',445469,'/the-forever-love-bear'),
(1113381,'2015-02-13 15:11:05',445479,'/lander-5'),
(1113382,'2015-02-13 15:11:28',445477,'/products'),
(1113383,'2015-02-13 15:11:39',445480,'/lander-5'),
(1113384,'2015-02-13 15:11:48',445477,'/the-forever-love-bear'),
(1113385,'2015-02-13 15:12:05',445470,'/the-forever-love-bear'),
(1113386,'2015-02-13 15:12:06',445481,'/home'),
(1113387,'2015-02-13 15:12:34',445468,'/the-original-mr-fuzzy'),
(1113388,'2015-02-13 15:13:03',445466,'/thank-you-for-your-order'),
(1113389,'2015-02-13 15:13:05',445475,'/the-forever-love-bear'),
(1113390,'2015-02-13 15:13:45',445474,'/the-forever-love-bear'),
(1113391,'2015-02-13 15:14:28',445482,'/home'),
(1113392,'2015-02-13 15:14:42',445478,'/products'),
(1113393,'2015-02-13 15:15:30',445483,'/lander-5'),
(1113394,'2015-02-13 15:15:43',445484,'/home'),
(1113395,'2015-02-13 15:15:54',445485,'/home'),
(1113396,'2015-02-13 15:15:56',445478,'/the-forever-love-bear'),
(1113397,'2015-02-13 15:17:06',445486,'/lander-5'),
(1113398,'2015-02-13 15:17:08',445474,'/cart'),
(1113399,'2015-02-13 15:17:47',445487,'/lander-5'),
(1113400,'2015-02-13 15:17:48',445481,'/products'),
(1113401,'2015-02-13 15:18:12',445488,'/lander-5'),
(1113402,'2015-02-13 15:18:13',445489,'/lander-3'),
(1113403,'2015-02-13 15:18:46',445484,'/products'),
(1113404,'2015-02-13 15:19:03',445490,'/home'),
(1113405,'2015-02-13 15:19:13',445491,'/lander-5'),
(1113406,'2015-02-13 15:19:51',445492,'/lander-3'),
(1113407,'2015-02-13 15:20:32',445493,'/lander-5'),
(1113408,'2015-02-13 15:20:38',445483,'/products'),
(1113409,'2015-02-13 15:20:56',445493,'/products'),
(1113410,'2015-02-13 15:21:08',445483,'/the-birthday-sugar-panda'),
(1113411,'2015-02-13 15:21:28',445493,'/the-forever-love-bear'),
(1113412,'2015-02-13 15:21:31',445486,'/products'),
(1113413,'2015-02-13 15:21:56',445494,'/lander-5'),
(1113414,'2015-02-13 15:22:13',445495,'/lander-5'),
(1113415,'2015-02-13 15:22:24',445489,'/products'),
(1113416,'2015-02-13 15:22:26',445492,'/products'),
(1113417,'2015-02-13 15:22:38',445496,'/home'),
(1113418,'2015-02-13 15:23:29',445497,'/lander-5'),
(1113419,'2015-02-13 15:23:49',445498,'/lander-5'),
(1113420,'2015-02-13 15:23:56',445493,'/cart'),
(1113421,'2015-02-13 15:24:03',445483,'/cart'),
(1113422,'2015-02-13 15:24:04',445499,'/lander-3'),
(1113423,'2015-02-13 15:24:17',445500,'/lander-3'),
(1113424,'2015-02-13 15:24:26',445483,'/shipping'),
(1113425,'2015-02-13 15:24:30',445486,'/the-original-mr-fuzzy'),
(1113426,'2015-02-13 15:24:41',445501,'/lander-5'),
(1113427,'2015-02-13 15:24:53',445491,'/products'),
(1113428,'2015-02-13 15:24:56',445493,'/shipping'),
(1113429,'2015-02-13 15:25:16',445502,'/lander-3'),
(1113430,'2015-02-13 15:25:18',445503,'/home'),
(1113431,'2015-02-13 15:25:33',445493,'/billing-2'),
(1113432,'2015-02-13 15:26:05',445492,'/the-birthday-sugar-panda'),
(1113433,'2015-02-13 15:26:30',445494,'/products'),
(1113434,'2015-02-13 15:26:49',445494,'/the-forever-love-bear'),
(1113435,'2015-02-13 15:27:07',445497,'/products'),
(1113436,'2015-02-13 15:27:51',445504,'/lander-3'),
(1113437,'2015-02-13 15:27:58',445493,'/thank-you-for-your-order'),
(1113438,'2015-02-13 15:28:33',445486,'/cart'),
(1113439,'2015-02-13 15:28:51',445503,'/products'),
(1113440,'2015-02-13 15:29:13',445491,'/the-original-mr-fuzzy'),
(1113441,'2015-02-13 15:29:17',445505,'/lander-5'),
(1113442,'2015-02-13 15:29:25',445498,'/products'),
(1113443,'2015-02-13 15:30:31',445503,'/the-birthday-sugar-panda'),
(1113444,'2015-02-13 15:31:18',445497,'/the-forever-love-bear'),
(1113445,'2015-02-13 15:31:25',445498,'/the-original-mr-fuzzy'),
(1113446,'2015-02-13 15:31:42',445506,'/lander-5'),
(1113447,'2015-02-13 15:32:06',445498,'/cart'),
(1113448,'2015-02-13 15:32:12',445486,'/shipping'),
(1113449,'2015-02-13 15:32:26',445507,'/lander-5'),
(1113450,'2015-02-13 15:32:47',445486,'/billing-2'),
(1113451,'2015-02-13 15:32:57',445491,'/cart'),
(1113452,'2015-02-13 15:33:46',445508,'/home'),
(1113453,'2015-02-13 15:34:11',445509,'/lander-5'),
(1113454,'2015-02-13 15:34:26',445510,'/home'),
(1113455,'2015-02-13 15:34:42',445511,'/lander-5'),
(1113456,'2015-02-13 15:35:19',445511,'/products'),
(1113457,'2015-02-13 15:35:25',445491,'/shipping'),
(1113458,'2015-02-13 15:35:29',445510,'/products'),
(1113459,'2015-02-13 15:35:33',445512,'/lander-5'),
(1113460,'2015-02-13 15:35:46',445511,'/the-forever-love-bear'),
(1113461,'2015-02-13 15:35:51',445513,'/home'),
(1113462,'2015-02-13 15:36:22',445514,'/home'),
(1113463,'2015-02-13 15:37:42',445491,'/billing-2'),
(1113464,'2015-02-13 15:37:47',445515,'/lander-3'),
(1113465,'2015-02-13 15:38:00',445508,'/products'),
(1113466,'2015-02-13 15:38:00',445516,'/lander-5'),
(1113467,'2015-02-13 15:38:14',445507,'/products'),
(1113468,'2015-02-13 15:38:15',445517,'/lander-3'),
(1113469,'2015-02-13 15:38:41',445508,'/the-forever-love-bear'),
(1113470,'2015-02-13 15:38:45',445518,'/lander-3'),
(1113471,'2015-02-13 15:39:12',445512,'/products'),
(1113472,'2015-02-13 15:39:31',445519,'/lander-3'),
(1113473,'2015-02-13 15:39:58',445510,'/the-original-mr-fuzzy'),
(1113474,'2015-02-13 15:39:59',445509,'/products'),
(1113475,'2015-02-13 15:40:07',445520,'/home'),
(1113476,'2015-02-13 15:40:18',445507,'/the-original-mr-fuzzy'),
(1113477,'2015-02-13 15:40:30',445513,'/products'),
(1113478,'2015-02-13 15:40:34',445514,'/products'),
(1113479,'2015-02-13 15:40:52',445491,'/thank-you-for-your-order'),
(1113480,'2015-02-13 15:40:59',445512,'/the-forever-love-bear'),
(1113481,'2015-02-13 15:41:19',445510,'/cart'),
(1113482,'2015-02-13 15:41:20',445509,'/the-birthday-sugar-panda'),
(1113483,'2015-02-13 15:41:38',445508,'/cart'),
(1113484,'2015-02-13 15:42:05',445512,'/cart'),
(1113485,'2015-02-13 15:42:15',445521,'/home'),
(1113486,'2015-02-13 15:42:31',445522,'/home'),
(1113487,'2015-02-13 15:42:56',445512,'/shipping'),
(1113488,'2015-02-13 15:43:26',445513,'/the-forever-love-bear'),
(1113489,'2015-02-13 15:43:49',445523,'/lander-5'),
(1113490,'2015-02-13 15:44:19',445519,'/products'),
(1113491,'2015-02-13 15:44:38',445512,'/billing-2'),
(1113492,'2015-02-13 15:45:07',445519,'/the-forever-love-bear'),
(1113493,'2015-02-13 15:45:11',445514,'/the-original-mr-fuzzy'),
(1113494,'2015-02-13 15:46:14',445524,'/lander-3'),
(1113495,'2015-02-13 15:46:32',445525,'/lander-5'),
(1113496,'2015-02-13 15:46:40',445512,'/thank-you-for-your-order'),
(1113497,'2015-02-13 15:47:39',445526,'/lander-5'),
(1113498,'2015-02-13 15:47:43',445527,'/home'),
(1113499,'2015-02-13 15:47:50',445528,'/home'),
(1113500,'2015-02-13 15:48:06',445523,'/products'),
(1113501,'2015-02-13 15:48:06',445529,'/lander-5'),
(1113502,'2015-02-13 15:48:16',445530,'/home'),
(1113503,'2015-02-13 15:49:24',445531,'/home'),
(1113504,'2015-02-13 15:50:21',445532,'/lander-3'),
(1113505,'2015-02-13 15:51:14',445523,'/the-forever-love-bear'),
(1113506,'2015-02-13 15:51:18',445529,'/products'),
(1113507,'2015-02-13 15:51:19',445533,'/lander-5'),
(1113508,'2015-02-13 15:51:41',445532,'/products'),
(1113509,'2015-02-13 15:51:58',445527,'/products'),
(1113510,'2015-02-13 15:52:05',445530,'/products'),
(1113511,'2015-02-13 15:52:14',445526,'/products'),
(1113512,'2015-02-13 15:52:15',445523,'/cart'),
(1113513,'2015-02-13 15:52:37',445534,'/home'),
(1113514,'2015-02-13 15:52:38',445535,'/lander-5'),
(1113515,'2015-02-13 15:52:46',445529,'/the-forever-love-bear'),
(1113516,'2015-02-13 15:53:05',445536,'/lander-5'),
(1113517,'2015-02-13 15:53:09',445528,'/products'),
(1113518,'2015-02-13 15:53:21',445537,'/home'),
(1113519,'2015-02-13 15:53:55',445532,'/the-forever-love-bear'),
(1113520,'2015-02-13 15:54:01',445533,'/products'),
(1113521,'2015-02-13 15:54:26',445529,'/cart'),
(1113522,'2015-02-13 15:54:26',445538,'/home'),
(1113523,'2015-02-13 15:54:35',445527,'/the-forever-love-bear'),
(1113524,'2015-02-13 15:54:38',445539,'/lander-5'),
(1113525,'2015-02-13 15:54:47',445540,'/lander-5'),
(1113526,'2015-02-13 15:54:53',445537,'/products'),
(1113527,'2015-02-13 15:55:21',445529,'/shipping'),
(1113528,'2015-02-13 15:55:49',445529,'/billing-2'),
(1113529,'2015-02-13 15:56:06',445533,'/the-forever-love-bear'),
(1113530,'2015-02-13 15:56:27',445526,'/the-forever-love-bear'),
(1113531,'2015-02-13 15:57:01',445541,'/lander-3'),
(1113532,'2015-02-13 15:57:11',445536,'/products'),
(1113533,'2015-02-13 15:57:22',445533,'/cart'),
(1113534,'2015-02-13 15:57:24',445542,'/home'),
(1113535,'2015-02-13 15:57:25',445539,'/products'),
(1113536,'2015-02-13 15:57:41',445535,'/products'),
(1113537,'2015-02-13 15:57:43',445528,'/the-original-mr-fuzzy'),
(1113538,'2015-02-13 15:57:50',445526,'/cart'),
(1113539,'2015-02-13 15:58:13',445529,'/thank-you-for-your-order'),
(1113540,'2015-02-13 15:58:54',445539,'/the-original-mr-fuzzy'),
(1113541,'2015-02-13 15:59:06',445533,'/shipping'),
(1113542,'2015-02-13 15:59:11',445543,'/lander-5'),
(1113543,'2015-02-13 15:59:14',445540,'/products'),
(1113544,'2015-02-13 15:59:18',445536,'/the-forever-love-bear'),
(1113545,'2015-02-13 15:59:24',445538,'/products'),
(1113546,'2015-02-13 16:00:15',445536,'/cart'),
(1113547,'2015-02-13 16:00:30',445544,'/lander-5'),
(1113548,'2015-02-13 16:01:09',445528,'/cart'),
(1113549,'2015-02-13 16:01:10',445535,'/the-birthday-sugar-panda'),
(1113550,'2015-02-13 16:01:44',445545,'/lander-5'),
(1113551,'2015-02-13 16:01:51',445533,'/billing-2'),
(1113552,'2015-02-13 16:02:16',445536,'/shipping'),
(1113553,'2015-02-13 16:02:23',445546,'/lander-3'),
(1113554,'2015-02-13 16:02:25',445540,'/the-original-mr-fuzzy'),
(1113555,'2015-02-13 16:02:37',445536,'/billing-2'),
(1113556,'2015-02-13 16:02:49',445547,'/home'),
(1113557,'2015-02-13 16:02:49',445548,'/home'),
(1113558,'2015-02-13 16:03:01',445542,'/products'),
(1113559,'2015-02-13 16:03:09',445544,'/products'),
(1113560,'2015-02-13 16:03:14',445549,'/lander-5'),
(1113561,'2015-02-13 16:03:15',445550,'/lander-5'),
(1113562,'2015-02-13 16:03:18',445548,'/products'),
(1113563,'2015-02-13 16:03:40',445538,'/the-forever-love-bear'),
(1113564,'2015-02-13 16:03:58',445551,'/home'),
(1113565,'2015-02-13 16:03:58',445552,'/home'),
(1113566,'2015-02-13 16:04:05',445553,'/lander-5'),
(1113567,'2015-02-13 16:04:25',445546,'/products'),
(1113568,'2015-02-13 16:04:44',445554,'/lander-5'),
(1113569,'2015-02-13 16:04:48',445550,'/products'),
(1113570,'2015-02-13 16:05:02',445545,'/products'),
(1113571,'2015-02-13 16:05:27',445553,'/products'),
(1113572,'2015-02-13 16:05:32',445544,'/the-original-mr-fuzzy'),
(1113573,'2015-02-13 16:06:02',445555,'/lander-5'),
(1113574,'2015-02-13 16:06:15',445551,'/products'),
(1113575,'2015-02-13 16:06:28',445547,'/products'),
(1113576,'2015-02-13 16:06:28',445554,'/products'),
(1113577,'2015-02-13 16:06:49',445556,'/lander-3'),
(1113578,'2015-02-13 16:07:08',445545,'/the-original-mr-fuzzy'),
(1113579,'2015-02-13 16:07:12',445533,'/thank-you-for-your-order'),
(1113580,'2015-02-13 16:08:12',445549,'/products'),
(1113581,'2015-02-13 16:08:46',445555,'/products'),
(1113582,'2015-02-13 16:08:54',445554,'/the-forever-love-bear'),
(1113583,'2015-02-13 16:08:58',445552,'/products'),
(1113584,'2015-02-13 16:09:18',445550,'/the-forever-love-bear'),
(1113585,'2015-02-13 16:09:23',445554,'/cart'),
(1113586,'2015-02-13 16:09:34',445553,'/the-forever-love-bear'),
(1113587,'2015-02-13 16:10:19',445554,'/shipping'),
(1113588,'2015-02-13 16:10:24',445557,'/lander-5'),
(1113589,'2015-02-13 16:10:34',445558,'/home'),
(1113590,'2015-02-13 16:11:17',445549,'/the-forever-love-bear'),
(1113591,'2015-02-13 16:11:55',445559,'/home'),
(1113592,'2015-02-13 16:12:12',445554,'/billing-2'),
(1113593,'2015-02-13 16:12:17',445560,'/lander-5'),
(1113594,'2015-02-13 16:12:22',445557,'/products'),
(1113595,'2015-02-13 16:12:58',445558,'/products'),
(1113596,'2015-02-13 16:13:25',445561,'/lander-3'),
(1113597,'2015-02-13 16:13:35',445562,'/lander-5'),
(1113598,'2015-02-13 16:14:01',445563,'/lander-5'),
(1113599,'2015-02-13 16:15:29',445564,'/lander-5'),
(1113600,'2015-02-13 16:15:33',445554,'/thank-you-for-your-order'),
(1113601,'2015-02-13 16:16:22',445557,'/the-forever-love-bear'),
(1113602,'2015-02-13 16:16:33',445558,'/the-birthday-sugar-panda'),
(1113603,'2015-02-13 16:16:54',445564,'/products'),
(1113604,'2015-02-13 16:17:29',445565,'/lander-5'),
(1113605,'2015-02-13 16:17:40',445566,'/home'),
(1113606,'2015-02-13 16:18:11',445564,'/the-original-mr-fuzzy'),
(1113607,'2015-02-13 16:19:24',445558,'/cart'),
(1113608,'2015-02-13 16:19:37',445567,'/home'),
(1113609,'2015-02-13 16:19:42',445568,'/lander-5'),
(1113610,'2015-02-13 16:19:58',445569,'/lander-3'),
(1113611,'2015-02-13 16:20:23',445570,'/lander-5'),
(1113612,'2015-02-13 16:20:26',445571,'/home'),
(1113613,'2015-02-13 16:21:18',445558,'/shipping'),
(1113614,'2015-02-13 16:21:41',445572,'/home'),
(1113615,'2015-02-13 16:22:05',445573,'/home'),
(1113616,'2015-02-13 16:22:24',445567,'/products'),
(1113617,'2015-02-13 16:22:36',445574,'/home'),
(1113618,'2015-02-13 16:23:05',445575,'/lander-5'),
(1113619,'2015-02-13 16:24:03',445568,'/products'),
(1113620,'2015-02-13 16:24:24',445570,'/products'),
(1113621,'2015-02-13 16:24:38',445576,'/lander-5'),
(1113622,'2015-02-13 16:25:39',445573,'/products'),
(1113623,'2015-02-13 16:25:56',445577,'/home'),
(1113624,'2015-02-13 16:26:14',445570,'/the-original-mr-fuzzy'),
(1113625,'2015-02-13 16:26:22',445577,'/products'),
(1113626,'2015-02-13 16:26:38',445567,'/the-forever-love-bear'),
(1113627,'2015-02-13 16:27:14',445578,'/lander-3'),
(1113628,'2015-02-13 16:27:18',445575,'/products'),
(1113629,'2015-02-13 16:27:27',445573,'/the-forever-love-bear'),
(1113630,'2015-02-13 16:27:34',445579,'/lander-5'),
(1113631,'2015-02-13 16:27:44',445580,'/lander-5'),
(1113632,'2015-02-13 16:27:54',445568,'/the-hudson-river-mini-bear'),
(1113633,'2015-02-13 16:28:03',445567,'/cart'),
(1113634,'2015-02-13 16:28:44',445581,'/home'),
(1113635,'2015-02-13 16:28:53',445576,'/products'),
(1113636,'2015-02-13 16:29:41',445568,'/cart'),
(1113637,'2015-02-13 16:29:43',445577,'/the-forever-love-bear'),
(1113638,'2015-02-13 16:30:00',445582,'/lander-5'),
(1113639,'2015-02-13 16:30:25',445568,'/shipping'),
(1113640,'2015-02-13 16:30:25',445577,'/cart'),
(1113641,'2015-02-13 16:30:33',445575,'/the-original-mr-fuzzy'),
(1113642,'2015-02-13 16:30:40',445576,'/the-forever-love-bear'),
(1113643,'2015-02-13 16:30:49',445583,'/lander-5'),
(1113644,'2015-02-13 16:30:50',445567,'/shipping'),
(1113645,'2015-02-13 16:31:07',445575,'/cart'),
(1113646,'2015-02-13 16:31:14',445583,'/products'),
(1113647,'2015-02-13 16:31:17',445584,'/home'),
(1113648,'2015-02-13 16:31:55',445585,'/lander-5'),
(1113649,'2015-02-13 16:32:34',445577,'/shipping'),
(1113650,'2015-02-13 16:32:40',445568,'/billing-2'),
(1113651,'2015-02-13 16:32:44',445580,'/products'),
(1113652,'2015-02-13 16:33:04',445567,'/billing-2'),
(1113653,'2015-02-13 16:33:04',445586,'/lander-5'),
(1113654,'2015-02-13 16:33:54',445577,'/billing-2'),
(1113655,'2015-02-13 16:34:25',445583,'/the-original-mr-fuzzy'),
(1113656,'2015-02-13 16:35:02',445580,'/the-original-mr-fuzzy'),
(1113657,'2015-02-13 16:35:37',445582,'/products'),
(1113658,'2015-02-13 16:35:40',445586,'/products'),
(1113659,'2015-02-13 16:35:53',445587,'/home'),
(1113660,'2015-02-13 16:35:55',445588,'/home'),
(1113661,'2015-02-13 16:36:23',445589,'/home'),
(1113662,'2015-02-13 16:36:28',445580,'/cart'),
(1113663,'2015-02-13 16:36:48',445582,'/the-forever-love-bear'),
(1113664,'2015-02-13 16:37:29',445580,'/shipping'),
(1113665,'2015-02-13 16:37:35',445590,'/lander-5'),
(1113666,'2015-02-13 16:38:17',445568,'/thank-you-for-your-order'),
(1113667,'2015-02-13 16:38:18',445591,'/lander-3'),
(1113668,'2015-02-13 16:38:23',445567,'/thank-you-for-your-order'),
(1113669,'2015-02-13 16:38:41',445592,'/lander-5'),
(1113670,'2015-02-13 16:38:57',445586,'/the-forever-love-bear'),
(1113671,'2015-02-13 16:38:59',445593,'/home'),
(1113672,'2015-02-13 16:39:12',445594,'/home'),
(1113673,'2015-02-13 16:39:22',445595,'/lander-5'),
(1113674,'2015-02-13 16:39:33',445596,'/lander-5'),
(1113675,'2015-02-13 16:39:43',445597,'/lander-5'),
(1113676,'2015-02-13 16:39:44',445598,'/lander-5'),
(1113677,'2015-02-13 16:39:54',445586,'/cart'),
(1113678,'2015-02-13 16:40:49',445599,'/lander-5'),
(1113679,'2015-02-13 16:41:26',445588,'/products'),
(1113680,'2015-02-13 16:41:46',445586,'/shipping'),
(1113681,'2015-02-13 16:42:33',445590,'/products'),
(1113682,'2015-02-13 16:42:53',445600,'/lander-5'),
(1113683,'2015-02-13 16:44:15',445586,'/billing-2'),
(1113684,'2015-02-13 16:44:19',445592,'/products'),
(1113685,'2015-02-13 16:44:46',445590,'/the-forever-love-bear'),
(1113686,'2015-02-13 16:45:19',445592,'/the-original-mr-fuzzy'),
(1113687,'2015-02-13 16:45:43',445601,'/lander-5'),
(1113688,'2015-02-13 16:46:21',445602,'/lander-5'),
(1113689,'2015-02-13 16:48:22',445603,'/lander-5'),
(1113690,'2015-02-13 16:49:03',445592,'/cart'),
(1113691,'2015-02-13 16:49:07',445604,'/lander-3'),
(1113692,'2015-02-13 16:51:27',445592,'/shipping'),
(1113693,'2015-02-13 16:52:24',445605,'/lander-5'),
(1113694,'2015-02-13 16:52:40',445606,'/lander-5'),
(1113695,'2015-02-13 16:53:12',445607,'/lander-3'),
(1113696,'2015-02-13 16:53:44',445592,'/billing-2'),
(1113697,'2015-02-13 16:53:44',445603,'/products'),
(1113698,'2015-02-13 16:54:31',445608,'/lander-5'),
(1113699,'2015-02-13 16:54:42',445609,'/lander-3'),
(1113700,'2015-02-13 16:54:51',445592,'/thank-you-for-your-order'),
(1113701,'2015-02-13 16:54:55',445610,'/home'),
(1113702,'2015-02-13 16:55:49',445611,'/home'),
(1113703,'2015-02-13 16:56:03',445612,'/home'),
(1113704,'2015-02-13 16:56:14',445603,'/the-forever-love-bear'),
(1113705,'2015-02-13 16:56:29',445606,'/products'),
(1113706,'2015-02-13 16:56:36',445613,'/lander-5'),
(1113707,'2015-02-13 16:56:55',445614,'/lander-5'),
(1113708,'2015-02-13 16:56:56',445606,'/the-original-mr-fuzzy'),
(1113709,'2015-02-13 16:57:01',445603,'/cart'),
(1113710,'2015-02-13 16:57:07',445615,'/home'),
(1113711,'2015-02-13 16:58:19',445608,'/products'),
(1113712,'2015-02-13 16:58:43',445607,'/products'),
(1113713,'2015-02-13 16:58:59',445616,'/home'),
(1113714,'2015-02-13 16:59:48',445617,'/home'),
(1113715,'2015-02-13 16:59:53',445608,'/the-forever-love-bear'),
(1113716,'2015-02-13 16:59:54',445618,'/lander-3'),
(1113717,'2015-02-13 17:00:06',445611,'/products'),
(1113718,'2015-02-13 17:00:10',445606,'/cart'),
(1113719,'2015-02-13 17:00:13',445612,'/products'),
(1113720,'2015-02-13 17:00:30',445613,'/products'),
(1113721,'2015-02-13 17:00:41',445616,'/products'),
(1113722,'2015-02-13 17:00:54',445619,'/lander-5'),
(1113723,'2015-02-13 17:01:01',445614,'/products'),
(1113724,'2015-02-13 17:01:36',445620,'/lander-3'),
(1113725,'2015-02-13 17:01:48',445621,'/home'),
(1113726,'2015-02-13 17:01:48',445622,'/home'),
(1113727,'2015-02-13 17:02:00',445607,'/the-hudson-river-mini-bear'),
(1113728,'2015-02-13 17:02:14',445623,'/lander-3'),
(1113729,'2015-02-13 17:02:19',445614,'/the-forever-love-bear'),
(1113730,'2015-02-13 17:02:38',445613,'/the-forever-love-bear'),
(1113731,'2015-02-13 17:02:43',445623,'/products'),
(1113732,'2015-02-13 17:03:30',445624,'/lander-5'),
(1113733,'2015-02-13 17:03:36',445621,'/products'),
(1113734,'2015-02-13 17:03:39',445618,'/products'),
(1113735,'2015-02-13 17:03:46',445625,'/lander-5'),
(1113736,'2015-02-13 17:04:04',445626,'/lander-5'),
(1113737,'2015-02-13 17:04:18',445619,'/products'),
(1113738,'2015-02-13 17:04:32',445614,'/cart'),
(1113739,'2015-02-13 17:04:57',445616,'/the-birthday-sugar-panda'),
(1113740,'2015-02-13 17:05:06',445613,'/cart'),
(1113741,'2015-02-13 17:05:40',445622,'/products'),
(1113742,'2015-02-13 17:05:49',445614,'/shipping'),
(1113743,'2015-02-13 17:06:05',445623,'/the-forever-love-bear'),
(1113744,'2015-02-13 17:06:13',445627,'/lander-3'),
(1113745,'2015-02-13 17:06:26',445619,'/the-original-mr-fuzzy'),
(1113746,'2015-02-13 17:06:41',445621,'/the-forever-love-bear'),
(1113747,'2015-02-13 17:07:24',445626,'/products'),
(1113748,'2015-02-13 17:07:34',445618,'/the-forever-love-bear'),
(1113749,'2015-02-13 17:07:35',445613,'/shipping'),
(1113750,'2015-02-13 17:07:47',445614,'/billing-2'),
(1113751,'2015-02-13 17:07:56',445623,'/cart'),
(1113752,'2015-02-13 17:08:11',445616,'/cart'),
(1113753,'2015-02-13 17:08:14',445613,'/billing-2'),
(1113754,'2015-02-13 17:09:17',445628,'/lander-5'),
(1113755,'2015-02-13 17:10:00',445622,'/the-original-mr-fuzzy'),
(1113756,'2015-02-13 17:10:22',445616,'/shipping'),
(1113757,'2015-02-13 17:11:00',445626,'/the-forever-love-bear'),
(1113758,'2015-02-13 17:11:29',445627,'/products'),
(1113759,'2015-02-13 17:11:36',445614,'/thank-you-for-your-order'),
(1113760,'2015-02-13 17:11:37',445629,'/lander-5'),
(1113761,'2015-02-13 17:11:53',445628,'/products'),
(1113762,'2015-02-13 17:12:02',445616,'/billing-2'),
(1113763,'2015-02-13 17:12:29',445628,'/the-original-mr-fuzzy'),
(1113764,'2015-02-13 17:13:44',445626,'/cart'),
(1113765,'2015-02-13 17:14:42',445627,'/the-forever-love-bear'),
(1113766,'2015-02-13 17:16:36',445630,'/home'),
(1113767,'2015-02-13 17:16:50',445616,'/thank-you-for-your-order'),
(1113768,'2015-02-13 17:16:57',445626,'/shipping'),
(1113769,'2015-02-13 17:18:11',445631,'/lander-5'),
(1113770,'2015-02-13 17:18:28',445630,'/products'),
(1113771,'2015-02-13 17:19:03',445626,'/billing-2'),
(1113772,'2015-02-13 17:20:24',445630,'/the-forever-love-bear'),
(1113773,'2015-02-13 17:20:34',445626,'/thank-you-for-your-order'),
(1113774,'2015-02-13 17:21:06',445632,'/lander-5'),
(1113775,'2015-02-13 17:21:13',445633,'/lander-5'),
(1113776,'2015-02-13 17:22:02',445634,'/home'),
(1113777,'2015-02-13 17:23:31',445635,'/lander-5'),
(1113778,'2015-02-13 17:24:42',445636,'/home'),
(1113779,'2015-02-13 17:24:55',445634,'/products'),
(1113780,'2015-02-13 17:25:56',445634,'/the-original-mr-fuzzy'),
(1113781,'2015-02-13 17:26:02',445637,'/home'),
(1113782,'2015-02-13 17:26:33',445635,'/products'),
(1113783,'2015-02-13 17:26:39',445633,'/products'),
(1113784,'2015-02-13 17:26:44',445638,'/lander-5'),
(1113785,'2015-02-13 17:27:42',445639,'/home'),
(1113786,'2015-02-13 17:27:44',445640,'/lander-5'),
(1113787,'2015-02-13 17:27:59',445641,'/lander-5'),
(1113788,'2015-02-13 17:28:04',445642,'/lander-5'),
(1113789,'2015-02-13 17:28:41',445643,'/home'),
(1113790,'2015-02-13 17:29:03',445644,'/home'),
(1113791,'2015-02-13 17:29:49',445633,'/the-original-mr-fuzzy'),
(1113792,'2015-02-13 17:30:16',445645,'/lander-5'),
(1113793,'2015-02-13 17:30:24',445644,'/products'),
(1113794,'2015-02-13 17:30:41',445635,'/the-original-mr-fuzzy'),
(1113795,'2015-02-13 17:30:44',445646,'/lander-3'),
(1113796,'2015-02-13 17:30:59',445645,'/products'),
(1113797,'2015-02-13 17:31:23',445635,'/cart'),
(1113798,'2015-02-13 17:31:23',445647,'/home'),
(1113799,'2015-02-13 17:31:47',445638,'/products'),
(1113800,'2015-02-13 17:32:33',445648,'/lander-5'),
(1113801,'2015-02-13 17:32:36',445649,'/lander-5'),
(1113802,'2015-02-13 17:32:57',445650,'/lander-5'),
(1113803,'2015-02-13 17:33:29',445651,'/home'),
(1113804,'2015-02-13 17:33:38',445649,'/products'),
(1113805,'2015-02-13 17:33:52',445633,'/cart'),
(1113806,'2015-02-13 17:34:07',445651,'/products'),
(1113807,'2015-02-13 17:34:13',445652,'/lander-5'),
(1113808,'2015-02-13 17:34:23',445643,'/products'),
(1113809,'2015-02-13 17:34:35',445646,'/products'),
(1113810,'2015-02-13 17:34:37',445652,'/products'),
(1113811,'2015-02-13 17:34:38',445650,'/products'),
(1113812,'2015-02-13 17:34:53',445635,'/shipping'),
(1113813,'2015-02-13 17:34:54',445653,'/lander-5'),
(1113814,'2015-02-13 17:35:07',445647,'/products'),
(1113815,'2015-02-13 17:35:27',445645,'/the-forever-love-bear'),
(1113816,'2015-02-13 17:35:51',445633,'/shipping'),
(1113817,'2015-02-13 17:35:52',445638,'/the-original-mr-fuzzy'),
(1113818,'2015-02-13 17:35:52',445654,'/lander-3'),
(1113819,'2015-02-13 17:36:17',445655,'/lander-5'),
(1113820,'2015-02-13 17:36:25',445650,'/the-birthday-sugar-panda'),
(1113821,'2015-02-13 17:36:43',445635,'/billing-2'),
(1113822,'2015-02-13 17:36:47',445649,'/the-birthday-sugar-panda'),
(1113823,'2015-02-13 17:36:59',445656,'/home'),
(1113824,'2015-02-13 17:37:40',445654,'/products'),
(1113825,'2015-02-13 17:37:45',445650,'/cart'),
(1113826,'2015-02-13 17:37:46',445651,'/the-forever-love-bear'),
(1113827,'2015-02-13 17:37:47',445638,'/cart'),
(1113828,'2015-02-13 17:37:47',445643,'/the-original-mr-fuzzy'),
(1113829,'2015-02-13 17:38:08',445633,'/billing-2'),
(1113830,'2015-02-13 17:38:08',445657,'/lander-3'),
(1113831,'2015-02-13 17:38:10',445647,'/the-forever-love-bear'),
(1113832,'2015-02-13 17:38:11',445648,'/products'),
(1113833,'2015-02-13 17:38:19',445658,'/lander-3'),
(1113834,'2015-02-13 17:38:25',445652,'/the-original-mr-fuzzy'),
(1113835,'2015-02-13 17:38:35',445657,'/products'),
(1113836,'2015-02-13 17:38:49',445645,'/cart'),
(1113837,'2015-02-13 17:39:18',445645,'/shipping'),
(1113838,'2015-02-13 17:39:49',445648,'/the-forever-love-bear'),
(1113839,'2015-02-13 17:40:07',445655,'/products'),
(1113840,'2015-02-13 17:40:17',445649,'/cart'),
(1113841,'2015-02-13 17:40:44',445656,'/products'),
(1113842,'2015-02-13 17:40:48',445651,'/cart'),
(1113843,'2015-02-13 17:41:02',445655,'/the-forever-love-bear'),
(1113844,'2015-02-13 17:41:04',445654,'/the-hudson-river-mini-bear'),
(1113845,'2015-02-13 17:41:06',445650,'/shipping'),
(1113846,'2015-02-13 17:41:13',445633,'/thank-you-for-your-order'),
(1113847,'2015-02-13 17:41:18',445645,'/billing-2'),
(1113848,'2015-02-13 17:41:27',445651,'/shipping'),
(1113849,'2015-02-13 17:41:31',445659,'/lander-3'),
(1113850,'2015-02-13 17:41:34',445647,'/cart'),
(1113851,'2015-02-13 17:41:35',445655,'/cart'),
(1113852,'2015-02-13 17:42:01',445650,'/billing-2'),
(1113853,'2015-02-13 17:42:08',445660,'/lander-5'),
(1113854,'2015-02-13 17:42:31',445661,'/lander-3'),
(1113855,'2015-02-13 17:42:38',445648,'/cart'),
(1113856,'2015-02-13 17:42:58',445662,'/lander-5'),
(1113857,'2015-02-13 17:43:10',445649,'/shipping'),
(1113858,'2015-02-13 17:43:18',445651,'/billing-2'),
(1113859,'2015-02-13 17:43:24',445663,'/lander-5'),
(1113860,'2015-02-13 17:43:42',445656,'/the-forever-love-bear'),
(1113861,'2015-02-13 17:43:54',445651,'/thank-you-for-your-order'),
(1113862,'2015-02-13 17:43:59',445660,'/products'),
(1113863,'2015-02-13 17:44:09',445664,'/lander-3'),
(1113864,'2015-02-13 17:44:33',445654,'/cart'),
(1113865,'2015-02-13 17:44:51',445661,'/products'),
(1113866,'2015-02-13 17:45:00',445648,'/shipping'),
(1113867,'2015-02-13 17:45:09',445655,'/shipping'),
(1113868,'2015-02-13 17:45:17',445660,'/the-forever-love-bear'),
(1113869,'2015-02-13 17:45:21',445664,'/products'),
(1113870,'2015-02-13 17:45:29',445655,'/billing-2'),
(1113871,'2015-02-13 17:45:50',445659,'/products'),
(1113872,'2015-02-13 17:45:54',445649,'/billing-2'),
(1113873,'2015-02-13 17:46:14',445648,'/billing-2'),
(1113874,'2015-02-13 17:46:26',445645,'/thank-you-for-your-order'),
(1113875,'2015-02-13 17:46:28',445660,'/cart'),
(1113876,'2015-02-13 17:46:32',445656,'/cart'),
(1113877,'2015-02-13 17:46:35',445661,'/the-forever-love-bear'),
(1113878,'2015-02-13 17:47:23',445655,'/thank-you-for-your-order'),
(1113879,'2015-02-13 17:47:25',445650,'/thank-you-for-your-order'),
(1113880,'2015-02-13 17:47:33',445665,'/home'),
(1113881,'2015-02-13 17:47:48',445656,'/shipping'),
(1113882,'2015-02-13 17:47:51',445666,'/lander-5'),
(1113883,'2015-02-13 17:48:08',445662,'/products'),
(1113884,'2015-02-13 17:48:48',445659,'/the-forever-love-bear'),
(1113885,'2015-02-13 17:49:03',445663,'/products'),
(1113886,'2015-02-13 17:49:14',445667,'/lander-5'),
(1113887,'2015-02-13 17:49:28',445656,'/billing-2'),
(1113888,'2015-02-13 17:49:48',445668,'/home'),
(1113889,'2015-02-13 17:50:47',445669,'/lander-5'),
(1113890,'2015-02-13 17:51:23',445656,'/thank-you-for-your-order'),
(1113891,'2015-02-13 17:52:09',445666,'/products'),
(1113892,'2015-02-13 17:52:30',445670,'/lander-3'),
(1113893,'2015-02-13 17:52:41',445662,'/the-original-mr-fuzzy'),
(1113894,'2015-02-13 17:53:05',445663,'/the-forever-love-bear'),
(1113895,'2015-02-13 17:53:19',445662,'/cart'),
(1113896,'2015-02-13 17:53:27',445671,'/lander-3'),
(1113897,'2015-02-13 17:53:35',445672,'/lander-3'),
(1113898,'2015-02-13 17:53:47',445673,'/lander-3'),
(1113899,'2015-02-13 17:54:00',445672,'/products'),
(1113900,'2015-02-13 17:54:02',445666,'/the-birthday-sugar-panda'),
(1113901,'2015-02-13 17:54:05',445670,'/products'),
(1113902,'2015-02-13 17:54:19',445674,'/home'),
(1113903,'2015-02-13 17:54:29',445675,'/home'),
(1113904,'2015-02-13 17:54:29',445676,'/home'),
(1113905,'2015-02-13 17:54:42',445671,'/products'),
(1113906,'2015-02-13 17:55:21',445677,'/lander-5'),
(1113907,'2015-02-13 17:55:26',445670,'/the-forever-love-bear'),
(1113908,'2015-02-13 17:55:37',445669,'/products'),
(1113909,'2015-02-13 17:55:47',445662,'/shipping'),
(1113910,'2015-02-13 17:55:47',445678,'/home'),
(1113911,'2015-02-13 17:55:57',445672,'/the-forever-love-bear'),
(1113912,'2015-02-13 17:56:50',445671,'/the-forever-love-bear'),
(1113913,'2015-02-13 17:56:52',445666,'/cart'),
(1113914,'2015-02-13 17:57:04',445669,'/the-forever-love-bear'),
(1113915,'2015-02-13 17:57:44',445671,'/cart'),
(1113916,'2015-02-13 17:58:20',445675,'/products'),
(1113917,'2015-02-13 17:58:26',445679,'/home'),
(1113918,'2015-02-13 17:58:35',445678,'/products'),
(1113919,'2015-02-13 17:58:46',445671,'/shipping'),
(1113920,'2015-02-13 17:58:51',445680,'/lander-5'),
(1113921,'2015-02-13 17:59:18',445680,'/products'),
(1113922,'2015-02-13 18:00:06',445677,'/products'),
(1113923,'2015-02-13 18:00:17',445678,'/the-hudson-river-mini-bear'),
(1113924,'2015-02-13 18:00:34',445677,'/the-original-mr-fuzzy'),
(1113925,'2015-02-13 18:01:25',445675,'/the-birthday-sugar-panda'),
(1113926,'2015-02-13 18:01:25',445681,'/home'),
(1113927,'2015-02-13 18:01:45',445680,'/the-forever-love-bear'),
(1113928,'2015-02-13 18:02:13',445682,'/lander-5'),
(1113929,'2015-02-13 18:02:39',445681,'/products'),
(1113930,'2015-02-13 18:03:11',445678,'/cart'),
(1113931,'2015-02-13 18:03:42',445683,'/home'),
(1113932,'2015-02-13 18:04:12',445678,'/shipping'),
(1113933,'2015-02-13 18:04:12',445683,'/products'),
(1113934,'2015-02-13 18:05:06',445681,'/the-forever-love-bear'),
(1113935,'2015-02-13 18:05:18',445678,'/billing-2'),
(1113936,'2015-02-13 18:05:48',445680,'/cart'),
(1113937,'2015-02-13 18:05:57',445682,'/products'),
(1113938,'2015-02-13 18:06:37',445683,'/the-original-mr-fuzzy'),
(1113939,'2015-02-13 18:07:00',445684,'/lander-5'),
(1113940,'2015-02-13 18:08:58',445681,'/cart'),
(1113941,'2015-02-13 18:10:36',445682,'/the-original-mr-fuzzy'),
(1113942,'2015-02-13 18:10:38',445681,'/shipping'),
(1113943,'2015-02-13 18:11:05',445684,'/products'),
(1113944,'2015-02-13 18:11:42',445685,'/lander-3'),
(1113945,'2015-02-13 18:11:45',445686,'/lander-3'),
(1113946,'2015-02-13 18:13:22',445684,'/the-original-mr-fuzzy'),
(1113947,'2015-02-13 18:13:28',445687,'/home'),
(1113948,'2015-02-13 18:13:46',445681,'/billing-2'),
(1113949,'2015-02-13 18:13:59',445688,'/home'),
(1113950,'2015-02-13 18:14:49',445688,'/products'),
(1113951,'2015-02-13 18:16:10',445689,'/lander-3'),
(1113952,'2015-02-13 18:16:27',445684,'/cart'),
(1113953,'2015-02-13 18:17:08',445681,'/thank-you-for-your-order'),
(1113954,'2015-02-13 18:17:31',445690,'/home'),
(1113955,'2015-02-13 18:17:48',445684,'/shipping'),
(1113956,'2015-02-13 18:18:08',445684,'/billing-2'),
(1113957,'2015-02-13 18:18:29',445691,'/lander-5'),
(1113958,'2015-02-13 18:18:43',445688,'/the-forever-love-bear'),
(1113959,'2015-02-13 18:18:43',445692,'/lander-3'),
(1113960,'2015-02-13 18:19:04',445693,'/lander-5'),
(1113961,'2015-02-13 18:19:05',445691,'/products'),
(1113962,'2015-02-13 18:19:17',445694,'/lander-5'),
(1113963,'2015-02-13 18:19:30',445695,'/lander-5'),
(1113964,'2015-02-13 18:20:01',445693,'/products'),
(1113965,'2015-02-13 18:20:54',445696,'/home'),
(1113966,'2015-02-13 18:21:33',445693,'/the-forever-love-bear'),
(1113967,'2015-02-13 18:22:40',445691,'/the-forever-love-bear'),
(1113968,'2015-02-13 18:23:27',445684,'/thank-you-for-your-order'),
(1113969,'2015-02-13 18:23:51',445696,'/products'),
(1113970,'2015-02-13 18:24:39',445697,'/lander-5'),
(1113971,'2015-02-13 18:24:55',445696,'/the-original-mr-fuzzy'),
(1113972,'2015-02-13 18:25:59',445698,'/lander-5'),
(1113973,'2015-02-13 18:26:05',445699,'/lander-5'),
(1113974,'2015-02-13 18:26:36',445700,'/home'),
(1113975,'2015-02-13 18:27:03',445699,'/products'),
(1113976,'2015-02-13 18:27:06',445701,'/home'),
(1113977,'2015-02-13 18:27:20',445702,'/home'),
(1113978,'2015-02-13 18:27:49',445703,'/lander-5'),
(1113979,'2015-02-13 18:28:18',445696,'/cart'),
(1113980,'2015-02-13 18:29:21',445702,'/products'),
(1113981,'2015-02-13 18:29:44',445696,'/shipping'),
(1113982,'2015-02-13 18:29:46',445699,'/the-forever-love-bear'),
(1113983,'2015-02-13 18:30:16',445697,'/products'),
(1113984,'2015-02-13 18:30:26',445696,'/billing-2'),
(1113985,'2015-02-13 18:30:47',445697,'/the-forever-love-bear'),
(1113986,'2015-02-13 18:31:06',445698,'/products'),
(1113987,'2015-02-13 18:31:38',445704,'/lander-5'),
(1113988,'2015-02-13 18:32:00',445702,'/the-forever-love-bear'),
(1113989,'2015-02-13 18:33:00',445705,'/lander-3'),
(1113990,'2015-02-13 18:34:12',445706,'/home'),
(1113991,'2015-02-13 18:34:24',445697,'/cart'),
(1113992,'2015-02-13 18:34:39',445698,'/the-original-mr-fuzzy'),
(1113993,'2015-02-13 18:34:58',445707,'/lander-5'),
(1113994,'2015-02-13 18:35:28',445704,'/products'),
(1113995,'2015-02-13 18:35:53',445704,'/the-birthday-sugar-panda'),
(1113996,'2015-02-13 18:36:12',445708,'/home'),
(1113997,'2015-02-13 18:37:44',445706,'/products'),
(1113998,'2015-02-13 18:38:50',445709,'/home'),
(1113999,'2015-02-13 18:39:45',445704,'/cart'),
(1114000,'2015-02-13 18:39:49',445710,'/home'),
(1114001,'2015-02-13 18:40:02',445711,'/lander-3'),
(1114002,'2015-02-13 18:40:07',445712,'/lander-5'),
(1114003,'2015-02-13 18:40:26',445708,'/products'),
(1114004,'2015-02-13 18:40:27',445706,'/the-original-mr-fuzzy'),
(1114005,'2015-02-13 18:41:20',445713,'/home'),
(1114006,'2015-02-13 18:41:43',445711,'/products'),
(1114007,'2015-02-13 18:41:45',445714,'/lander-5'),
(1114008,'2015-02-13 18:42:30',445704,'/shipping'),
(1114009,'2015-02-13 18:43:10',445713,'/products'),
(1114010,'2015-02-13 18:43:22',445715,'/lander-5'),
(1114011,'2015-02-13 18:43:43',445708,'/the-forever-love-bear'),
(1114012,'2015-02-13 18:44:18',445716,'/lander-5'),
(1114013,'2015-02-13 18:44:27',445709,'/products'),
(1114014,'2015-02-13 18:44:41',445704,'/billing-2'),
(1114015,'2015-02-13 18:46:45',445713,'/the-forever-love-bear'),
(1114016,'2015-02-13 18:47:03',445717,'/home'),
(1114017,'2015-02-13 18:47:17',445715,'/products'),
(1114018,'2015-02-13 18:47:17',445716,'/products'),
(1114019,'2015-02-13 18:47:30',445713,'/cart'),
(1114020,'2015-02-13 18:48:22',445718,'/lander-5'),
(1114021,'2015-02-13 18:48:40',445719,'/lander-5'),
(1114022,'2015-02-13 18:48:51',445716,'/the-original-mr-fuzzy'),
(1114023,'2015-02-13 18:49:19',445720,'/lander-3'),
(1114024,'2015-02-13 18:50:04',445719,'/products'),
(1114025,'2015-02-13 18:50:11',445704,'/thank-you-for-your-order'),
(1114026,'2015-02-13 18:50:12',445721,'/lander-5'),
(1114027,'2015-02-13 18:50:41',445715,'/the-forever-love-bear'),
(1114028,'2015-02-13 18:51:23',445722,'/home'),
(1114029,'2015-02-13 18:51:24',445723,'/lander-3'),
(1114030,'2015-02-13 18:52:32',445723,'/products'),
(1114031,'2015-02-13 18:53:21',445715,'/cart'),
(1114032,'2015-02-13 18:54:08',445718,'/products'),
(1114033,'2015-02-13 18:54:11',445719,'/the-original-mr-fuzzy'),
(1114034,'2015-02-13 18:54:12',445723,'/the-forever-love-bear'),
(1114035,'2015-02-13 18:54:25',445724,'/home'),
(1114036,'2015-02-13 18:55:18',445715,'/shipping'),
(1114037,'2015-02-13 18:55:21',445719,'/cart'),
(1114038,'2015-02-13 18:55:42',445725,'/lander-3'),
(1114039,'2015-02-13 18:55:50',445726,'/home'),
(1114040,'2015-02-13 18:55:57',445718,'/the-forever-love-bear'),
(1114041,'2015-02-13 18:56:08',445727,'/lander-5'),
(1114042,'2015-02-13 18:56:37',445725,'/products'),
(1114043,'2015-02-13 18:56:39',445726,'/products'),
(1114044,'2015-02-13 18:57:57',445715,'/billing-2'),
(1114045,'2015-02-13 18:59:18',445728,'/home'),
(1114046,'2015-02-13 18:59:19',445718,'/cart'),
(1114047,'2015-02-13 19:00:12',445729,'/home'),
(1114048,'2015-02-13 19:00:29',445718,'/shipping'),
(1114049,'2015-02-13 19:00:56',445730,'/home'),
(1114050,'2015-02-13 19:01:01',445727,'/products'),
(1114051,'2015-02-13 19:01:02',445718,'/billing-2'),
(1114052,'2015-02-13 19:01:11',445726,'/the-forever-love-bear'),
(1114053,'2015-02-13 19:01:52',445731,'/lander-5'),
(1114054,'2015-02-13 19:03:44',445726,'/cart'),
(1114055,'2015-02-13 19:04:23',445732,'/lander-5'),
(1114056,'2015-02-13 19:05:12',445727,'/the-original-mr-fuzzy'),
(1114057,'2015-02-13 19:05:13',445730,'/products'),
(1114058,'2015-02-13 19:06:06',445733,'/lander-5'),
(1114059,'2015-02-13 19:06:41',445731,'/products'),
(1114060,'2015-02-13 19:06:59',445726,'/shipping'),
(1114061,'2015-02-13 19:07:53',445730,'/the-forever-love-bear'),
(1114062,'2015-02-13 19:08:01',445734,'/lander-3'),
(1114063,'2015-02-13 19:09:31',445732,'/products'),
(1114064,'2015-02-13 19:09:47',445733,'/products'),
(1114065,'2015-02-13 19:10:02',445732,'/the-forever-love-bear'),
(1114066,'2015-02-13 19:10:12',445726,'/billing-2'),
(1114067,'2015-02-13 19:10:39',445735,'/lander-5'),
(1114068,'2015-02-13 19:11:20',445734,'/products'),
(1114069,'2015-02-13 19:11:38',445732,'/cart'),
(1114070,'2015-02-13 19:11:50',445736,'/lander-5'),
(1114071,'2015-02-13 19:12:28',445737,'/lander-5'),
(1114072,'2015-02-13 19:12:51',445736,'/products'),
(1114073,'2015-02-13 19:12:58',445733,'/the-forever-love-bear'),
(1114074,'2015-02-13 19:13:16',445732,'/shipping'),
(1114075,'2015-02-13 19:13:43',445736,'/the-birthday-sugar-panda'),
(1114076,'2015-02-13 19:14:33',445738,'/lander-3'),
(1114077,'2015-02-13 19:15:40',445732,'/billing-2'),
(1114078,'2015-02-13 19:15:58',445726,'/thank-you-for-your-order'),
(1114079,'2015-02-13 19:16:30',445733,'/cart'),
(1114080,'2015-02-13 19:17:18',445737,'/products'),
(1114081,'2015-02-13 19:17:46',445739,'/lander-5'),
(1114082,'2015-02-13 19:18:11',445733,'/shipping'),
(1114083,'2015-02-13 19:19:06',445740,'/lander-5'),
(1114084,'2015-02-13 19:19:13',445741,'/lander-5'),
(1114085,'2015-02-13 19:19:15',445742,'/lander-5'),
(1114086,'2015-02-13 19:20:03',445743,'/lander-5'),
(1114087,'2015-02-13 19:20:14',445733,'/billing-2'),
(1114088,'2015-02-13 19:20:23',445744,'/lander-3'),
(1114089,'2015-02-13 19:20:38',445745,'/home'),
(1114090,'2015-02-13 19:20:42',445737,'/the-forever-love-bear'),
(1114091,'2015-02-13 19:20:53',445746,'/home'),
(1114092,'2015-02-13 19:21:07',445743,'/products'),
(1114093,'2015-02-13 19:21:09',445742,'/products'),
(1114094,'2015-02-13 19:21:27',445747,'/lander-5'),
(1114095,'2015-02-13 19:21:35',445733,'/thank-you-for-your-order'),
(1114096,'2015-02-13 19:22:14',445737,'/cart'),
(1114097,'2015-02-13 19:22:41',445743,'/the-forever-love-bear'),
(1114098,'2015-02-13 19:22:48',445739,'/products'),
(1114099,'2015-02-13 19:23:39',445739,'/the-forever-love-bear'),
(1114100,'2015-02-13 19:23:42',445748,'/lander-3'),
(1114101,'2015-02-13 19:24:03',445740,'/products'),
(1114102,'2015-02-13 19:25:27',445737,'/shipping'),
(1114103,'2015-02-13 19:25:45',445746,'/products'),
(1114104,'2015-02-13 19:25:51',445749,'/lander-3'),
(1114105,'2015-02-13 19:25:53',445745,'/products'),
(1114106,'2015-02-13 19:26:41',445740,'/the-forever-love-bear'),
(1114107,'2015-02-13 19:27:35',445739,'/cart'),
(1114108,'2015-02-13 19:27:51',445746,'/the-original-mr-fuzzy'),
(1114109,'2015-02-13 19:28:11',445737,'/billing-2'),
(1114110,'2015-02-13 19:28:52',445750,'/lander-5'),
(1114111,'2015-02-13 19:29:37',445751,'/lander-3'),
(1114112,'2015-02-13 19:29:56',445745,'/the-forever-love-bear'),
(1114113,'2015-02-13 19:30:34',445746,'/cart'),
(1114114,'2015-02-13 19:31:05',445739,'/shipping'),
(1114115,'2015-02-13 19:31:12',445752,'/home'),
(1114116,'2015-02-13 19:32:24',445739,'/billing-2'),
(1114117,'2015-02-13 19:32:24',445746,'/shipping'),
(1114118,'2015-02-13 19:32:52',445746,'/billing-2'),
(1114119,'2015-02-13 19:33:39',445745,'/cart'),
(1114120,'2015-02-13 19:33:44',445753,'/lander-5'),
(1114121,'2015-02-13 19:33:51',445754,'/home'),
(1114122,'2015-02-13 19:34:02',445745,'/shipping'),
(1114123,'2015-02-13 19:34:55',445755,'/lander-5'),
(1114124,'2015-02-13 19:34:59',445745,'/billing-2'),
(1114125,'2015-02-13 19:35:23',445756,'/lander-5'),
(1114126,'2015-02-13 19:35:28',445757,'/lander-3'),
(1114127,'2015-02-13 19:35:58',445752,'/products'),
(1114128,'2015-02-13 19:37:44',445758,'/lander-3'),
(1114129,'2015-02-13 19:38:06',445757,'/products'),
(1114130,'2015-02-13 19:38:30',445752,'/the-forever-love-bear'),
(1114131,'2015-02-13 19:38:32',445759,'/lander-5'),
(1114132,'2015-02-13 19:38:41',445760,'/home'),
(1114133,'2015-02-13 19:38:48',445761,'/lander-3'),
(1114134,'2015-02-13 19:39:33',445745,'/thank-you-for-your-order'),
(1114135,'2015-02-13 19:39:44',445755,'/products'),
(1114136,'2015-02-13 19:40:06',445756,'/products'),
(1114137,'2015-02-13 19:40:32',445756,'/the-birthday-sugar-panda'),
(1114138,'2015-02-13 19:41:23',445755,'/the-forever-love-bear'),
(1114139,'2015-02-13 19:41:25',445761,'/products'),
(1114140,'2015-02-13 19:41:38',445760,'/products'),
(1114141,'2015-02-13 19:42:14',445762,'/lander-5'),
(1114142,'2015-02-13 19:42:24',445760,'/the-forever-love-bear'),
(1114143,'2015-02-13 19:42:52',445763,'/home'),
(1114144,'2015-02-13 19:43:25',445755,'/cart'),
(1114145,'2015-02-13 19:43:48',445762,'/products'),
(1114146,'2015-02-13 19:43:57',445755,'/shipping'),
(1114147,'2015-02-13 19:43:58',445760,'/cart'),
(1114148,'2015-02-13 19:44:06',445759,'/products'),
(1114149,'2015-02-13 19:45:01',445764,'/lander-3'),
(1114150,'2015-02-13 19:45:23',445761,'/the-forever-love-bear'),
(1114151,'2015-02-13 19:45:27',445759,'/the-original-mr-fuzzy'),
(1114152,'2015-02-13 19:45:38',445764,'/products'),
(1114153,'2015-02-13 19:45:59',445765,'/home'),
(1114154,'2015-02-13 19:46:00',445755,'/billing-2'),
(1114155,'2015-02-13 19:46:10',445763,'/products'),
(1114156,'2015-02-13 19:46:42',445761,'/cart'),
(1114157,'2015-02-13 19:46:48',445766,'/home'),
(1114158,'2015-02-13 19:47:19',445766,'/products'),
(1114159,'2015-02-13 19:47:39',445767,'/lander-5'),
(1114160,'2015-02-13 19:47:52',445762,'/the-forever-love-bear'),
(1114161,'2015-02-13 19:48:05',445768,'/lander-5'),
(1114162,'2015-02-13 19:48:36',445755,'/thank-you-for-your-order'),
(1114163,'2015-02-13 19:49:05',445766,'/the-forever-love-bear'),
(1114164,'2015-02-13 19:49:21',445764,'/the-forever-love-bear'),
(1114165,'2015-02-13 19:49:21',445769,'/lander-5'),
(1114166,'2015-02-13 19:50:35',445766,'/cart'),
(1114167,'2015-02-13 19:50:53',445770,'/lander-3'),
(1114168,'2015-02-13 19:50:58',445766,'/shipping'),
(1114169,'2015-02-13 19:51:16',445771,'/home'),
(1114170,'2015-02-13 19:51:35',445772,'/lander-3'),
(1114171,'2015-02-13 19:52:06',445771,'/products'),
(1114172,'2015-02-13 19:52:57',445768,'/products'),
(1114173,'2015-02-13 19:53:24',445770,'/products'),
(1114174,'2015-02-13 19:53:33',445773,'/lander-5'),
(1114175,'2015-02-13 19:53:42',445766,'/billing-2'),
(1114176,'2015-02-13 19:54:45',445768,'/the-forever-love-bear'),
(1114177,'2015-02-13 19:54:54',445774,'/lander-5'),
(1114178,'2015-02-13 19:55:40',445775,'/lander-5'),
(1114179,'2015-02-13 19:56:52',445770,'/the-forever-love-bear'),
(1114180,'2015-02-13 19:57:18',445776,'/home'),
(1114181,'2015-02-13 19:57:37',445766,'/thank-you-for-your-order'),
(1114182,'2015-02-13 19:58:27',445774,'/products'),
(1114183,'2015-02-13 19:59:03',445777,'/lander-5'),
(1114184,'2015-02-13 19:59:59',445770,'/cart'),
(1114185,'2015-02-13 20:00:42',445775,'/products'),
(1114186,'2015-02-13 20:01:19',445774,'/the-forever-love-bear'),
(1114187,'2015-02-13 20:01:20',445778,'/lander-5'),
(1114188,'2015-02-13 20:05:07',445779,'/lander-3'),
(1114189,'2015-02-13 20:05:10',445780,'/home'),
(1114190,'2015-02-13 20:05:10',445781,'/lander-3'),
(1114191,'2015-02-13 20:06:38',445782,'/lander-3'),
(1114192,'2015-02-13 20:08:01',445783,'/home'),
(1114193,'2015-02-13 20:08:27',445782,'/products'),
(1114194,'2015-02-13 20:08:36',445780,'/products'),
(1114195,'2015-02-13 20:09:25',445784,'/home'),
(1114196,'2015-02-13 20:09:33',445785,'/lander-3'),
(1114197,'2015-02-13 20:09:40',445781,'/products'),
(1114198,'2015-02-13 20:11:54',445786,'/lander-3'),
(1114199,'2015-02-13 20:12:13',445784,'/products'),
(1114200,'2015-02-13 20:12:18',445780,'/the-forever-love-bear'),
(1114201,'2015-02-13 20:12:32',445783,'/products'),
(1114202,'2015-02-13 20:13:19',445783,'/the-original-mr-fuzzy'),
(1114203,'2015-02-13 20:13:24',445787,'/lander-3'),
(1114204,'2015-02-13 20:14:35',445787,'/products'),
(1114205,'2015-02-13 20:14:47',445786,'/products'),
(1114206,'2015-02-13 20:14:55',445785,'/products'),
(1114207,'2015-02-13 20:15:08',445788,'/lander-5'),
(1114208,'2015-02-13 20:16:00',445787,'/the-forever-love-bear'),
(1114209,'2015-02-13 20:19:21',445787,'/cart'),
(1114210,'2015-02-13 20:20:10',445788,'/products'),
(1114211,'2015-02-13 20:22:04',445789,'/home'),
(1114212,'2015-02-13 20:22:56',445787,'/shipping'),
(1114213,'2015-02-13 20:24:09',445790,'/home'),
(1114214,'2015-02-13 20:24:14',445787,'/billing-2'),
(1114215,'2015-02-13 20:24:37',445788,'/the-original-mr-fuzzy'),
(1114216,'2015-02-13 20:25:04',445787,'/thank-you-for-your-order'),
(1114217,'2015-02-13 20:27:35',445789,'/products'),
(1114218,'2015-02-13 20:28:25',445791,'/lander-3'),
(1114219,'2015-02-13 20:29:40',445792,'/lander-5'),
(1114220,'2015-02-13 20:29:41',445791,'/products'),
(1114221,'2015-02-13 20:29:58',445793,'/home'),
(1114222,'2015-02-13 20:31:28',445794,'/home'),
(1114223,'2015-02-13 20:31:43',445795,'/lander-5'),
(1114224,'2015-02-13 20:33:04',445796,'/lander-5'),
(1114225,'2015-02-13 20:33:57',445795,'/products'),
(1114226,'2015-02-13 20:34:13',445791,'/the-forever-love-bear'),
(1114227,'2015-02-13 20:34:42',445792,'/products'),
(1114228,'2015-02-13 20:34:57',445793,'/products'),
(1114229,'2015-02-13 20:35:29',445793,'/the-original-mr-fuzzy'),
(1114230,'2015-02-13 20:35:57',445794,'/products'),
(1114231,'2015-02-13 20:36:19',445797,'/lander-5'),
(1114232,'2015-02-13 20:36:20',445795,'/the-original-mr-fuzzy'),
(1114233,'2015-02-13 20:37:32',445791,'/cart'),
(1114234,'2015-02-13 20:37:41',445794,'/the-forever-love-bear'),
(1114235,'2015-02-13 20:38:57',445798,'/lander-3'),
(1114236,'2015-02-13 20:39:01',445797,'/products'),
(1114237,'2015-02-13 20:39:21',445792,'/the-original-mr-fuzzy'),
(1114238,'2015-02-13 20:39:37',445791,'/shipping'),
(1114239,'2015-02-13 20:40:08',445794,'/cart'),
(1114240,'2015-02-13 20:40:20',445798,'/products'),
(1114241,'2015-02-13 20:40:31',445791,'/billing-2'),
(1114242,'2015-02-13 20:41:04',445797,'/the-forever-love-bear'),
(1114243,'2015-02-13 20:41:49',445799,'/lander-5'),
(1114244,'2015-02-13 20:42:47',445791,'/thank-you-for-your-order'),
(1114245,'2015-02-13 20:42:59',445797,'/cart'),
(1114246,'2015-02-13 20:43:11',445798,'/the-forever-love-bear'),
(1114247,'2015-02-13 20:44:23',445800,'/home'),
(1114248,'2015-02-13 20:45:00',445798,'/cart'),
(1114249,'2015-02-13 20:47:45',445800,'/products'),
(1114250,'2015-02-13 20:47:53',445798,'/shipping'),
(1114251,'2015-02-13 20:48:22',445801,'/home'),
(1114252,'2015-02-13 20:49:13',445802,'/lander-5'),
(1114253,'2015-02-13 20:50:51',445802,'/products'),
(1114254,'2015-02-13 20:51:03',445798,'/billing-2'),
(1114255,'2015-02-13 20:51:11',445800,'/the-birthday-sugar-panda'),
(1114256,'2015-02-13 20:53:21',445803,'/lander-5'),
(1114257,'2015-02-13 20:53:26',445804,'/lander-5'),
(1114258,'2015-02-13 20:54:08',445798,'/thank-you-for-your-order'),
(1114259,'2015-02-13 20:54:50',445802,'/the-original-mr-fuzzy'),
(1114260,'2015-02-13 20:54:54',445805,'/lander-5'),
(1114261,'2015-02-13 20:56:46',445805,'/products'),
(1114262,'2015-02-13 20:57:18',445805,'/the-original-mr-fuzzy'),
(1114263,'2015-02-13 20:57:45',445802,'/cart'),
(1114264,'2015-02-13 20:58:29',445802,'/shipping'),
(1114265,'2015-02-13 20:58:41',445805,'/cart'),
(1114266,'2015-02-13 21:00:44',445806,'/lander-5'),
(1114267,'2015-02-13 21:03:07',445807,'/home'),
(1114268,'2015-02-13 21:04:10',445808,'/lander-5'),
(1114269,'2015-02-13 21:05:56',445807,'/products'),
(1114270,'2015-02-13 21:07:09',445809,'/lander-3'),
(1114271,'2015-02-13 21:07:23',445808,'/products'),
(1114272,'2015-02-13 21:07:41',445810,'/home'),
(1114273,'2015-02-13 21:09:11',445811,'/home'),
(1114274,'2015-02-13 21:09:37',445807,'/the-original-mr-fuzzy'),
(1114275,'2015-02-13 21:09:55',445810,'/products'),
(1114276,'2015-02-13 21:10:43',445808,'/the-forever-love-bear'),
(1114277,'2015-02-13 21:10:46',445812,'/home'),
(1114278,'2015-02-13 21:10:52',445810,'/the-hudson-river-mini-bear'),
(1114279,'2015-02-13 21:11:25',445813,'/lander-5'),
(1114280,'2015-02-13 21:12:01',445813,'/products'),
(1114281,'2015-02-13 21:12:06',445811,'/products'),
(1114282,'2015-02-13 21:12:17',445810,'/cart'),
(1114283,'2015-02-13 21:12:26',445813,'/the-forever-love-bear'),
(1114284,'2015-02-13 21:12:42',445814,'/lander-5'),
(1114285,'2015-02-13 21:13:05',445815,'/lander-5'),
(1114286,'2015-02-13 21:13:08',445813,'/cart'),
(1114287,'2015-02-13 21:13:12',445812,'/products'),
(1114288,'2015-02-13 21:13:35',445812,'/the-forever-love-bear'),
(1114289,'2015-02-13 21:14:05',445810,'/shipping'),
(1114290,'2015-02-13 21:15:08',445814,'/products'),
(1114291,'2015-02-13 21:15:15',445810,'/billing-2'),
(1114292,'2015-02-13 21:15:27',445811,'/the-forever-love-bear'),
(1114293,'2015-02-13 21:15:45',445816,'/lander-5'),
(1114294,'2015-02-13 21:15:51',445814,'/the-forever-love-bear'),
(1114295,'2015-02-13 21:16:52',445817,'/home'),
(1114296,'2015-02-13 21:17:13',445815,'/products'),
(1114297,'2015-02-13 21:17:21',445818,'/lander-3'),
(1114298,'2015-02-13 21:17:59',445811,'/cart'),
(1114299,'2015-02-13 21:18:05',445810,'/thank-you-for-your-order'),
(1114300,'2015-02-13 21:18:36',445814,'/cart'),
(1114301,'2015-02-13 21:19:19',445815,'/the-forever-love-bear'),
(1114302,'2015-02-13 21:20:06',445819,'/lander-5'),
(1114303,'2015-02-13 21:20:07',445814,'/shipping'),
(1114304,'2015-02-13 21:20:29',445820,'/home'),
(1114305,'2015-02-13 21:20:30',445816,'/products'),
(1114306,'2015-02-13 21:20:52',445811,'/shipping'),
(1114307,'2015-02-13 21:22:43',445811,'/billing-2'),
(1114308,'2015-02-13 21:24:01',445821,'/home'),
(1114309,'2015-02-13 21:24:11',445816,'/the-birthday-sugar-panda'),
(1114310,'2015-02-13 21:24:28',445822,'/lander-5'),
(1114311,'2015-02-13 21:25:43',445821,'/products'),
(1114312,'2015-02-13 21:27:08',445811,'/thank-you-for-your-order'),
(1114313,'2015-02-13 21:27:28',445823,'/lander-5'),
(1114314,'2015-02-13 21:28:06',445816,'/cart'),
(1114315,'2015-02-13 21:28:38',445822,'/products'),
(1114316,'2015-02-13 21:28:38',445824,'/lander-5'),
(1114317,'2015-02-13 21:28:42',445821,'/the-forever-love-bear'),
(1114318,'2015-02-13 21:29:13',445825,'/lander-5'),
(1114319,'2015-02-13 21:30:18',445816,'/shipping'),
(1114320,'2015-02-13 21:30:57',445824,'/products'),
(1114321,'2015-02-13 21:31:13',445824,'/the-birthday-sugar-panda'),
(1114322,'2015-02-13 21:31:43',445826,'/lander-3'),
(1114323,'2015-02-13 21:32:18',445822,'/the-forever-love-bear'),
(1114324,'2015-02-13 21:32:48',445816,'/billing-2'),
(1114325,'2015-02-13 21:34:53',445824,'/cart'),
(1114326,'2015-02-13 21:35:21',445816,'/thank-you-for-your-order'),
(1114327,'2015-02-13 21:35:58',445826,'/products'),
(1114328,'2015-02-13 21:36:51',445827,'/lander-5'),
(1114329,'2015-02-13 21:38:53',445828,'/home'),
(1114330,'2015-02-13 21:42:42',445829,'/lander-5'),
(1114331,'2015-02-13 21:43:16',445830,'/home'),
(1114332,'2015-02-13 21:43:40',445831,'/lander-5'),
(1114333,'2015-02-13 21:44:35',445830,'/products'),
(1114334,'2015-02-13 21:44:58',445829,'/products'),
(1114335,'2015-02-13 21:45:39',445832,'/lander-5'),
(1114336,'2015-02-13 21:45:51',445833,'/lander-5'),
(1114337,'2015-02-13 21:46:31',445834,'/lander-5'),
(1114338,'2015-02-13 21:46:53',445830,'/the-original-mr-fuzzy'),
(1114339,'2015-02-13 21:46:53',445831,'/products'),
(1114340,'2015-02-13 21:48:05',445830,'/cart'),
(1114341,'2015-02-13 21:48:13',445831,'/the-forever-love-bear'),
(1114342,'2015-02-13 21:48:17',445829,'/the-forever-love-bear'),
(1114343,'2015-02-13 21:48:29',445835,'/lander-5'),
(1114344,'2015-02-13 21:49:26',445834,'/products'),
(1114345,'2015-02-13 21:49:52',445831,'/cart'),
(1114346,'2015-02-13 21:50:06',445830,'/shipping'),
(1114347,'2015-02-13 21:50:49',445829,'/cart'),
(1114348,'2015-02-13 21:50:50',445832,'/products'),
(1114349,'2015-02-13 21:50:52',445830,'/billing-2'),
(1114350,'2015-02-13 21:51:27',445836,'/lander-5'),
(1114351,'2015-02-13 21:51:32',445834,'/the-forever-love-bear'),
(1114352,'2015-02-13 21:52:06',445831,'/shipping'),
(1114353,'2015-02-13 21:52:09',445834,'/cart'),
(1114354,'2015-02-13 21:53:18',445837,'/lander-3'),
(1114355,'2015-02-13 21:53:19',445829,'/shipping'),
(1114356,'2015-02-13 21:53:22',445834,'/shipping'),
(1114357,'2015-02-13 21:53:56',445831,'/billing-2'),
(1114358,'2015-02-13 21:54:05',445834,'/billing-2'),
(1114359,'2015-02-13 21:54:45',445832,'/the-original-mr-fuzzy'),
(1114360,'2015-02-13 21:55:31',445838,'/home'),
(1114361,'2015-02-13 21:55:52',445839,'/lander-5'),
(1114362,'2015-02-13 21:58:16',445834,'/thank-you-for-your-order'),
(1114363,'2015-02-13 22:02:14',445840,'/lander-5'),
(1114364,'2015-02-13 22:05:45',445841,'/lander-5'),
(1114365,'2015-02-13 22:06:15',445840,'/products'),
(1114366,'2015-02-13 22:08:39',445842,'/lander-3'),
(1114367,'2015-02-13 22:09:10',445840,'/the-hudson-river-mini-bear'),
(1114368,'2015-02-13 22:09:14',445842,'/products'),
(1114369,'2015-02-13 22:12:49',445842,'/the-forever-love-bear'),
(1114370,'2015-02-13 22:18:28',445843,'/home'),
(1114371,'2015-02-13 22:21:20',445844,'/lander-5'),
(1114372,'2015-02-13 22:22:27',445844,'/products'),
(1114373,'2015-02-13 22:22:42',445845,'/home'),
(1114374,'2015-02-13 22:22:43',445846,'/home'),
(1114375,'2015-02-13 22:23:35',445845,'/products'),
(1114376,'2015-02-13 22:25:05',445847,'/home'),
(1114377,'2015-02-13 22:26:18',445848,'/lander-5'),
(1114378,'2015-02-13 22:26:33',445849,'/lander-5'),
(1114379,'2015-02-13 22:26:52',445850,'/lander-5'),
(1114380,'2015-02-13 22:28:06',445845,'/the-original-mr-fuzzy'),
(1114381,'2015-02-13 22:28:11',445846,'/products'),
(1114382,'2015-02-13 22:29:27',445845,'/cart'),
(1114383,'2015-02-13 22:30:19',445849,'/products'),
(1114384,'2015-02-13 22:30:56',445846,'/the-forever-love-bear'),
(1114385,'2015-02-13 22:31:44',445846,'/cart'),
(1114386,'2015-02-13 22:33:36',445851,'/lander-5'),
(1114387,'2015-02-13 22:34:22',445846,'/shipping'),
(1114388,'2015-02-13 22:34:41',445849,'/the-original-mr-fuzzy'),
(1114389,'2015-02-13 22:35:49',445851,'/products'),
(1114390,'2015-02-13 22:36:54',445852,'/lander-3'),
(1114391,'2015-02-13 22:37:53',445849,'/cart'),
(1114392,'2015-02-13 22:39:21',445853,'/lander-5'),
(1114393,'2015-02-13 22:40:52',445854,'/lander-5'),
(1114394,'2015-02-13 22:44:35',445855,'/lander-5'),
(1114395,'2015-02-13 22:46:41',445855,'/products'),
(1114396,'2015-02-13 22:47:03',445856,'/lander-5'),
(1114397,'2015-02-13 22:47:29',445857,'/lander-5'),
(1114398,'2015-02-13 22:53:56',445858,'/lander-5'),
(1114399,'2015-02-13 22:54:59',445859,'/lander-5'),
(1114400,'2015-02-13 22:55:36',445860,'/lander-5'),
(1114401,'2015-02-13 22:56:47',445861,'/lander-5'),
(1114402,'2015-02-13 22:56:51',445859,'/products'),
(1114403,'2015-02-13 22:57:24',445861,'/products'),
(1114404,'2015-02-13 22:58:36',445858,'/products'),
(1114405,'2015-02-13 22:58:50',445862,'/lander-5'),
(1114406,'2015-02-13 22:59:05',445861,'/the-original-mr-fuzzy'),
(1114407,'2015-02-13 22:59:30',445860,'/products'),
(1114408,'2015-02-13 23:00:00',445860,'/the-birthday-sugar-panda'),
(1114409,'2015-02-13 23:01:27',445859,'/the-forever-love-bear'),
(1114410,'2015-02-13 23:01:41',445861,'/cart'),
(1114411,'2015-02-13 23:02:36',445863,'/home'),
(1114412,'2015-02-13 23:02:40',445859,'/cart'),
(1114413,'2015-02-13 23:02:43',445862,'/products'),
(1114414,'2015-02-13 23:02:49',445864,'/home'),
(1114415,'2015-02-13 23:03:04',445858,'/the-forever-love-bear'),
(1114416,'2015-02-13 23:03:10',445864,'/products'),
(1114417,'2015-02-13 23:04:42',445859,'/shipping'),
(1114418,'2015-02-13 23:04:49',445864,'/the-original-mr-fuzzy'),
(1114419,'2015-02-13 23:04:59',445862,'/the-original-mr-fuzzy'),
(1114420,'2015-02-13 23:05:19',445858,'/cart'),
(1114421,'2015-02-13 23:05:22',445859,'/billing-2'),
(1114422,'2015-02-13 23:06:27',445864,'/cart'),
(1114423,'2015-02-13 23:07:41',445859,'/thank-you-for-your-order'),
(1114424,'2015-02-13 23:08:04',445865,'/lander-5'),
(1114425,'2015-02-13 23:08:31',445866,'/home'),
(1114426,'2015-02-13 23:12:21',445867,'/lander-5'),
(1114427,'2015-02-13 23:15:42',445868,'/home'),
(1114428,'2015-02-13 23:19:56',445869,'/home'),
(1114429,'2015-02-13 23:19:56',445870,'/lander-3'),
(1114430,'2015-02-13 23:21:31',445871,'/lander-5'),
(1114431,'2015-02-13 23:22:54',445870,'/products'),
(1114432,'2015-02-13 23:23:11',445869,'/products'),
(1114433,'2015-02-13 23:23:34',445870,'/the-forever-love-bear'),
(1114434,'2015-02-13 23:23:52',445871,'/products'),
(1114435,'2015-02-13 23:24:21',445869,'/the-forever-love-bear'),
(1114436,'2015-02-13 23:24:37',445872,'/lander-5'),
(1114437,'2015-02-13 23:25:06',445870,'/cart'),
(1114438,'2015-02-13 23:25:50',445873,'/lander-5'),
(1114439,'2015-02-13 23:27:00',445870,'/shipping'),
(1114440,'2015-02-13 23:27:49',445870,'/billing-2'),
(1114441,'2015-02-13 23:27:51',445871,'/the-original-mr-fuzzy'),
(1114442,'2015-02-13 23:27:54',445869,'/cart'),
(1114443,'2015-02-13 23:27:56',445874,'/lander-3'),
(1114444,'2015-02-13 23:30:23',445875,'/lander-5'),
(1114445,'2015-02-13 23:31:46',445871,'/cart'),
(1114446,'2015-02-13 23:34:01',445876,'/lander-5'),
(1114447,'2015-02-13 23:34:48',445877,'/home'),
(1114448,'2015-02-13 23:35:35',445877,'/products'),
(1114449,'2015-02-13 23:36:13',445878,'/home'),
(1114450,'2015-02-13 23:36:31',445877,'/the-original-mr-fuzzy'),
(1114451,'2015-02-13 23:38:15',445879,'/lander-5'),
(1114452,'2015-02-13 23:38:33',445877,'/cart'),
(1114453,'2015-02-13 23:38:43',445880,'/home'),
(1114454,'2015-02-13 23:38:48',445876,'/products'),
(1114455,'2015-02-13 23:39:44',445881,'/home'),
(1114456,'2015-02-13 23:40:49',445877,'/shipping'),
(1114457,'2015-02-13 23:42:36',445877,'/billing-2'),
(1114458,'2015-02-13 23:43:11',445876,'/the-forever-love-bear'),
(1114459,'2015-02-13 23:45:56',445882,'/home'),
(1114460,'2015-02-13 23:46:17',445877,'/thank-you-for-your-order'),
(1114461,'2015-02-13 23:46:45',445876,'/cart'),
(1114462,'2015-02-13 23:49:18',445883,'/lander-5'),
(1114463,'2015-02-13 23:49:51',445876,'/shipping'),
(1114464,'2015-02-13 23:50:24',445883,'/products'),
(1114465,'2015-02-13 23:50:27',445884,'/lander-5'),
(1114466,'2015-02-13 23:50:53',445884,'/products'),
(1114467,'2015-02-13 23:54:55',445883,'/the-forever-love-bear'),
(1114468,'2015-02-13 23:55:58',445885,'/home'),
(1114469,'2015-02-13 23:57:08',445886,'/home'),
(1114470,'2015-02-13 23:57:39',445883,'/cart'),
(1114471,'2015-02-13 23:58:24',445885,'/products'),
(1114472,'2015-02-13 23:59:22',445883,'/shipping'),
(1114473,'2015-02-14 00:00:15',445885,'/the-forever-love-bear'),
(1114474,'2015-02-14 00:00:16',445887,'/home'),
(1114475,'2015-02-14 00:02:27',445888,'/home'),
(1114476,'2015-02-14 00:02:36',445883,'/billing-2'),
(1114477,'2015-02-14 00:02:56',445889,'/lander-3'),
(1114478,'2015-02-14 00:03:43',445885,'/cart'),
(1114479,'2015-02-14 00:04:06',445890,'/lander-5'),
(1114480,'2015-02-14 00:04:37',445888,'/products'),
(1114481,'2015-02-14 00:05:22',445891,'/home'),
(1114482,'2015-02-14 00:05:45',445891,'/products'),
(1114483,'2015-02-14 00:06:23',445892,'/home'),
(1114484,'2015-02-14 00:06:30',445890,'/products'),
(1114485,'2015-02-14 00:06:51',445893,'/lander-3'),
(1114486,'2015-02-14 00:08:13',445889,'/products'),
(1114487,'2015-02-14 00:08:16',445883,'/thank-you-for-your-order'),
(1114488,'2015-02-14 00:08:54',445888,'/the-forever-love-bear'),
(1114489,'2015-02-14 00:08:54',445890,'/the-original-mr-fuzzy'),
(1114490,'2015-02-14 00:09:01',445891,'/the-forever-love-bear'),
(1114491,'2015-02-14 00:09:29',445892,'/products'),
(1114492,'2015-02-14 00:10:25',445891,'/cart'),
(1114493,'2015-02-14 00:11:50',445891,'/shipping'),
(1114494,'2015-02-14 00:13:55',445894,'/lander-5'),
(1114495,'2015-02-14 00:14:03',445895,'/lander-5'),
(1114496,'2015-02-14 00:14:38',445896,'/lander-5'),
(1114497,'2015-02-14 00:15:11',445897,'/home'),
(1114498,'2015-02-14 00:17:08',445897,'/products'),
(1114499,'2015-02-14 00:19:10',445895,'/products'),
(1114500,'2015-02-14 00:19:42',445894,'/products'),
(1114501,'2015-02-14 00:20:52',445897,'/the-birthday-sugar-panda'),
(1114502,'2015-02-14 00:22:39',445895,'/the-forever-love-bear'),
(1114503,'2015-02-14 00:24:10',445894,'/the-birthday-sugar-panda'),
(1114504,'2015-02-14 00:24:15',445898,'/lander-3'),
(1114505,'2015-02-14 00:26:11',445895,'/cart'),
(1114506,'2015-02-14 00:26:47',445899,'/home'),
(1114507,'2015-02-14 00:27:47',445895,'/shipping'),
(1114508,'2015-02-14 00:27:54',445898,'/products'),
(1114509,'2015-02-14 00:29:29',445895,'/billing-2'),
(1114510,'2015-02-14 00:30:37',445895,'/thank-you-for-your-order'),
(1114511,'2015-02-14 00:31:28',445898,'/the-birthday-sugar-panda'),
(1114512,'2015-02-14 00:35:38',445900,'/lander-5'),
(1114513,'2015-02-14 00:41:04',445901,'/lander-5'),
(1114514,'2015-02-14 00:41:24',445900,'/products'),
(1114515,'2015-02-14 00:43:15',445902,'/lander-3'),
(1114516,'2015-02-14 00:43:20',445900,'/the-forever-love-bear'),
(1114517,'2015-02-14 00:44:46',445903,'/home'),
(1114518,'2015-02-14 00:45:23',445900,'/cart'),
(1114519,'2015-02-14 00:47:03',445902,'/products'),
(1114520,'2015-02-14 00:47:19',445904,'/home'),
(1114521,'2015-02-14 00:48:44',445903,'/products'),
(1114522,'2015-02-14 00:49:28',445905,'/lander-5'),
(1114523,'2015-02-14 00:49:39',445903,'/the-forever-love-bear'),
(1114524,'2015-02-14 00:50:13',445902,'/the-forever-love-bear'),
(1114525,'2015-02-14 00:52:03',445906,'/lander-5'),
(1114526,'2015-02-14 00:52:15',445907,'/lander-3'),
(1114527,'2015-02-14 00:52:33',445903,'/cart'),
(1114528,'2015-02-14 00:52:58',445904,'/products'),
(1114529,'2015-02-14 00:52:59',445907,'/products'),
(1114530,'2015-02-14 00:53:36',445905,'/products'),
(1114531,'2015-02-14 00:55:43',445905,'/the-forever-love-bear'),
(1114532,'2015-02-14 00:55:56',445906,'/products'),
(1114533,'2015-02-14 00:55:59',445903,'/shipping'),
(1114534,'2015-02-14 00:56:05',445907,'/the-forever-love-bear'),
(1114535,'2015-02-14 00:56:38',445904,'/the-forever-love-bear'),
(1114536,'2015-02-14 00:57:10',445905,'/cart'),
(1114537,'2015-02-14 00:57:17',445904,'/cart'),
(1114538,'2015-02-14 00:57:20',445907,'/cart'),
(1114539,'2015-02-14 00:59:38',445906,'/the-original-mr-fuzzy'),
(1114540,'2015-02-14 01:00:07',445908,'/home'),
(1114541,'2015-02-14 01:00:29',445909,'/home'),
(1114542,'2015-02-14 01:02:33',445910,'/lander-5'),
(1114543,'2015-02-14 01:04:32',445911,'/home'),
(1114544,'2015-02-14 01:05:04',445912,'/lander-5'),
(1114545,'2015-02-14 01:05:32',445913,'/home'),
(1114546,'2015-02-14 01:06:22',445911,'/products'),
(1114547,'2015-02-14 01:07:22',445910,'/products'),
(1114548,'2015-02-14 01:08:49',445911,'/the-forever-love-bear'),
(1114549,'2015-02-14 01:10:26',445913,'/products'),
(1114550,'2015-02-14 01:10:36',445914,'/lander-3'),
(1114551,'2015-02-14 01:11:32',445910,'/the-hudson-river-mini-bear'),
(1114552,'2015-02-14 01:12:59',445910,'/cart'),
(1114553,'2015-02-14 01:14:18',445910,'/shipping'),
(1114554,'2015-02-14 01:14:21',445913,'/the-original-mr-fuzzy'),
(1114555,'2015-02-14 01:15:37',445915,'/lander-5'),
(1114556,'2015-02-14 01:15:40',445910,'/billing-2'),
(1114557,'2015-02-14 01:16:33',445916,'/home'),
(1114558,'2015-02-14 01:17:02',445917,'/lander-3'),
(1114559,'2015-02-14 01:17:12',445918,'/lander-3'),
(1114560,'2015-02-14 01:18:21',445919,'/home'),
(1114561,'2015-02-14 01:19:05',445917,'/products'),
(1114562,'2015-02-14 01:19:24',445910,'/thank-you-for-your-order'),
(1114563,'2015-02-14 01:22:13',445917,'/the-forever-love-bear'),
(1114564,'2015-02-14 01:23:26',445920,'/home'),
(1114565,'2015-02-14 01:24:02',445921,'/lander-5'),
(1114566,'2015-02-14 01:24:32',445922,'/lander-5'),
(1114567,'2015-02-14 01:25:16',445917,'/cart'),
(1114568,'2015-02-14 01:26:54',445923,'/home'),
(1114569,'2015-02-14 01:27:17',445921,'/products'),
(1114570,'2015-02-14 01:28:21',445917,'/shipping'),
(1114571,'2015-02-14 01:29:33',445924,'/lander-5'),
(1114572,'2015-02-14 01:29:48',445917,'/billing-2'),
(1114573,'2015-02-14 01:30:55',445921,'/the-birthday-sugar-panda'),
(1114574,'2015-02-14 01:31:41',445924,'/products'),
(1114575,'2015-02-14 01:32:19',445925,'/lander-5'),
(1114576,'2015-02-14 01:34:09',445921,'/cart'),
(1114577,'2015-02-14 01:34:34',445921,'/shipping'),
(1114578,'2015-02-14 01:36:43',445926,'/home'),
(1114579,'2015-02-14 01:38:06',445925,'/products'),
(1114580,'2015-02-14 01:39:32',445927,'/lander-5'),
(1114581,'2015-02-14 01:41:44',445926,'/products'),
(1114582,'2015-02-14 01:42:07',445928,'/lander-5'),
(1114583,'2015-02-14 01:42:16',445925,'/the-forever-love-bear'),
(1114584,'2015-02-14 01:42:18',445927,'/products'),
(1114585,'2015-02-14 01:42:32',445926,'/the-original-mr-fuzzy'),
(1114586,'2015-02-14 01:45:27',445926,'/cart'),
(1114587,'2015-02-14 01:46:48',445927,'/the-birthday-sugar-panda'),
(1114588,'2015-02-14 01:48:43',445926,'/shipping'),
(1114589,'2015-02-14 01:51:29',445926,'/billing-2'),
(1114590,'2015-02-14 01:55:45',445926,'/thank-you-for-your-order'),
(1114591,'2015-02-14 01:57:24',445929,'/home'),
(1114592,'2015-02-14 01:57:49',445929,'/products'),
(1114593,'2015-02-14 01:58:25',445930,'/home'),
(1114594,'2015-02-14 01:59:39',445930,'/products'),
(1114595,'2015-02-14 01:59:59',445929,'/the-forever-love-bear'),
(1114596,'2015-02-14 02:01:10',445930,'/the-forever-love-bear'),
(1114597,'2015-02-14 02:01:48',445931,'/lander-3'),
(1114598,'2015-02-14 02:01:59',445930,'/cart'),
(1114599,'2015-02-14 02:02:21',445930,'/shipping'),
(1114600,'2015-02-14 02:02:46',445930,'/billing-2'),
(1114601,'2015-02-14 02:04:17',445932,'/lander-5'),
(1114602,'2015-02-14 02:05:05',445933,'/lander-5'),
(1114603,'2015-02-14 02:05:32',445934,'/lander-5'),
(1114604,'2015-02-14 02:07:26',445931,'/products'),
(1114605,'2015-02-14 02:07:38',445933,'/products'),
(1114606,'2015-02-14 02:08:15',445931,'/the-forever-love-bear'),
(1114607,'2015-02-14 02:09:25',445935,'/lander-3'),
(1114608,'2015-02-14 02:09:50',445936,'/lander-3'),
(1114609,'2015-02-14 02:10:27',445931,'/cart'),
(1114610,'2015-02-14 02:11:44',445936,'/products'),
(1114611,'2015-02-14 02:12:34',445935,'/products'),
(1114612,'2015-02-14 02:12:57',445931,'/shipping'),
(1114613,'2015-02-14 02:15:25',445936,'/the-forever-love-bear'),
(1114614,'2015-02-14 02:19:08',445937,'/home'),
(1114615,'2015-02-14 02:20:31',445938,'/lander-5'),
(1114616,'2015-02-14 02:21:22',445938,'/products'),
(1114617,'2015-02-14 02:23:53',445938,'/the-forever-love-bear'),
(1114618,'2015-02-14 02:25:59',445939,'/home'),
(1114619,'2015-02-14 02:27:19',445940,'/lander-5'),
(1114620,'2015-02-14 02:28:27',445941,'/lander-5'),
(1114621,'2015-02-14 02:30:38',445942,'/lander-5'),
(1114622,'2015-02-14 02:31:47',445939,'/products'),
(1114623,'2015-02-14 02:32:49',445942,'/products'),
(1114624,'2015-02-14 02:32:50',445940,'/products'),
(1114625,'2015-02-14 02:33:02',445939,'/the-original-mr-fuzzy'),
(1114626,'2015-02-14 02:34:21',445942,'/the-forever-love-bear'),
(1114627,'2015-02-14 02:35:42',445940,'/the-forever-love-bear'),
(1114628,'2015-02-14 02:38:17',445943,'/lander-5'),
(1114629,'2015-02-14 02:41:26',445943,'/products'),
(1114630,'2015-02-14 02:44:39',445943,'/the-forever-love-bear'),
(1114631,'2015-02-14 02:45:32',445943,'/cart'),
(1114632,'2015-02-14 02:48:22',445944,'/lander-5'),
(1114633,'2015-02-14 03:05:31',445945,'/home'),
(1114634,'2015-02-14 03:08:01',445946,'/home'),
(1114635,'2015-02-14 03:08:41',445947,'/lander-5'),
(1114636,'2015-02-14 03:09:43',445948,'/lander-5'),
(1114637,'2015-02-14 03:14:23',445949,'/home'),
(1114638,'2015-02-14 03:14:42',445950,'/lander-5'),
(1114639,'2015-02-14 03:14:53',445949,'/products'),
(1114640,'2015-02-14 03:19:51',445951,'/lander-5'),
(1114641,'2015-02-14 03:22:39',445951,'/products'),
(1114642,'2015-02-14 03:25:01',445951,'/the-original-mr-fuzzy'),
(1114643,'2015-02-14 03:26:03',445951,'/cart'),
(1114644,'2015-02-14 03:29:56',445951,'/shipping'),
(1114645,'2015-02-14 03:29:56',445952,'/home'),
(1114646,'2015-02-14 03:30:57',445953,'/home'),
(1114647,'2015-02-14 03:32:07',445951,'/billing-2'),
(1114648,'2015-02-14 03:35:20',445952,'/products'),
(1114649,'2015-02-14 03:37:17',445952,'/the-original-mr-fuzzy'),
(1114650,'2015-02-14 03:39:07',445954,'/lander-5'),
(1114651,'2015-02-14 03:39:21',445955,'/lander-5'),
(1114652,'2015-02-14 03:39:25',445952,'/cart'),
(1114653,'2015-02-14 03:40:14',445952,'/shipping'),
(1114654,'2015-02-14 03:40:34',445954,'/products'),
(1114655,'2015-02-14 03:40:51',445952,'/billing-2'),
(1114656,'2015-02-14 03:41:03',445955,'/products'),
(1114657,'2015-02-14 03:42:32',445955,'/the-birthday-sugar-panda'),
(1114658,'2015-02-14 03:42:58',445954,'/the-birthday-sugar-panda'),
(1114659,'2015-02-14 03:46:25',445954,'/cart'),
(1114660,'2015-02-14 03:48:38',445956,'/home'),
(1114661,'2015-02-14 03:54:05',445957,'/home'),
(1114662,'2015-02-14 03:55:07',445958,'/lander-3'),
(1114663,'2015-02-14 03:55:18',445959,'/lander-5'),
(1114664,'2015-02-14 03:57:58',445958,'/products'),
(1114665,'2015-02-14 03:58:35',445960,'/lander-5'),
(1114666,'2015-02-14 04:00:50',445959,'/products'),
(1114667,'2015-02-14 04:01:54',445961,'/lander-3'),
(1114668,'2015-02-14 04:02:20',445958,'/the-hudson-river-mini-bear'),
(1114669,'2015-02-14 04:04:45',445959,'/the-forever-love-bear'),
(1114670,'2015-02-14 04:05:29',445958,'/cart'),
(1114671,'2015-02-14 04:05:34',445961,'/products'),
(1114672,'2015-02-14 04:08:06',445962,'/lander-5'),
(1114673,'2015-02-14 04:09:39',445962,'/products'),
(1114674,'2015-02-14 04:11:27',445962,'/the-birthday-sugar-panda'),
(1114675,'2015-02-14 04:12:49',445962,'/cart'),
(1114676,'2015-02-14 04:35:20',445963,'/home'),
(1114677,'2015-02-14 04:37:00',445963,'/products'),
(1114678,'2015-02-14 04:37:40',445964,'/home'),
(1114679,'2015-02-14 04:38:27',445963,'/the-forever-love-bear'),
(1114680,'2015-02-14 04:39:02',445963,'/cart'),
(1114681,'2015-02-14 04:39:28',445965,'/lander-3'),
(1114682,'2015-02-14 04:41:22',445965,'/products'),
(1114683,'2015-02-14 04:42:56',445965,'/the-hudson-river-mini-bear'),
(1114684,'2015-02-14 04:52:06',445966,'/home'),
(1114685,'2015-02-14 04:55:26',445967,'/home'),
(1114686,'2015-02-14 04:56:59',445966,'/products'),
(1114687,'2015-02-14 04:59:18',445967,'/products'),
(1114688,'2015-02-14 05:00:15',445966,'/the-birthday-sugar-panda'),
(1114689,'2015-02-14 05:01:23',445968,'/lander-5'),
(1114690,'2015-02-14 05:01:51',445967,'/the-birthday-sugar-panda'),
(1114691,'2015-02-14 05:02:12',445969,'/lander-3'),
(1114692,'2015-02-14 05:02:19',445966,'/cart'),
(1114693,'2015-02-14 05:03:14',445970,'/home'),
(1114694,'2015-02-14 05:04:20',445971,'/home'),
(1114695,'2015-02-14 05:07:04',445968,'/products'),
(1114696,'2015-02-14 05:07:39',445970,'/products'),
(1114697,'2015-02-14 05:07:45',445972,'/lander-5'),
(1114698,'2015-02-14 05:08:47',445970,'/the-forever-love-bear'),
(1114699,'2015-02-14 05:08:58',445973,'/home'),
(1114700,'2015-02-14 05:09:00',445974,'/lander-5'),
(1114701,'2015-02-14 05:09:46',445968,'/the-forever-love-bear'),
(1114702,'2015-02-14 05:12:53',445972,'/products'),
(1114703,'2015-02-14 05:14:26',445974,'/products'),
(1114704,'2015-02-14 05:14:40',445972,'/the-original-mr-fuzzy'),
(1114705,'2015-02-14 05:15:18',445974,'/the-forever-love-bear'),
(1114706,'2015-02-14 05:15:33',445972,'/cart'),
(1114707,'2015-02-14 05:15:39',445975,'/lander-3'),
(1114708,'2015-02-14 05:18:04',445975,'/products'),
(1114709,'2015-02-14 05:19:44',445976,'/lander-5'),
(1114710,'2015-02-14 05:21:06',445976,'/products'),
(1114711,'2015-02-14 05:21:13',445975,'/the-forever-love-bear'),
(1114712,'2015-02-14 05:25:07',445976,'/the-birthday-sugar-panda'),
(1114713,'2015-02-14 05:25:25',445977,'/lander-5'),
(1114714,'2015-02-14 05:26:39',445977,'/products'),
(1114715,'2015-02-14 05:28:14',445977,'/the-original-mr-fuzzy'),
(1114716,'2015-02-14 05:34:20',445978,'/home'),
(1114717,'2015-02-14 05:37:01',445978,'/products'),
(1114718,'2015-02-14 05:41:26',445978,'/the-hudson-river-mini-bear'),
(1114719,'2015-02-14 05:42:52',445978,'/cart'),
(1114720,'2015-02-14 05:45:19',445979,'/lander-5'),
(1114721,'2015-02-14 05:45:44',445978,'/shipping'),
(1114722,'2015-02-14 05:47:44',445978,'/billing-2'),
(1114723,'2015-02-14 05:48:55',445979,'/products'),
(1114724,'2015-02-14 05:52:05',445978,'/thank-you-for-your-order'),
(1114725,'2015-02-14 05:58:33',445980,'/home'),
(1114726,'2015-02-14 05:59:45',445981,'/lander-5'),
(1114727,'2015-02-14 06:00:13',445981,'/products'),
(1114728,'2015-02-14 06:01:31',445981,'/the-forever-love-bear'),
(1114729,'2015-02-14 06:02:43',445980,'/products'),
(1114730,'2015-02-14 06:03:42',445982,'/lander-3'),
(1114731,'2015-02-14 06:06:33',445980,'/the-forever-love-bear'),
(1114732,'2015-02-14 06:13:20',445983,'/lander-5'),
(1114733,'2015-02-14 06:18:35',445984,'/lander-5'),
(1114734,'2015-02-14 06:18:51',445983,'/products'),
(1114735,'2015-02-14 06:22:09',445985,'/home'),
(1114736,'2015-02-14 06:22:24',445983,'/the-forever-love-bear'),
(1114737,'2015-02-14 06:22:45',445986,'/lander-5'),
(1114738,'2015-02-14 06:23:13',445984,'/products'),
(1114739,'2015-02-14 06:23:35',445984,'/the-forever-love-bear'),
(1114740,'2015-02-14 06:24:04',445984,'/cart'),
(1114741,'2015-02-14 06:24:52',445984,'/shipping'),
(1114742,'2015-02-14 06:26:53',445984,'/billing-2'),
(1114743,'2015-02-14 06:31:38',445987,'/lander-5'),
(1114744,'2015-02-14 06:32:38',445987,'/products'),
(1114745,'2015-02-14 06:36:46',445987,'/the-forever-love-bear'),
(1114746,'2015-02-14 06:38:06',445987,'/cart'),
(1114747,'2015-02-14 06:39:15',445988,'/lander-5'),
(1114748,'2015-02-14 06:45:53',445989,'/home'),
(1114749,'2015-02-14 06:49:29',445990,'/lander-5'),
(1114750,'2015-02-14 06:51:36',445990,'/products'),
(1114751,'2015-02-14 06:53:18',445990,'/the-original-mr-fuzzy'),
(1114752,'2015-02-14 06:57:19',445991,'/lander-5'),
(1114753,'2015-02-14 07:03:48',445992,'/lander-5'),
(1114754,'2015-02-14 07:06:31',445992,'/products'),
(1114755,'2015-02-14 07:11:16',445993,'/lander-5'),
(1114756,'2015-02-14 07:12:18',445993,'/products'),
(1114757,'2015-02-14 07:12:35',445993,'/the-forever-love-bear'),
(1114758,'2015-02-14 07:13:43',445993,'/cart'),
(1114759,'2015-02-14 07:20:49',445994,'/lander-5'),
(1114760,'2015-02-14 07:21:23',445994,'/products'),
(1114761,'2015-02-14 07:21:50',445994,'/the-forever-love-bear'),
(1114762,'2015-02-14 07:23:06',445994,'/cart'),
(1114763,'2015-02-14 07:25:20',445994,'/shipping'),
(1114764,'2015-02-14 07:26:08',445994,'/billing-2'),
(1114765,'2015-02-14 07:27:01',445995,'/lander-5'),
(1114766,'2015-02-14 07:29:21',445994,'/thank-you-for-your-order'),
(1114767,'2015-02-14 07:33:48',445996,'/lander-5'),
(1114768,'2015-02-14 07:35:06',445996,'/products'),
(1114769,'2015-02-14 07:36:17',445996,'/the-forever-love-bear'),
(1114770,'2015-02-14 07:37:29',445997,'/lander-5'),
(1114771,'2015-02-14 07:37:58',445998,'/lander-5'),
(1114772,'2015-02-14 07:41:23',445997,'/products'),
(1114773,'2015-02-14 07:41:43',445999,'/lander-5'),
(1114774,'2015-02-14 07:45:04',446000,'/home'),
(1114775,'2015-02-14 07:45:42',445997,'/the-forever-love-bear'),
(1114776,'2015-02-14 07:46:09',446001,'/lander-5'),
(1114777,'2015-02-14 07:46:58',446001,'/products'),
(1114778,'2015-02-14 07:47:18',446002,'/lander-3'),
(1114779,'2015-02-14 07:47:46',446003,'/home'),
(1114780,'2015-02-14 07:48:14',445997,'/cart'),
(1114781,'2015-02-14 07:49:01',446003,'/products'),
(1114782,'2015-02-14 07:49:28',445997,'/shipping'),
(1114783,'2015-02-14 07:50:02',445997,'/billing-2'),
(1114784,'2015-02-14 07:51:06',446003,'/the-original-mr-fuzzy'),
(1114785,'2015-02-14 07:51:29',446001,'/the-original-mr-fuzzy'),
(1114786,'2015-02-14 07:52:12',446004,'/lander-5'),
(1114787,'2015-02-14 07:52:15',446003,'/cart'),
(1114788,'2015-02-14 07:52:36',446005,'/lander-5'),
(1114789,'2015-02-14 07:52:48',446006,'/lander-5'),
(1114790,'2015-02-14 07:52:54',446002,'/products'),
(1114791,'2015-02-14 07:53:25',446002,'/the-forever-love-bear'),
(1114792,'2015-02-14 07:54:45',446005,'/products'),
(1114793,'2015-02-14 07:54:58',446003,'/shipping'),
(1114794,'2015-02-14 07:55:17',446007,'/home'),
(1114795,'2015-02-14 07:57:59',446003,'/billing-2'),
(1114796,'2015-02-14 07:58:56',446005,'/the-forever-love-bear'),
(1114797,'2015-02-14 07:59:40',446007,'/products'),
(1114798,'2015-02-14 08:00:17',446005,'/cart'),
(1114799,'2015-02-14 08:00:29',446003,'/thank-you-for-your-order'),
(1114800,'2015-02-14 08:00:48',446007,'/the-forever-love-bear'),
(1114801,'2015-02-14 08:03:17',446008,'/home'),
(1114802,'2015-02-14 08:03:44',446007,'/cart'),
(1114803,'2015-02-14 08:04:49',446009,'/lander-5'),
(1114804,'2015-02-14 08:04:55',446010,'/home'),
(1114805,'2015-02-14 08:05:55',446008,'/products'),
(1114806,'2015-02-14 08:06:10',446007,'/shipping'),
(1114807,'2015-02-14 08:06:40',446011,'/lander-5'),
(1114808,'2015-02-14 08:07:09',446012,'/lander-5'),
(1114809,'2015-02-14 08:07:34',446007,'/billing-2'),
(1114810,'2015-02-14 08:07:38',446008,'/the-original-mr-fuzzy'),
(1114811,'2015-02-14 08:08:13',446010,'/products'),
(1114812,'2015-02-14 08:08:37',446009,'/products'),
(1114813,'2015-02-14 08:08:55',446011,'/products'),
(1114814,'2015-02-14 08:09:08',446009,'/the-forever-love-bear'),
(1114815,'2015-02-14 08:09:51',446007,'/thank-you-for-your-order'),
(1114816,'2015-02-14 08:09:51',446010,'/the-forever-love-bear'),
(1114817,'2015-02-14 08:10:52',446011,'/the-forever-love-bear'),
(1114818,'2015-02-14 08:12:20',446011,'/cart'),
(1114819,'2015-02-14 08:12:43',446010,'/cart'),
(1114820,'2015-02-14 08:16:22',446010,'/shipping'),
(1114821,'2015-02-14 08:16:53',446010,'/billing-2'),
(1114822,'2015-02-14 08:26:49',446013,'/lander-5'),
(1114823,'2015-02-14 08:29:21',446014,'/home'),
(1114824,'2015-02-14 08:29:46',446013,'/products'),
(1114825,'2015-02-14 08:30:31',446015,'/lander-5'),
(1114826,'2015-02-14 08:34:52',446014,'/products'),
(1114827,'2015-02-14 08:35:10',446016,'/home'),
(1114828,'2015-02-14 08:37:06',446017,'/lander-3'),
(1114829,'2015-02-14 08:37:12',446016,'/products'),
(1114830,'2015-02-14 08:39:27',446014,'/the-forever-love-bear'),
(1114831,'2015-02-14 08:40:48',446016,'/the-forever-love-bear'),
(1114832,'2015-02-14 08:41:27',446014,'/cart'),
(1114833,'2015-02-14 08:42:18',446018,'/lander-5'),
(1114834,'2015-02-14 08:42:19',446016,'/cart'),
(1114835,'2015-02-14 08:42:46',446017,'/products'),
(1114836,'2015-02-14 08:43:55',446019,'/home'),
(1114837,'2015-02-14 08:44:56',446014,'/shipping'),
(1114838,'2015-02-14 08:45:56',446014,'/billing-2'),
(1114839,'2015-02-14 08:46:44',446017,'/the-forever-love-bear'),
(1114840,'2015-02-14 08:48:08',446018,'/products'),
(1114841,'2015-02-14 08:49:19',446014,'/thank-you-for-your-order'),
(1114842,'2015-02-14 08:49:42',446019,'/products'),
(1114843,'2015-02-14 08:50:32',446019,'/the-birthday-sugar-panda'),
(1114844,'2015-02-14 08:52:30',446018,'/the-original-mr-fuzzy'),
(1114845,'2015-02-14 08:53:39',446018,'/cart'),
(1114846,'2015-02-14 08:53:42',446020,'/lander-5'),
(1114847,'2015-02-14 08:54:04',446021,'/lander-5'),
(1114848,'2015-02-14 08:55:20',446022,'/lander-5'),
(1114849,'2015-02-14 08:55:26',446021,'/products'),
(1114850,'2015-02-14 08:55:51',446022,'/products'),
(1114851,'2015-02-14 08:55:57',446023,'/lander-5'),
(1114852,'2015-02-14 08:56:01',446020,'/products'),
(1114853,'2015-02-14 08:56:09',446018,'/shipping'),
(1114854,'2015-02-14 08:56:17',446024,'/home'),
(1114855,'2015-02-14 08:56:27',446022,'/the-forever-love-bear'),
(1114856,'2015-02-14 08:57:03',446023,'/products'),
(1114857,'2015-02-14 08:59:13',446018,'/billing-2'),
(1114858,'2015-02-14 08:59:49',446021,'/the-forever-love-bear'),
(1114859,'2015-02-14 08:59:55',446023,'/the-original-mr-fuzzy'),
(1114860,'2015-02-14 09:00:06',446020,'/the-forever-love-bear'),
(1114861,'2015-02-14 09:00:53',446020,'/cart'),
(1114862,'2015-02-14 09:01:27',446025,'/lander-5'),
(1114863,'2015-02-14 09:02:37',446020,'/shipping'),
(1114864,'2015-02-14 09:02:44',446026,'/home'),
(1114865,'2015-02-14 09:02:59',446020,'/billing-2'),
(1114866,'2015-02-14 09:06:11',446027,'/home'),
(1114867,'2015-02-14 09:08:00',446028,'/lander-3'),
(1114868,'2015-02-14 09:09:58',446029,'/lander-3'),
(1114869,'2015-02-14 09:10:55',446027,'/products'),
(1114870,'2015-02-14 09:11:03',446030,'/lander-3'),
(1114871,'2015-02-14 09:12:46',446031,'/lander-5'),
(1114872,'2015-02-14 09:12:55',446028,'/products'),
(1114873,'2015-02-14 09:13:24',446032,'/lander-5'),
(1114874,'2015-02-14 09:14:20',446027,'/the-original-mr-fuzzy'),
(1114875,'2015-02-14 09:15:48',446033,'/lander-3'),
(1114876,'2015-02-14 09:16:38',446034,'/lander-5'),
(1114877,'2015-02-14 09:17:50',446034,'/products'),
(1114878,'2015-02-14 09:17:51',446033,'/products'),
(1114879,'2015-02-14 09:18:02',446027,'/cart'),
(1114880,'2015-02-14 09:18:51',446027,'/shipping'),
(1114881,'2015-02-14 09:18:55',446035,'/home'),
(1114882,'2015-02-14 09:19:52',446027,'/billing-2'),
(1114883,'2015-02-14 09:21:43',446033,'/the-forever-love-bear'),
(1114884,'2015-02-14 09:22:11',446036,'/home'),
(1114885,'2015-02-14 09:22:13',446034,'/the-forever-love-bear'),
(1114886,'2015-02-14 09:23:38',446037,'/lander-5'),
(1114887,'2015-02-14 09:25:38',446036,'/products'),
(1114888,'2015-02-14 09:28:50',446038,'/home'),
(1114889,'2015-02-14 09:30:03',446039,'/lander-5'),
(1114890,'2015-02-14 09:31:13',446040,'/home'),
(1114891,'2015-02-14 09:31:42',446041,'/home'),
(1114892,'2015-02-14 09:32:42',446039,'/products'),
(1114893,'2015-02-14 09:33:56',446039,'/the-forever-love-bear'),
(1114894,'2015-02-14 09:33:59',446040,'/products'),
(1114895,'2015-02-14 09:37:11',446042,'/lander-3'),
(1114896,'2015-02-14 09:41:08',446042,'/products'),
(1114897,'2015-02-14 09:42:46',446042,'/the-hudson-river-mini-bear'),
(1114898,'2015-02-14 09:43:06',446043,'/lander-5'),
(1114899,'2015-02-14 09:45:04',446044,'/home'),
(1114900,'2015-02-14 09:48:47',446045,'/lander-5'),
(1114901,'2015-02-14 09:48:55',446043,'/products'),
(1114902,'2015-02-14 09:53:08',446043,'/the-forever-love-bear'),
(1114903,'2015-02-14 09:59:20',446046,'/lander-5'),
(1114904,'2015-02-14 10:03:29',446047,'/lander-5'),
(1114905,'2015-02-14 10:04:20',446048,'/lander-5'),
(1114906,'2015-02-14 10:04:44',446049,'/lander-5'),
(1114907,'2015-02-14 10:05:14',446047,'/products'),
(1114908,'2015-02-14 10:07:54',446047,'/the-forever-love-bear'),
(1114909,'2015-02-14 10:07:58',446050,'/lander-5'),
(1114910,'2015-02-14 10:10:27',446049,'/products'),
(1114911,'2015-02-14 10:10:53',446049,'/the-birthday-sugar-panda'),
(1114912,'2015-02-14 10:11:18',446051,'/lander-3'),
(1114913,'2015-02-14 10:12:02',446049,'/cart'),
(1114914,'2015-02-14 10:12:49',446052,'/home'),
(1114915,'2015-02-14 10:14:12',446049,'/shipping'),
(1114916,'2015-02-14 10:14:56',446049,'/billing-2'),
(1114917,'2015-02-14 10:17:21',446053,'/home'),
(1114918,'2015-02-14 10:18:20',446052,'/products'),
(1114919,'2015-02-14 10:19:00',446054,'/lander-5'),
(1114920,'2015-02-14 10:19:14',446049,'/thank-you-for-your-order'),
(1114921,'2015-02-14 10:20:18',446054,'/products'),
(1114922,'2015-02-14 10:20:20',446053,'/products'),
(1114923,'2015-02-14 10:21:07',446052,'/the-forever-love-bear'),
(1114924,'2015-02-14 10:23:49',446053,'/the-forever-love-bear'),
(1114925,'2015-02-14 10:24:44',446054,'/the-original-mr-fuzzy'),
(1114926,'2015-02-14 10:25:22',446053,'/cart'),
(1114927,'2015-02-14 10:25:50',446055,'/lander-5'),
(1114928,'2015-02-14 10:26:13',446053,'/shipping'),
(1114929,'2015-02-14 10:27:33',446056,'/lander-5'),
(1114930,'2015-02-14 10:27:35',446057,'/lander-3'),
(1114931,'2015-02-14 10:30:09',446058,'/lander-3'),
(1114932,'2015-02-14 10:32:11',446059,'/home'),
(1114933,'2015-02-14 10:36:27',446059,'/products'),
(1114934,'2015-02-14 10:37:30',446060,'/lander-3'),
(1114935,'2015-02-14 10:38:49',446060,'/products'),
(1114936,'2015-02-14 10:38:56',446061,'/home'),
(1114937,'2015-02-14 10:38:58',446062,'/lander-5'),
(1114938,'2015-02-14 10:39:05',446059,'/the-forever-love-bear'),
(1114939,'2015-02-14 10:40:55',446063,'/lander-3'),
(1114940,'2015-02-14 10:41:43',446064,'/lander-3'),
(1114941,'2015-02-14 10:42:51',446060,'/the-forever-love-bear'),
(1114942,'2015-02-14 10:44:18',446062,'/products'),
(1114943,'2015-02-14 10:44:23',446065,'/lander-5'),
(1114944,'2015-02-14 10:47:30',446062,'/the-forever-love-bear'),
(1114945,'2015-02-14 10:49:52',446066,'/home'),
(1114946,'2015-02-14 10:50:13',446067,'/lander-3'),
(1114947,'2015-02-14 10:50:58',446067,'/products'),
(1114948,'2015-02-14 10:51:02',446066,'/products'),
(1114949,'2015-02-14 10:51:21',446062,'/cart'),
(1114950,'2015-02-14 10:52:22',446062,'/shipping'),
(1114951,'2015-02-14 10:54:39',446066,'/the-forever-love-bear'),
(1114952,'2015-02-14 10:54:46',446067,'/the-forever-love-bear'),
(1114953,'2015-02-14 10:55:27',446068,'/home'),
(1114954,'2015-02-14 10:58:32',446069,'/lander-5'),
(1114955,'2015-02-14 10:59:40',446070,'/home'),
(1114956,'2015-02-14 11:00:04',446071,'/home'),
(1114957,'2015-02-14 11:03:36',446071,'/products'),
(1114958,'2015-02-14 11:04:05',446069,'/products'),
(1114959,'2015-02-14 11:04:17',446071,'/the-forever-love-bear'),
(1114960,'2015-02-14 11:04:39',446070,'/products'),
(1114961,'2015-02-14 11:06:03',446070,'/the-forever-love-bear'),
(1114962,'2015-02-14 11:06:33',446070,'/cart'),
(1114963,'2015-02-14 11:06:53',446070,'/shipping'),
(1114964,'2015-02-14 11:07:34',446069,'/the-hudson-river-mini-bear'),
(1114965,'2015-02-14 11:07:40',446071,'/cart'),
(1114966,'2015-02-14 11:09:28',446072,'/lander-5'),
(1114967,'2015-02-14 11:10:47',446069,'/cart'),
(1114968,'2015-02-14 11:11:11',446073,'/home'),
(1114969,'2015-02-14 11:12:08',446074,'/lander-5'),
(1114970,'2015-02-14 11:12:24',446075,'/lander-5'),
(1114971,'2015-02-14 11:12:42',446076,'/lander-5'),
(1114972,'2015-02-14 11:12:57',446069,'/shipping'),
(1114973,'2015-02-14 11:14:37',446075,'/products'),
(1114974,'2015-02-14 11:15:07',446077,'/home'),
(1114975,'2015-02-14 11:15:19',446074,'/products'),
(1114976,'2015-02-14 11:15:59',446077,'/products'),
(1114977,'2015-02-14 11:16:06',446075,'/the-original-mr-fuzzy'),
(1114978,'2015-02-14 11:16:08',446069,'/billing-2'),
(1114979,'2015-02-14 11:17:22',446077,'/the-hudson-river-mini-bear'),
(1114980,'2015-02-14 11:18:44',446074,'/the-birthday-sugar-panda'),
(1114981,'2015-02-14 11:19:47',446077,'/cart'),
(1114982,'2015-02-14 11:20:09',446075,'/cart'),
(1114983,'2015-02-14 11:20:35',446078,'/home'),
(1114984,'2015-02-14 11:21:18',446077,'/shipping'),
(1114985,'2015-02-14 11:21:41',446069,'/thank-you-for-your-order'),
(1114986,'2015-02-14 11:22:08',446079,'/lander-5'),
(1114987,'2015-02-14 11:22:09',446075,'/shipping'),
(1114988,'2015-02-14 11:22:56',446077,'/billing-2'),
(1114989,'2015-02-14 11:23:44',446079,'/products'),
(1114990,'2015-02-14 11:23:52',446075,'/billing-2'),
(1114991,'2015-02-14 11:25:56',446079,'/the-original-mr-fuzzy'),
(1114992,'2015-02-14 11:27:10',446080,'/lander-5'),
(1114993,'2015-02-14 11:27:34',446081,'/home'),
(1114994,'2015-02-14 11:27:43',446075,'/thank-you-for-your-order'),
(1114995,'2015-02-14 11:28:10',446082,'/lander-5'),
(1114996,'2015-02-14 11:29:28',446083,'/lander-5'),
(1114997,'2015-02-14 11:29:41',446084,'/home'),
(1114998,'2015-02-14 11:30:38',446085,'/lander-5'),
(1114999,'2015-02-14 11:30:56',446081,'/products'),
(1115000,'2015-02-14 11:33:06',446084,'/products'),
(1115001,'2015-02-14 11:33:07',446081,'/the-birthday-sugar-panda'),
(1115002,'2015-02-14 11:33:25',446086,'/lander-5'),
(1115003,'2015-02-14 11:34:31',446086,'/products'),
(1115004,'2015-02-14 11:34:46',446086,'/the-forever-love-bear'),
(1115005,'2015-02-14 11:35:23',446087,'/lander-5'),
(1115006,'2015-02-14 11:36:45',446088,'/lander-3'),
(1115007,'2015-02-14 11:36:56',446089,'/home'),
(1115008,'2015-02-14 11:37:10',446084,'/the-forever-love-bear'),
(1115009,'2015-02-14 11:37:57',446089,'/products'),
(1115010,'2015-02-14 11:39:03',446088,'/products'),
(1115011,'2015-02-14 11:39:40',446090,'/lander-5'),
(1115012,'2015-02-14 11:39:58',446091,'/lander-5'),
(1115013,'2015-02-14 11:42:21',446090,'/products'),
(1115014,'2015-02-14 11:45:29',446091,'/products'),
(1115015,'2015-02-14 11:45:54',446092,'/lander-5'),
(1115016,'2015-02-14 11:46:09',446093,'/home'),
(1115017,'2015-02-14 11:47:28',446094,'/home'),
(1115018,'2015-02-14 11:47:35',446091,'/the-forever-love-bear'),
(1115019,'2015-02-14 11:48:02',446095,'/lander-5'),
(1115020,'2015-02-14 11:49:26',446092,'/products'),
(1115021,'2015-02-14 11:50:06',446092,'/the-forever-love-bear'),
(1115022,'2015-02-14 11:50:18',446093,'/products'),
(1115023,'2015-02-14 11:50:42',446091,'/cart'),
(1115024,'2015-02-14 11:51:26',446096,'/home'),
(1115025,'2015-02-14 11:51:31',446093,'/the-forever-love-bear'),
(1115026,'2015-02-14 11:51:57',446091,'/shipping'),
(1115027,'2015-02-14 11:52:46',446094,'/products'),
(1115028,'2015-02-14 11:54:36',446091,'/billing-2'),
(1115029,'2015-02-14 11:56:45',446097,'/lander-3'),
(1115030,'2015-02-14 11:58:40',446097,'/products'),
(1115031,'2015-02-14 11:58:42',446098,'/lander-5'),
(1115032,'2015-02-14 11:58:50',446099,'/lander-3'),
(1115033,'2015-02-14 12:00:32',446098,'/products'),
(1115034,'2015-02-14 12:02:27',446097,'/the-forever-love-bear'),
(1115035,'2015-02-14 12:03:03',446097,'/cart'),
(1115036,'2015-02-14 12:04:14',446100,'/lander-5'),
(1115037,'2015-02-14 12:04:25',446097,'/shipping'),
(1115038,'2015-02-14 12:04:37',446099,'/products'),
(1115039,'2015-02-14 12:06:26',446099,'/the-hudson-river-mini-bear'),
(1115040,'2015-02-14 12:06:28',446100,'/products'),
(1115041,'2015-02-14 12:06:38',446097,'/billing-2'),
(1115042,'2015-02-14 12:07:01',446099,'/cart'),
(1115043,'2015-02-14 12:08:20',446100,'/the-original-mr-fuzzy'),
(1115044,'2015-02-14 12:09:43',446099,'/shipping'),
(1115045,'2015-02-14 12:13:31',446101,'/home'),
(1115046,'2015-02-14 12:14:16',446102,'/lander-5'),
(1115047,'2015-02-14 12:15:03',446103,'/lander-3'),
(1115048,'2015-02-14 12:17:15',446104,'/home'),
(1115049,'2015-02-14 12:17:40',446104,'/products'),
(1115050,'2015-02-14 12:17:58',446102,'/products'),
(1115051,'2015-02-14 12:21:09',446104,'/the-original-mr-fuzzy'),
(1115052,'2015-02-14 12:21:36',446102,'/the-original-mr-fuzzy'),
(1115053,'2015-02-14 12:21:57',446105,'/home'),
(1115054,'2015-02-14 12:22:16',446102,'/cart'),
(1115055,'2015-02-14 12:23:26',446106,'/home'),
(1115056,'2015-02-14 12:25:30',446105,'/products'),
(1115057,'2015-02-14 12:25:49',446107,'/lander-5'),
(1115058,'2015-02-14 12:26:35',446106,'/products'),
(1115059,'2015-02-14 12:27:22',446105,'/the-forever-love-bear'),
(1115060,'2015-02-14 12:28:20',446108,'/lander-5'),
(1115061,'2015-02-14 12:28:34',446105,'/cart'),
(1115062,'2015-02-14 12:28:39',446109,'/home'),
(1115063,'2015-02-14 12:28:40',446110,'/lander-5'),
(1115064,'2015-02-14 12:29:36',446106,'/the-birthday-sugar-panda'),
(1115065,'2015-02-14 12:30:32',446105,'/shipping'),
(1115066,'2015-02-14 12:32:05',446110,'/products'),
(1115067,'2015-02-14 12:32:59',446108,'/products'),
(1115068,'2015-02-14 12:33:08',446106,'/cart'),
(1115069,'2015-02-14 12:33:18',446105,'/billing-2'),
(1115070,'2015-02-14 12:33:25',446108,'/the-forever-love-bear'),
(1115071,'2015-02-14 12:33:30',446111,'/lander-5'),
(1115072,'2015-02-14 12:33:50',446109,'/products'),
(1115073,'2015-02-14 12:34:32',446110,'/the-original-mr-fuzzy'),
(1115074,'2015-02-14 12:35:24',446105,'/thank-you-for-your-order'),
(1115075,'2015-02-14 12:35:31',446109,'/the-forever-love-bear'),
(1115076,'2015-02-14 12:36:10',446108,'/cart'),
(1115077,'2015-02-14 12:37:31',446108,'/shipping'),
(1115078,'2015-02-14 12:38:15',446109,'/cart'),
(1115079,'2015-02-14 12:38:32',446108,'/billing-2'),
(1115080,'2015-02-14 12:38:45',446109,'/shipping'),
(1115081,'2015-02-14 12:39:47',446112,'/lander-5'),
(1115082,'2015-02-14 12:39:49',446113,'/lander-3'),
(1115083,'2015-02-14 12:40:07',446112,'/products'),
(1115084,'2015-02-14 12:42:02',446114,'/lander-5'),
(1115085,'2015-02-14 12:42:07',446108,'/thank-you-for-your-order'),
(1115086,'2015-02-14 12:42:41',446112,'/the-forever-love-bear'),
(1115087,'2015-02-14 12:43:08',446115,'/lander-5'),
(1115088,'2015-02-14 12:43:27',446116,'/lander-5'),
(1115089,'2015-02-14 12:44:03',446117,'/lander-5'),
(1115090,'2015-02-14 12:44:23',446114,'/products'),
(1115091,'2015-02-14 12:45:08',446113,'/products'),
(1115092,'2015-02-14 12:45:10',446114,'/the-forever-love-bear'),
(1115093,'2015-02-14 12:45:49',446118,'/lander-5'),
(1115094,'2015-02-14 12:46:31',446114,'/cart'),
(1115095,'2015-02-14 12:46:41',446119,'/lander-5'),
(1115096,'2015-02-14 12:47:00',446120,'/lander-3'),
(1115097,'2015-02-14 12:47:36',446121,'/lander-5'),
(1115098,'2015-02-14 12:49:07',446118,'/products'),
(1115099,'2015-02-14 12:49:29',446118,'/the-forever-love-bear'),
(1115100,'2015-02-14 12:49:59',446122,'/lander-5'),
(1115101,'2015-02-14 12:50:30',446123,'/lander-5'),
(1115102,'2015-02-14 12:50:59',446124,'/home'),
(1115103,'2015-02-14 12:51:17',446118,'/cart'),
(1115104,'2015-02-14 12:53:01',446118,'/shipping'),
(1115105,'2015-02-14 12:53:57',446125,'/home'),
(1115106,'2015-02-14 12:53:58',446126,'/lander-3'),
(1115107,'2015-02-14 12:54:45',446122,'/products'),
(1115108,'2015-02-14 12:54:55',446127,'/lander-3'),
(1115109,'2015-02-14 12:55:19',446118,'/billing-2'),
(1115110,'2015-02-14 12:56:00',446118,'/thank-you-for-your-order'),
(1115111,'2015-02-14 12:56:22',446128,'/lander-5'),
(1115112,'2015-02-14 12:56:54',446127,'/products'),
(1115113,'2015-02-14 12:57:01',446129,'/lander-5'),
(1115114,'2015-02-14 12:58:25',446122,'/the-original-mr-fuzzy'),
(1115115,'2015-02-14 12:59:06',446126,'/products'),
(1115116,'2015-02-14 13:01:02',446130,'/lander-5'),
(1115117,'2015-02-14 13:02:17',446129,'/products'),
(1115118,'2015-02-14 13:02:51',446126,'/the-hudson-river-mini-bear'),
(1115119,'2015-02-14 13:02:54',446131,'/home'),
(1115120,'2015-02-14 13:05:22',446129,'/the-original-mr-fuzzy'),
(1115121,'2015-02-14 13:05:23',446132,'/lander-5'),
(1115122,'2015-02-14 13:06:15',446129,'/cart'),
(1115123,'2015-02-14 13:13:15',446133,'/home'),
(1115124,'2015-02-14 13:13:44',446134,'/lander-3'),
(1115125,'2015-02-14 13:14:00',446135,'/lander-3'),
(1115126,'2015-02-14 13:14:44',446136,'/lander-3'),
(1115127,'2015-02-14 13:15:45',446135,'/products'),
(1115128,'2015-02-14 13:16:28',446137,'/home'),
(1115129,'2015-02-14 13:16:45',446138,'/lander-5'),
(1115130,'2015-02-14 13:20:47',446139,'/lander-5'),
(1115131,'2015-02-14 13:22:16',446138,'/products'),
(1115132,'2015-02-14 13:22:35',446140,'/lander-5'),
(1115133,'2015-02-14 13:23:45',446141,'/lander-5'),
(1115134,'2015-02-14 13:24:24',446140,'/products'),
(1115135,'2015-02-14 13:25:21',446142,'/lander-5'),
(1115136,'2015-02-14 13:25:43',446140,'/the-birthday-sugar-panda'),
(1115137,'2015-02-14 13:26:12',446138,'/the-original-mr-fuzzy'),
(1115138,'2015-02-14 13:26:32',446140,'/cart'),
(1115139,'2015-02-14 13:28:26',446138,'/cart'),
(1115140,'2015-02-14 13:28:45',446141,'/products'),
(1115141,'2015-02-14 13:29:19',446143,'/lander-5'),
(1115142,'2015-02-14 13:29:47',446143,'/products'),
(1115143,'2015-02-14 13:29:48',446144,'/home'),
(1115144,'2015-02-14 13:30:10',446140,'/shipping'),
(1115145,'2015-02-14 13:31:22',446140,'/billing-2'),
(1115146,'2015-02-14 13:31:22',446145,'/home'),
(1115147,'2015-02-14 13:31:25',446146,'/home'),
(1115148,'2015-02-14 13:31:42',446138,'/shipping'),
(1115149,'2015-02-14 13:31:49',446146,'/products'),
(1115150,'2015-02-14 13:32:09',446141,'/the-original-mr-fuzzy'),
(1115151,'2015-02-14 13:32:44',446141,'/cart'),
(1115152,'2015-02-14 13:33:40',446144,'/products'),
(1115153,'2015-02-14 13:33:43',446143,'/the-forever-love-bear'),
(1115154,'2015-02-14 13:33:58',446138,'/billing-2'),
(1115155,'2015-02-14 13:34:03',446144,'/the-forever-love-bear'),
(1115156,'2015-02-14 13:34:54',446146,'/the-forever-love-bear'),
(1115157,'2015-02-14 13:36:06',446147,'/lander-5'),
(1115158,'2015-02-14 13:36:28',446138,'/thank-you-for-your-order'),
(1115159,'2015-02-14 13:36:48',446146,'/cart'),
(1115160,'2015-02-14 13:37:27',446143,'/cart'),
(1115161,'2015-02-14 13:38:19',446143,'/shipping'),
(1115162,'2015-02-14 13:38:49',446147,'/products'),
(1115163,'2015-02-14 13:39:38',446147,'/the-hudson-river-mini-bear'),
(1115164,'2015-02-14 13:40:08',446143,'/billing-2'),
(1115165,'2015-02-14 13:40:37',446146,'/shipping'),
(1115166,'2015-02-14 13:41:08',446147,'/cart'),
(1115167,'2015-02-14 13:41:44',446148,'/home'),
(1115168,'2015-02-14 13:42:49',446146,'/billing-2'),
(1115169,'2015-02-14 13:42:56',446147,'/shipping'),
(1115170,'2015-02-14 13:44:51',446143,'/thank-you-for-your-order'),
(1115171,'2015-02-14 13:45:13',446147,'/billing-2'),
(1115172,'2015-02-14 13:45:33',446149,'/lander-5'),
(1115173,'2015-02-14 13:46:16',446149,'/products'),
(1115174,'2015-02-14 13:47:55',446146,'/thank-you-for-your-order'),
(1115175,'2015-02-14 13:49:41',446149,'/the-forever-love-bear'),
(1115176,'2015-02-14 13:49:43',446150,'/lander-5'),
(1115177,'2015-02-14 13:49:48',446151,'/lander-3'),
(1115178,'2015-02-14 13:50:28',446151,'/products'),
(1115179,'2015-02-14 13:50:41',446152,'/lander-5'),
(1115180,'2015-02-14 13:50:47',446147,'/thank-you-for-your-order'),
(1115181,'2015-02-14 13:52:10',446153,'/lander-5'),
(1115182,'2015-02-14 13:52:55',446153,'/products'),
(1115183,'2015-02-14 13:54:31',446151,'/the-forever-love-bear'),
(1115184,'2015-02-14 13:54:40',446150,'/products'),
(1115185,'2015-02-14 13:55:38',446152,'/products'),
(1115186,'2015-02-14 13:55:49',446150,'/the-forever-love-bear'),
(1115187,'2015-02-14 13:57:08',446153,'/the-original-mr-fuzzy'),
(1115188,'2015-02-14 13:57:13',446150,'/cart'),
(1115189,'2015-02-14 13:57:13',446154,'/home'),
(1115190,'2015-02-14 13:58:03',446150,'/shipping'),
(1115191,'2015-02-14 13:58:58',446152,'/the-original-mr-fuzzy'),
(1115192,'2015-02-14 14:00:46',446155,'/lander-5'),
(1115193,'2015-02-14 14:01:02',446152,'/cart'),
(1115194,'2015-02-14 14:02:48',446154,'/products'),
(1115195,'2015-02-14 14:03:29',446156,'/lander-3'),
(1115196,'2015-02-14 14:04:51',446154,'/the-birthday-sugar-panda'),
(1115197,'2015-02-14 14:05:54',446157,'/lander-5'),
(1115198,'2015-02-14 14:08:46',446157,'/products'),
(1115199,'2015-02-14 14:10:09',446158,'/home'),
(1115200,'2015-02-14 14:10:30',446157,'/the-birthday-sugar-panda'),
(1115201,'2015-02-14 14:10:51',446159,'/lander-5'),
(1115202,'2015-02-14 14:11:26',446158,'/products'),
(1115203,'2015-02-14 14:12:13',446160,'/lander-5'),
(1115204,'2015-02-14 14:12:31',446161,'/lander-5'),
(1115205,'2015-02-14 14:12:56',446159,'/products'),
(1115206,'2015-02-14 14:13:40',446162,'/lander-5'),
(1115207,'2015-02-14 14:13:44',446158,'/the-forever-love-bear'),
(1115208,'2015-02-14 14:14:31',446159,'/the-forever-love-bear'),
(1115209,'2015-02-14 14:15:42',446163,'/home'),
(1115210,'2015-02-14 14:15:48',446158,'/cart'),
(1115211,'2015-02-14 14:15:58',446164,'/home'),
(1115212,'2015-02-14 14:16:13',446160,'/products'),
(1115213,'2015-02-14 14:17:03',446160,'/the-forever-love-bear'),
(1115214,'2015-02-14 14:17:40',446162,'/products'),
(1115215,'2015-02-14 14:18:08',446160,'/cart'),
(1115216,'2015-02-14 14:18:15',446159,'/cart'),
(1115217,'2015-02-14 14:20:15',446165,'/lander-5'),
(1115218,'2015-02-14 14:20:17',446159,'/shipping'),
(1115219,'2015-02-14 14:21:09',446166,'/lander-5'),
(1115220,'2015-02-14 14:21:31',446167,'/lander-5'),
(1115221,'2015-02-14 14:21:50',446159,'/billing-2'),
(1115222,'2015-02-14 14:21:51',446160,'/shipping'),
(1115223,'2015-02-14 14:22:13',446165,'/products'),
(1115224,'2015-02-14 14:22:15',446168,'/home'),
(1115225,'2015-02-14 14:22:24',446166,'/products'),
(1115226,'2015-02-14 14:22:28',446160,'/billing-2'),
(1115227,'2015-02-14 14:22:37',446167,'/products'),
(1115228,'2015-02-14 14:23:53',446168,'/products'),
(1115229,'2015-02-14 14:24:00',446160,'/thank-you-for-your-order'),
(1115230,'2015-02-14 14:24:02',446166,'/the-forever-love-bear'),
(1115231,'2015-02-14 14:24:09',446169,'/lander-5'),
(1115232,'2015-02-14 14:24:23',446167,'/the-original-mr-fuzzy'),
(1115233,'2015-02-14 14:25:11',446166,'/cart'),
(1115234,'2015-02-14 14:25:44',446165,'/the-birthday-sugar-panda'),
(1115235,'2015-02-14 14:26:27',446169,'/products'),
(1115236,'2015-02-14 14:27:33',446168,'/the-forever-love-bear'),
(1115237,'2015-02-14 14:29:36',446170,'/home'),
(1115238,'2015-02-14 14:30:26',446169,'/the-forever-love-bear'),
(1115239,'2015-02-14 14:31:14',446171,'/home'),
(1115240,'2015-02-14 14:31:26',446172,'/home'),
(1115241,'2015-02-14 14:32:27',446169,'/cart'),
(1115242,'2015-02-14 14:33:36',446173,'/lander-5'),
(1115243,'2015-02-14 14:33:53',446169,'/shipping'),
(1115244,'2015-02-14 14:33:54',446174,'/home'),
(1115245,'2015-02-14 14:38:54',446175,'/lander-5'),
(1115246,'2015-02-14 14:39:00',446176,'/lander-5'),
(1115247,'2015-02-14 14:39:32',446174,'/products'),
(1115248,'2015-02-14 14:40:21',446175,'/products'),
(1115249,'2015-02-14 14:40:21',446177,'/home'),
(1115250,'2015-02-14 14:40:32',446178,'/lander-5'),
(1115251,'2015-02-14 14:41:36',446177,'/products'),
(1115252,'2015-02-14 14:43:23',446178,'/products'),
(1115253,'2015-02-14 14:43:28',446176,'/products'),
(1115254,'2015-02-14 14:43:44',446174,'/the-forever-love-bear'),
(1115255,'2015-02-14 14:43:53',446176,'/the-birthday-sugar-panda'),
(1115256,'2015-02-14 14:44:17',446179,'/lander-3'),
(1115257,'2015-02-14 14:44:46',446175,'/the-forever-love-bear'),
(1115258,'2015-02-14 14:45:11',446178,'/the-forever-love-bear'),
(1115259,'2015-02-14 14:47:22',446175,'/cart'),
(1115260,'2015-02-14 14:48:05',446178,'/cart'),
(1115261,'2015-02-14 14:48:31',446180,'/lander-5'),
(1115262,'2015-02-14 14:49:28',446180,'/products'),
(1115263,'2015-02-14 14:50:57',446178,'/shipping'),
(1115264,'2015-02-14 14:51:25',446181,'/lander-5'),
(1115265,'2015-02-14 14:51:56',446178,'/billing-2'),
(1115266,'2015-02-14 14:52:08',446181,'/products'),
(1115267,'2015-02-14 14:52:59',446182,'/home'),
(1115268,'2015-02-14 14:53:45',446183,'/lander-5'),
(1115269,'2015-02-14 14:54:16',446184,'/home'),
(1115270,'2015-02-14 14:54:48',446183,'/products'),
(1115271,'2015-02-14 14:55:14',446181,'/the-birthday-sugar-panda'),
(1115272,'2015-02-14 14:59:03',446185,'/lander-3'),
(1115273,'2015-02-14 14:59:19',446184,'/products'),
(1115274,'2015-02-14 15:00:21',446184,'/the-original-mr-fuzzy'),
(1115275,'2015-02-14 15:01:14',446186,'/lander-5'),
(1115276,'2015-02-14 15:01:43',446185,'/products'),
(1115277,'2015-02-14 15:02:18',446186,'/products'),
(1115278,'2015-02-14 15:02:44',446187,'/home'),
(1115279,'2015-02-14 15:03:24',446188,'/home'),
(1115280,'2015-02-14 15:03:42',446189,'/home'),
(1115281,'2015-02-14 15:04:39',446190,'/lander-5'),
(1115282,'2015-02-14 15:04:59',446191,'/home'),
(1115283,'2015-02-14 15:06:10',446185,'/the-original-mr-fuzzy'),
(1115284,'2015-02-14 15:06:41',446192,'/lander-5'),
(1115285,'2015-02-14 15:06:56',446193,'/lander-5'),
(1115286,'2015-02-14 15:07:24',446194,'/lander-5'),
(1115287,'2015-02-14 15:07:37',446195,'/lander-3'),
(1115288,'2015-02-14 15:08:00',446196,'/lander-3'),
(1115289,'2015-02-14 15:08:52',446194,'/products'),
(1115290,'2015-02-14 15:10:20',446190,'/products'),
(1115291,'2015-02-14 15:11:13',446193,'/products'),
(1115292,'2015-02-14 15:11:34',446190,'/the-forever-love-bear'),
(1115293,'2015-02-14 15:11:43',446197,'/home'),
(1115294,'2015-02-14 15:11:55',446194,'/the-forever-love-bear'),
(1115295,'2015-02-14 15:12:31',446197,'/products'),
(1115296,'2015-02-14 15:12:37',446193,'/the-forever-love-bear'),
(1115297,'2015-02-14 15:14:11',446190,'/cart'),
(1115298,'2015-02-14 15:14:28',446197,'/the-forever-love-bear'),
(1115299,'2015-02-14 15:15:55',446194,'/cart'),
(1115300,'2015-02-14 15:17:48',446198,'/lander-3'),
(1115301,'2015-02-14 15:18:26',446194,'/shipping'),
(1115302,'2015-02-14 15:18:59',446199,'/lander-5'),
(1115303,'2015-02-14 15:20:52',446198,'/products'),
(1115304,'2015-02-14 15:20:58',446199,'/products'),
(1115305,'2015-02-14 15:21:09',446194,'/billing-2'),
(1115306,'2015-02-14 15:21:22',446199,'/the-forever-love-bear'),
(1115307,'2015-02-14 15:22:06',446199,'/cart'),
(1115308,'2015-02-14 15:23:20',446200,'/lander-5'),
(1115309,'2015-02-14 15:24:16',446201,'/lander-3'),
(1115310,'2015-02-14 15:24:48',446201,'/products'),
(1115311,'2015-02-14 15:25:17',446202,'/lander-5'),
(1115312,'2015-02-14 15:25:43',446199,'/shipping'),
(1115313,'2015-02-14 15:27:18',446199,'/billing-2'),
(1115314,'2015-02-14 15:28:09',446199,'/thank-you-for-your-order'),
(1115315,'2015-02-14 15:28:20',446202,'/products'),
(1115316,'2015-02-14 15:28:23',446200,'/products'),
(1115317,'2015-02-14 15:28:39',446200,'/the-forever-love-bear'),
(1115318,'2015-02-14 15:29:05',446201,'/the-forever-love-bear'),
(1115319,'2015-02-14 15:29:05',446203,'/lander-3'),
(1115320,'2015-02-14 15:30:54',446200,'/cart'),
(1115321,'2015-02-14 15:31:05',446202,'/the-original-mr-fuzzy'),
(1115322,'2015-02-14 15:32:24',446202,'/cart'),
(1115323,'2015-02-14 15:32:29',446204,'/home'),
(1115324,'2015-02-14 15:33:20',446205,'/home'),
(1115325,'2015-02-14 15:35:28',446202,'/shipping'),
(1115326,'2015-02-14 15:36:12',446206,'/lander-5'),
(1115327,'2015-02-14 15:36:14',446204,'/products'),
(1115328,'2015-02-14 15:36:51',446204,'/the-original-mr-fuzzy'),
(1115329,'2015-02-14 15:37:03',446205,'/products'),
(1115330,'2015-02-14 15:37:48',446202,'/billing-2'),
(1115331,'2015-02-14 15:38:04',446207,'/lander-5'),
(1115332,'2015-02-14 15:38:34',446206,'/products'),
(1115333,'2015-02-14 15:39:32',446208,'/lander-5'),
(1115334,'2015-02-14 15:39:56',446204,'/cart'),
(1115335,'2015-02-14 15:40:28',446206,'/the-forever-love-bear'),
(1115336,'2015-02-14 15:40:30',446205,'/the-forever-love-bear'),
(1115337,'2015-02-14 15:42:06',446202,'/thank-you-for-your-order'),
(1115338,'2015-02-14 15:42:57',446207,'/products'),
(1115339,'2015-02-14 15:43:08',446209,'/lander-5'),
(1115340,'2015-02-14 15:43:35',446209,'/products'),
(1115341,'2015-02-14 15:44:16',446205,'/cart'),
(1115342,'2015-02-14 15:44:49',446205,'/shipping'),
(1115343,'2015-02-14 15:45:34',446205,'/billing-2'),
(1115344,'2015-02-14 15:45:51',446210,'/lander-5'),
(1115345,'2015-02-14 15:46:08',446211,'/home'),
(1115346,'2015-02-14 15:46:36',446210,'/products'),
(1115347,'2015-02-14 15:46:41',446212,'/lander-5'),
(1115348,'2015-02-14 15:46:54',446209,'/the-forever-love-bear'),
(1115349,'2015-02-14 15:47:09',446213,'/lander-5'),
(1115350,'2015-02-14 15:47:29',446214,'/lander-5'),
(1115351,'2015-02-14 15:48:24',446210,'/the-forever-love-bear'),
(1115352,'2015-02-14 15:49:19',446215,'/lander-5'),
(1115353,'2015-02-14 15:50:08',446214,'/products'),
(1115354,'2015-02-14 15:50:14',446210,'/cart'),
(1115355,'2015-02-14 15:51:49',446216,'/lander-5'),
(1115356,'2015-02-14 15:51:58',446213,'/products'),
(1115357,'2015-02-14 15:52:34',446215,'/products'),
(1115358,'2015-02-14 15:52:38',446217,'/home'),
(1115359,'2015-02-14 15:53:40',446218,'/lander-5'),
(1115360,'2015-02-14 15:54:09',446215,'/the-forever-love-bear'),
(1115361,'2015-02-14 15:54:39',446217,'/products'),
(1115362,'2015-02-14 15:54:42',446219,'/lander-3'),
(1115363,'2015-02-14 15:55:11',446213,'/the-birthday-sugar-panda'),
(1115364,'2015-02-14 15:55:49',446216,'/products'),
(1115365,'2015-02-14 15:55:57',446218,'/products'),
(1115366,'2015-02-14 15:57:04',446217,'/the-forever-love-bear'),
(1115367,'2015-02-14 15:57:12',446220,'/lander-5'),
(1115368,'2015-02-14 15:57:49',446221,'/home'),
(1115369,'2015-02-14 15:58:09',446217,'/cart'),
(1115370,'2015-02-14 15:58:25',446219,'/products'),
(1115371,'2015-02-14 15:58:38',446218,'/the-original-mr-fuzzy'),
(1115372,'2015-02-14 15:59:29',446222,'/lander-5'),
(1115373,'2015-02-14 15:59:53',446219,'/the-original-mr-fuzzy'),
(1115374,'2015-02-14 16:00:47',446223,'/lander-3'),
(1115375,'2015-02-14 16:00:53',446220,'/products'),
(1115376,'2015-02-14 16:01:47',446218,'/cart'),
(1115377,'2015-02-14 16:04:23',446220,'/the-original-mr-fuzzy'),
(1115378,'2015-02-14 16:05:00',446224,'/lander-3'),
(1115379,'2015-02-14 16:05:31',446220,'/cart'),
(1115380,'2015-02-14 16:06:01',446223,'/products'),
(1115381,'2015-02-14 16:09:59',446223,'/the-birthday-sugar-panda'),
(1115382,'2015-02-14 16:12:26',446225,'/lander-5'),
(1115383,'2015-02-14 16:12:39',446226,'/lander-5'),
(1115384,'2015-02-14 16:13:25',446227,'/lander-3'),
(1115385,'2015-02-14 16:15:01',446228,'/lander-5'),
(1115386,'2015-02-14 16:15:35',446229,'/home'),
(1115387,'2015-02-14 16:15:50',446230,'/home'),
(1115388,'2015-02-14 16:16:47',446227,'/products'),
(1115389,'2015-02-14 16:17:01',446231,'/home'),
(1115390,'2015-02-14 16:17:05',446227,'/the-forever-love-bear'),
(1115391,'2015-02-14 16:19:29',446228,'/products'),
(1115392,'2015-02-14 16:20:04',446232,'/lander-5'),
(1115393,'2015-02-14 16:20:08',446229,'/products'),
(1115394,'2015-02-14 16:20:12',446227,'/cart'),
(1115395,'2015-02-14 16:20:35',446227,'/shipping'),
(1115396,'2015-02-14 16:21:36',446233,'/lander-3'),
(1115397,'2015-02-14 16:21:37',446234,'/lander-5'),
(1115398,'2015-02-14 16:22:04',446228,'/the-forever-love-bear'),
(1115399,'2015-02-14 16:22:23',446235,'/lander-3'),
(1115400,'2015-02-14 16:22:43',446234,'/products'),
(1115401,'2015-02-14 16:22:49',446227,'/billing-2'),
(1115402,'2015-02-14 16:23:05',446229,'/the-hudson-river-mini-bear'),
(1115403,'2015-02-14 16:23:42',446236,'/lander-5'),
(1115404,'2015-02-14 16:24:21',446235,'/products'),
(1115405,'2015-02-14 16:25:06',446234,'/the-forever-love-bear'),
(1115406,'2015-02-14 16:25:32',446232,'/products'),
(1115407,'2015-02-14 16:25:34',446227,'/thank-you-for-your-order'),
(1115408,'2015-02-14 16:26:40',446234,'/cart'),
(1115409,'2015-02-14 16:27:41',446237,'/lander-5'),
(1115410,'2015-02-14 16:27:50',446232,'/the-forever-love-bear'),
(1115411,'2015-02-14 16:28:38',446232,'/cart'),
(1115412,'2015-02-14 16:30:51',446238,'/lander-5'),
(1115413,'2015-02-14 16:31:29',446239,'/lander-5'),
(1115414,'2015-02-14 16:31:45',446238,'/products'),
(1115415,'2015-02-14 16:32:08',446232,'/shipping'),
(1115416,'2015-02-14 16:32:15',446240,'/lander-5'),
(1115417,'2015-02-14 16:33:27',446241,'/lander-3'),
(1115418,'2015-02-14 16:34:02',446239,'/products'),
(1115419,'2015-02-14 16:34:24',446239,'/the-forever-love-bear'),
(1115420,'2015-02-14 16:34:52',446232,'/billing-2'),
(1115421,'2015-02-14 16:35:32',446241,'/products'),
(1115422,'2015-02-14 16:35:47',446239,'/cart'),
(1115423,'2015-02-14 16:37:30',446239,'/shipping'),
(1115424,'2015-02-14 16:38:21',446239,'/billing-2'),
(1115425,'2015-02-14 16:38:46',446241,'/the-forever-love-bear'),
(1115426,'2015-02-14 16:40:23',446232,'/thank-you-for-your-order'),
(1115427,'2015-02-14 16:41:29',446239,'/thank-you-for-your-order'),
(1115428,'2015-02-14 16:45:57',446242,'/home'),
(1115429,'2015-02-14 16:47:35',446243,'/lander-3'),
(1115430,'2015-02-14 16:47:53',446244,'/lander-5'),
(1115431,'2015-02-14 16:48:20',446245,'/lander-5'),
(1115432,'2015-02-14 16:48:31',446246,'/home'),
(1115433,'2015-02-14 16:50:04',446247,'/home'),
(1115434,'2015-02-14 16:51:00',446247,'/products'),
(1115435,'2015-02-14 16:52:15',446248,'/lander-5'),
(1115436,'2015-02-14 16:53:01',446249,'/lander-5'),
(1115437,'2015-02-14 16:53:20',446243,'/products'),
(1115438,'2015-02-14 16:53:20',446246,'/products'),
(1115439,'2015-02-14 16:53:26',446250,'/lander-5'),
(1115440,'2015-02-14 16:53:27',446251,'/home'),
(1115441,'2015-02-14 16:53:30',446252,'/lander-5'),
(1115442,'2015-02-14 16:53:36',446245,'/products'),
(1115443,'2015-02-14 16:54:06',446251,'/products'),
(1115444,'2015-02-14 16:54:06',446252,'/products'),
(1115445,'2015-02-14 16:54:06',446253,'/lander-5'),
(1115446,'2015-02-14 16:54:09',446249,'/products'),
(1115447,'2015-02-14 16:55:13',446245,'/the-forever-love-bear'),
(1115448,'2015-02-14 16:55:44',446252,'/the-forever-love-bear'),
(1115449,'2015-02-14 16:55:51',446246,'/the-birthday-sugar-panda'),
(1115450,'2015-02-14 16:56:01',446254,'/lander-3'),
(1115451,'2015-02-14 16:56:05',446248,'/products'),
(1115452,'2015-02-14 16:56:49',446252,'/cart'),
(1115453,'2015-02-14 16:57:12',446251,'/the-forever-love-bear'),
(1115454,'2015-02-14 16:57:19',446255,'/lander-3'),
(1115455,'2015-02-14 16:57:37',446246,'/cart'),
(1115456,'2015-02-14 16:58:06',446253,'/products'),
(1115457,'2015-02-14 16:58:20',446256,'/home'),
(1115458,'2015-02-14 16:58:56',446246,'/shipping'),
(1115459,'2015-02-14 16:59:09',446248,'/the-forever-love-bear'),
(1115460,'2015-02-14 16:59:15',446254,'/products'),
(1115461,'2015-02-14 16:59:47',446248,'/cart'),
(1115462,'2015-02-14 17:00:10',446257,'/lander-5'),
(1115463,'2015-02-14 17:00:28',446246,'/billing-2'),
(1115464,'2015-02-14 17:00:53',446248,'/shipping'),
(1115465,'2015-02-14 17:01:10',446253,'/the-forever-love-bear'),
(1115466,'2015-02-14 17:03:44',446257,'/products'),
(1115467,'2015-02-14 17:04:17',446246,'/thank-you-for-your-order'),
(1115468,'2015-02-14 17:05:06',446257,'/the-forever-love-bear'),
(1115469,'2015-02-14 17:05:12',446258,'/lander-3'),
(1115470,'2015-02-14 17:06:25',446258,'/products'),
(1115471,'2015-02-14 17:08:11',446257,'/cart'),
(1115472,'2015-02-14 17:08:11',446259,'/lander-5'),
(1115473,'2015-02-14 17:08:12',446258,'/the-forever-love-bear'),
(1115474,'2015-02-14 17:08:56',446260,'/lander-5'),
(1115475,'2015-02-14 17:09:00',446259,'/products'),
(1115476,'2015-02-14 17:09:25',446257,'/shipping'),
(1115477,'2015-02-14 17:09:38',446261,'/home'),
(1115478,'2015-02-14 17:10:29',446262,'/lander-5'),
(1115479,'2015-02-14 17:11:17',446257,'/billing-2'),
(1115480,'2015-02-14 17:12:30',446263,'/lander-5'),
(1115481,'2015-02-14 17:12:58',446264,'/home'),
(1115482,'2015-02-14 17:13:00',446261,'/products'),
(1115483,'2015-02-14 17:13:01',446265,'/lander-5'),
(1115484,'2015-02-14 17:13:19',446266,'/lander-3'),
(1115485,'2015-02-14 17:13:34',446259,'/the-original-mr-fuzzy'),
(1115486,'2015-02-14 17:13:44',446262,'/products'),
(1115487,'2015-02-14 17:14:06',446267,'/home'),
(1115488,'2015-02-14 17:14:13',446263,'/products'),
(1115489,'2015-02-14 17:14:23',446259,'/cart'),
(1115490,'2015-02-14 17:14:44',446268,'/home'),
(1115491,'2015-02-14 17:14:52',446266,'/products'),
(1115492,'2015-02-14 17:15:05',446269,'/lander-5'),
(1115493,'2015-02-14 17:15:11',446257,'/thank-you-for-your-order'),
(1115494,'2015-02-14 17:15:20',446262,'/the-forever-love-bear'),
(1115495,'2015-02-14 17:15:28',446265,'/products'),
(1115496,'2015-02-14 17:15:50',446265,'/the-original-mr-fuzzy'),
(1115497,'2015-02-14 17:15:56',446267,'/products'),
(1115498,'2015-02-14 17:15:59',446270,'/home'),
(1115499,'2015-02-14 17:16:54',446267,'/the-forever-love-bear'),
(1115500,'2015-02-14 17:17:00',446261,'/the-forever-love-bear'),
(1115501,'2015-02-14 17:17:00',446270,'/products'),
(1115502,'2015-02-14 17:17:08',446271,'/lander-5'),
(1115503,'2015-02-14 17:17:15',446269,'/products'),
(1115504,'2015-02-14 17:17:29',446262,'/cart'),
(1115505,'2015-02-14 17:17:33',446272,'/lander-5'),
(1115506,'2015-02-14 17:18:20',446271,'/products'),
(1115507,'2015-02-14 17:18:21',446267,'/cart'),
(1115508,'2015-02-14 17:18:44',446261,'/cart'),
(1115509,'2015-02-14 17:18:50',446263,'/the-forever-love-bear'),
(1115510,'2015-02-14 17:18:58',446262,'/shipping'),
(1115511,'2015-02-14 17:19:09',446268,'/products'),
(1115512,'2015-02-14 17:19:26',446271,'/the-forever-love-bear'),
(1115513,'2015-02-14 17:20:15',446271,'/cart'),
(1115514,'2015-02-14 17:20:34',446262,'/billing-2'),
(1115515,'2015-02-14 17:20:45',446269,'/the-forever-love-bear'),
(1115516,'2015-02-14 17:21:16',446261,'/shipping'),
(1115517,'2015-02-14 17:21:42',446273,'/lander-3'),
(1115518,'2015-02-14 17:22:47',446261,'/billing-2'),
(1115519,'2015-02-14 17:23:17',446274,'/lander-3'),
(1115520,'2015-02-14 17:24:47',446269,'/cart'),
(1115521,'2015-02-14 17:24:50',446262,'/thank-you-for-your-order'),
(1115522,'2015-02-14 17:25:02',446261,'/thank-you-for-your-order'),
(1115523,'2015-02-14 17:26:28',446273,'/products'),
(1115524,'2015-02-14 17:26:55',446275,'/home'),
(1115525,'2015-02-14 17:27:07',446276,'/lander-5'),
(1115526,'2015-02-14 17:27:49',446269,'/shipping'),
(1115527,'2015-02-14 17:28:24',446276,'/products'),
(1115528,'2015-02-14 17:29:35',446276,'/the-birthday-sugar-panda'),
(1115529,'2015-02-14 17:30:59',446269,'/billing-2'),
(1115530,'2015-02-14 17:31:48',446275,'/products'),
(1115531,'2015-02-14 17:31:54',446276,'/cart'),
(1115532,'2015-02-14 17:34:32',446269,'/thank-you-for-your-order'),
(1115533,'2015-02-14 17:35:06',446276,'/shipping'),
(1115534,'2015-02-14 17:35:24',446275,'/the-original-mr-fuzzy'),
(1115535,'2015-02-14 17:35:31',446277,'/lander-5'),
(1115536,'2015-02-14 17:37:00',446276,'/billing-2'),
(1115537,'2015-02-14 17:37:54',446275,'/cart'),
(1115538,'2015-02-14 17:40:02',446278,'/lander-5'),
(1115539,'2015-02-14 17:41:26',446276,'/thank-you-for-your-order'),
(1115540,'2015-02-14 17:50:41',446279,'/lander-3'),
(1115541,'2015-02-14 17:50:49',446280,'/lander-5'),
(1115542,'2015-02-14 17:51:06',446281,'/lander-3'),
(1115543,'2015-02-14 17:52:27',446282,'/lander-5'),
(1115544,'2015-02-14 17:54:02',446283,'/lander-5'),
(1115545,'2015-02-14 17:54:23',446279,'/products'),
(1115546,'2015-02-14 17:55:48',446281,'/products'),
(1115547,'2015-02-14 17:56:36',446284,'/lander-3'),
(1115548,'2015-02-14 17:57:14',446285,'/lander-3'),
(1115549,'2015-02-14 17:58:13',446285,'/products'),
(1115550,'2015-02-14 17:58:42',446283,'/products'),
(1115551,'2015-02-14 17:59:32',446281,'/the-forever-love-bear'),
(1115552,'2015-02-14 18:00:02',446286,'/lander-5'),
(1115553,'2015-02-14 18:00:16',446287,'/lander-3'),
(1115554,'2015-02-14 18:00:18',446283,'/the-original-mr-fuzzy'),
(1115555,'2015-02-14 18:01:16',446284,'/products'),
(1115556,'2015-02-14 18:02:15',446284,'/the-original-mr-fuzzy'),
(1115557,'2015-02-14 18:03:14',446281,'/cart'),
(1115558,'2015-02-14 18:04:05',446283,'/cart'),
(1115559,'2015-02-14 18:05:37',446286,'/products'),
(1115560,'2015-02-14 18:07:04',446283,'/shipping'),
(1115561,'2015-02-14 18:08:44',446288,'/lander-3'),
(1115562,'2015-02-14 18:09:41',446283,'/billing-2'),
(1115563,'2015-02-14 18:09:54',446286,'/the-forever-love-bear'),
(1115564,'2015-02-14 18:10:06',446289,'/lander-5'),
(1115565,'2015-02-14 18:13:02',446289,'/products'),
(1115566,'2015-02-14 18:13:34',446289,'/the-original-mr-fuzzy'),
(1115567,'2015-02-14 18:14:17',446290,'/lander-5'),
(1115568,'2015-02-14 18:15:24',446283,'/thank-you-for-your-order'),
(1115569,'2015-02-14 18:17:13',446291,'/home'),
(1115570,'2015-02-14 18:17:22',446289,'/cart'),
(1115571,'2015-02-14 18:17:45',446292,'/home'),
(1115572,'2015-02-14 18:18:18',446293,'/home'),
(1115573,'2015-02-14 18:18:49',446289,'/shipping'),
(1115574,'2015-02-14 18:18:57',446294,'/lander-5'),
(1115575,'2015-02-14 18:19:28',446294,'/products'),
(1115576,'2015-02-14 18:20:00',446289,'/billing-2'),
(1115577,'2015-02-14 18:20:02',446292,'/products'),
(1115578,'2015-02-14 18:20:28',446291,'/products'),
(1115579,'2015-02-14 18:21:47',446294,'/the-original-mr-fuzzy'),
(1115580,'2015-02-14 18:22:10',446295,'/home'),
(1115581,'2015-02-14 18:23:15',446291,'/the-birthday-sugar-panda'),
(1115582,'2015-02-14 18:23:19',446292,'/the-forever-love-bear'),
(1115583,'2015-02-14 18:23:58',446295,'/products'),
(1115584,'2015-02-14 18:24:00',446293,'/products'),
(1115585,'2015-02-14 18:24:17',446294,'/cart'),
(1115586,'2015-02-14 18:24:19',446289,'/thank-you-for-your-order'),
(1115587,'2015-02-14 18:25:47',446294,'/shipping'),
(1115588,'2015-02-14 18:26:22',446296,'/home'),
(1115589,'2015-02-14 18:26:42',446297,'/home'),
(1115590,'2015-02-14 18:27:10',446298,'/lander-5'),
(1115591,'2015-02-14 18:27:22',446293,'/the-forever-love-bear'),
(1115592,'2015-02-14 18:28:10',446299,'/lander-3'),
(1115593,'2015-02-14 18:28:46',446300,'/lander-3'),
(1115594,'2015-02-14 18:28:47',446301,'/lander-3'),
(1115595,'2015-02-14 18:30:58',446293,'/cart'),
(1115596,'2015-02-14 18:31:02',446300,'/products'),
(1115597,'2015-02-14 18:31:16',446302,'/lander-5'),
(1115598,'2015-02-14 18:32:19',446298,'/products'),
(1115599,'2015-02-14 18:33:29',446303,'/lander-5'),
(1115600,'2015-02-14 18:33:32',446298,'/the-original-mr-fuzzy'),
(1115601,'2015-02-14 18:34:23',446300,'/the-forever-love-bear'),
(1115602,'2015-02-14 18:34:51',446298,'/cart'),
(1115603,'2015-02-14 18:35:33',446304,'/home'),
(1115604,'2015-02-14 18:36:07',446303,'/products'),
(1115605,'2015-02-14 18:36:28',446302,'/products'),
(1115606,'2015-02-14 18:36:40',446300,'/cart'),
(1115607,'2015-02-14 18:37:00',446303,'/the-forever-love-bear'),
(1115608,'2015-02-14 18:37:31',446305,'/lander-3'),
(1115609,'2015-02-14 18:37:40',446298,'/shipping'),
(1115610,'2015-02-14 18:38:00',446304,'/products'),
(1115611,'2015-02-14 18:38:03',446306,'/home'),
(1115612,'2015-02-14 18:38:48',446300,'/shipping'),
(1115613,'2015-02-14 18:38:58',446304,'/the-forever-love-bear'),
(1115614,'2015-02-14 18:39:28',446303,'/cart'),
(1115615,'2015-02-14 18:39:29',446300,'/billing-2'),
(1115616,'2015-02-14 18:40:28',446302,'/the-forever-love-bear'),
(1115617,'2015-02-14 18:40:40',446304,'/cart'),
(1115618,'2015-02-14 18:40:41',446306,'/products'),
(1115619,'2015-02-14 18:41:53',446303,'/shipping'),
(1115620,'2015-02-14 18:43:22',446304,'/shipping'),
(1115621,'2015-02-14 18:43:52',446302,'/cart'),
(1115622,'2015-02-14 18:44:10',446307,'/lander-5'),
(1115623,'2015-02-14 18:44:34',446304,'/billing-2'),
(1115624,'2015-02-14 18:44:47',446308,'/lander-5'),
(1115625,'2015-02-14 18:44:56',446307,'/products'),
(1115626,'2015-02-14 18:45:09',446304,'/thank-you-for-your-order'),
(1115627,'2015-02-14 18:45:42',446302,'/shipping'),
(1115628,'2015-02-14 18:46:15',446309,'/home'),
(1115629,'2015-02-14 18:46:52',446307,'/the-forever-love-bear'),
(1115630,'2015-02-14 18:47:34',446307,'/cart'),
(1115631,'2015-02-14 18:48:10',446302,'/billing-2'),
(1115632,'2015-02-14 18:48:52',446310,'/home'),
(1115633,'2015-02-14 18:49:54',446307,'/shipping'),
(1115634,'2015-02-14 18:51:05',446307,'/billing-2'),
(1115635,'2015-02-14 18:51:40',446310,'/products'),
(1115636,'2015-02-14 18:52:01',446302,'/thank-you-for-your-order'),
(1115637,'2015-02-14 18:53:46',446310,'/the-forever-love-bear'),
(1115638,'2015-02-14 18:58:24',446311,'/lander-5'),
(1115639,'2015-02-14 19:00:52',446312,'/lander-5'),
(1115640,'2015-02-14 19:02:37',446313,'/lander-5'),
(1115641,'2015-02-14 19:03:37',446312,'/products'),
(1115642,'2015-02-14 19:04:00',446314,'/home'),
(1115643,'2015-02-14 19:06:53',446313,'/products'),
(1115644,'2015-02-14 19:07:16',446315,'/lander-5'),
(1115645,'2015-02-14 19:08:06',446312,'/the-original-mr-fuzzy'),
(1115646,'2015-02-14 19:08:27',446316,'/home'),
(1115647,'2015-02-14 19:09:16',446314,'/products'),
(1115648,'2015-02-14 19:09:27',446313,'/the-original-mr-fuzzy'),
(1115649,'2015-02-14 19:09:44',446312,'/cart'),
(1115650,'2015-02-14 19:10:29',446317,'/home'),
(1115651,'2015-02-14 19:14:53',446317,'/products'),
(1115652,'2015-02-14 19:15:52',446318,'/lander-5'),
(1115653,'2015-02-14 19:16:05',446319,'/lander-5'),
(1115654,'2015-02-14 19:17:02',446320,'/lander-5'),
(1115655,'2015-02-14 19:17:34',446318,'/products'),
(1115656,'2015-02-14 19:17:41',446321,'/lander-3'),
(1115657,'2015-02-14 19:18:28',446317,'/the-original-mr-fuzzy'),
(1115658,'2015-02-14 19:18:41',446318,'/the-forever-love-bear'),
(1115659,'2015-02-14 19:22:12',446321,'/products'),
(1115660,'2015-02-14 19:22:48',446322,'/lander-5'),
(1115661,'2015-02-14 19:24:19',446322,'/products'),
(1115662,'2015-02-14 19:24:25',446323,'/home'),
(1115663,'2015-02-14 19:24:35',446322,'/the-original-mr-fuzzy'),
(1115664,'2015-02-14 19:25:13',446324,'/home'),
(1115665,'2015-02-14 19:25:37',446321,'/the-birthday-sugar-panda'),
(1115666,'2015-02-14 19:25:43',446322,'/cart'),
(1115667,'2015-02-14 19:25:55',446325,'/lander-3'),
(1115668,'2015-02-14 19:25:57',446326,'/lander-5'),
(1115669,'2015-02-14 19:27:38',446321,'/cart'),
(1115670,'2015-02-14 19:28:31',446326,'/products'),
(1115671,'2015-02-14 19:28:57',446322,'/shipping'),
(1115672,'2015-02-14 19:29:25',446323,'/products'),
(1115673,'2015-02-14 19:29:27',446324,'/products'),
(1115674,'2015-02-14 19:30:55',446324,'/the-forever-love-bear'),
(1115675,'2015-02-14 19:30:57',446322,'/billing-2'),
(1115676,'2015-02-14 19:31:18',446327,'/lander-5'),
(1115677,'2015-02-14 19:32:09',446322,'/thank-you-for-your-order'),
(1115678,'2015-02-14 19:32:20',446326,'/the-forever-love-bear'),
(1115679,'2015-02-14 19:32:55',446327,'/products'),
(1115680,'2015-02-14 19:33:05',446328,'/lander-5'),
(1115681,'2015-02-14 19:33:27',446323,'/the-forever-love-bear'),
(1115682,'2015-02-14 19:34:04',446327,'/the-forever-love-bear'),
(1115683,'2015-02-14 19:35:09',446326,'/cart'),
(1115684,'2015-02-14 19:36:49',446326,'/shipping'),
(1115685,'2015-02-14 19:37:51',446328,'/products'),
(1115686,'2015-02-14 19:40:00',446326,'/billing-2'),
(1115687,'2015-02-14 19:40:47',446328,'/the-original-mr-fuzzy'),
(1115688,'2015-02-14 19:42:10',446329,'/home'),
(1115689,'2015-02-14 19:42:24',446330,'/home'),
(1115690,'2015-02-14 19:43:13',446331,'/lander-3'),
(1115691,'2015-02-14 19:43:43',446326,'/thank-you-for-your-order'),
(1115692,'2015-02-14 19:44:17',446332,'/lander-3'),
(1115693,'2015-02-14 19:46:17',446329,'/products'),
(1115694,'2015-02-14 19:46:58',446331,'/products'),
(1115695,'2015-02-14 19:47:27',446333,'/lander-3'),
(1115696,'2015-02-14 19:48:22',446329,'/the-forever-love-bear'),
(1115697,'2015-02-14 19:48:32',446334,'/lander-3'),
(1115698,'2015-02-14 19:49:19',446333,'/products'),
(1115699,'2015-02-14 19:50:11',446335,'/lander-5'),
(1115700,'2015-02-14 19:50:43',446333,'/the-forever-love-bear'),
(1115701,'2015-02-14 19:50:47',446334,'/products'),
(1115702,'2015-02-14 19:51:05',446335,'/products'),
(1115703,'2015-02-14 19:51:17',446334,'/the-forever-love-bear'),
(1115704,'2015-02-14 19:51:21',446329,'/cart'),
(1115705,'2015-02-14 19:52:28',446336,'/lander-3'),
(1115706,'2015-02-14 19:53:34',446335,'/the-forever-love-bear'),
(1115707,'2015-02-14 19:53:54',446337,'/home'),
(1115708,'2015-02-14 19:56:00',446335,'/cart'),
(1115709,'2015-02-14 19:56:06',446337,'/products'),
(1115710,'2015-02-14 19:57:55',446335,'/shipping'),
(1115711,'2015-02-14 19:57:56',446337,'/the-forever-love-bear'),
(1115712,'2015-02-14 19:58:00',446338,'/lander-5'),
(1115713,'2015-02-14 19:58:05',446339,'/home'),
(1115714,'2015-02-14 19:58:44',446335,'/billing-2'),
(1115715,'2015-02-14 19:58:59',446338,'/products'),
(1115716,'2015-02-14 19:58:59',446340,'/lander-5'),
(1115717,'2015-02-14 19:59:35',446341,'/lander-5'),
(1115718,'2015-02-14 20:00:26',446338,'/the-forever-love-bear'),
(1115719,'2015-02-14 20:02:46',446335,'/thank-you-for-your-order'),
(1115720,'2015-02-14 20:03:09',446339,'/products'),
(1115721,'2015-02-14 20:03:11',446338,'/cart'),
(1115722,'2015-02-14 20:03:49',446338,'/shipping'),
(1115723,'2015-02-14 20:04:15',446340,'/products'),
(1115724,'2015-02-14 20:04:41',446339,'/the-forever-love-bear'),
(1115725,'2015-02-14 20:07:03',446339,'/cart'),
(1115726,'2015-02-14 20:08:29',446342,'/lander-3'),
(1115727,'2015-02-14 20:10:29',446343,'/home'),
(1115728,'2015-02-14 20:10:59',446344,'/lander-3'),
(1115729,'2015-02-14 20:11:29',446345,'/lander-3'),
(1115730,'2015-02-14 20:11:53',446346,'/lander-5'),
(1115731,'2015-02-14 20:12:20',446343,'/products'),
(1115732,'2015-02-14 20:12:48',446347,'/lander-3'),
(1115733,'2015-02-14 20:15:24',446343,'/the-original-mr-fuzzy'),
(1115734,'2015-02-14 20:15:36',446346,'/products'),
(1115735,'2015-02-14 20:16:35',446344,'/products'),
(1115736,'2015-02-14 20:16:39',446345,'/products'),
(1115737,'2015-02-14 20:16:53',446348,'/lander-5'),
(1115738,'2015-02-14 20:17:32',446349,'/home'),
(1115739,'2015-02-14 20:18:12',446344,'/the-birthday-sugar-panda'),
(1115740,'2015-02-14 20:18:39',446346,'/the-birthday-sugar-panda'),
(1115741,'2015-02-14 20:19:19',446350,'/lander-3'),
(1115742,'2015-02-14 20:19:51',446349,'/products'),
(1115743,'2015-02-14 20:19:52',446346,'/cart'),
(1115744,'2015-02-14 20:19:53',446351,'/lander-3'),
(1115745,'2015-02-14 20:20:13',446350,'/products'),
(1115746,'2015-02-14 20:20:13',446352,'/lander-5'),
(1115747,'2015-02-14 20:21:06',446346,'/shipping'),
(1115748,'2015-02-14 20:21:09',446349,'/the-original-mr-fuzzy'),
(1115749,'2015-02-14 20:21:14',446353,'/lander-5'),
(1115750,'2015-02-14 20:21:25',446344,'/cart'),
(1115751,'2015-02-14 20:21:38',446351,'/products'),
(1115752,'2015-02-14 20:21:47',446350,'/the-forever-love-bear'),
(1115753,'2015-02-14 20:22:07',446344,'/shipping'),
(1115754,'2015-02-14 20:23:35',446354,'/lander-3'),
(1115755,'2015-02-14 20:25:06',446344,'/billing-2'),
(1115756,'2015-02-14 20:25:15',446355,'/home'),
(1115757,'2015-02-14 20:25:17',446351,'/the-birthday-sugar-panda'),
(1115758,'2015-02-14 20:27:10',446356,'/lander-5'),
(1115759,'2015-02-14 20:28:21',446344,'/thank-you-for-your-order'),
(1115760,'2015-02-14 20:28:36',446351,'/cart'),
(1115761,'2015-02-14 20:30:01',446355,'/products'),
(1115762,'2015-02-14 20:32:21',446351,'/shipping'),
(1115763,'2015-02-14 20:32:49',446351,'/billing-2'),
(1115764,'2015-02-14 20:33:52',446357,'/lander-5'),
(1115765,'2015-02-14 20:34:29',446355,'/the-birthday-sugar-panda'),
(1115766,'2015-02-14 20:34:53',446357,'/products'),
(1115767,'2015-02-14 20:35:58',446358,'/lander-5'),
(1115768,'2015-02-14 20:37:10',446357,'/the-forever-love-bear'),
(1115769,'2015-02-14 20:38:09',446359,'/lander-5'),
(1115770,'2015-02-14 20:38:54',446360,'/home'),
(1115771,'2015-02-14 20:39:06',446359,'/products'),
(1115772,'2015-02-14 20:39:18',446361,'/home'),
(1115773,'2015-02-14 20:39:25',446360,'/products'),
(1115774,'2015-02-14 20:41:18',446359,'/the-forever-love-bear'),
(1115775,'2015-02-14 20:41:48',446362,'/lander-3'),
(1115776,'2015-02-14 20:41:49',446363,'/home'),
(1115777,'2015-02-14 20:42:30',446362,'/products'),
(1115778,'2015-02-14 20:42:55',446359,'/cart'),
(1115779,'2015-02-14 20:42:55',446364,'/lander-5'),
(1115780,'2015-02-14 20:43:20',446360,'/the-original-mr-fuzzy'),
(1115781,'2015-02-14 20:46:25',446362,'/the-forever-love-bear'),
(1115782,'2015-02-14 20:48:44',446365,'/lander-3'),
(1115783,'2015-02-14 20:53:18',446365,'/products'),
(1115784,'2015-02-14 20:54:35',446366,'/home'),
(1115785,'2015-02-14 20:57:19',446366,'/products'),
(1115786,'2015-02-14 21:00:27',446366,'/the-hudson-river-mini-bear'),
(1115787,'2015-02-14 21:01:20',446367,'/lander-3'),
(1115788,'2015-02-14 21:01:46',446366,'/cart'),
(1115789,'2015-02-14 21:06:20',446368,'/lander-5'),
(1115790,'2015-02-14 21:07:57',446369,'/home'),
(1115791,'2015-02-14 21:10:21',446370,'/lander-3'),
(1115792,'2015-02-14 21:11:41',446369,'/products'),
(1115793,'2015-02-14 21:12:29',446371,'/lander-3'),
(1115794,'2015-02-14 21:12:42',446370,'/products'),
(1115795,'2015-02-14 21:13:24',446372,'/lander-3'),
(1115796,'2015-02-14 21:13:39',446373,'/lander-5'),
(1115797,'2015-02-14 21:14:49',446374,'/lander-5'),
(1115798,'2015-02-14 21:16:21',446370,'/the-forever-love-bear'),
(1115799,'2015-02-14 21:16:33',446371,'/products'),
(1115800,'2015-02-14 21:18:17',446373,'/products'),
(1115801,'2015-02-14 21:19:11',446373,'/the-forever-love-bear'),
(1115802,'2015-02-14 21:20:30',446373,'/cart'),
(1115803,'2015-02-14 21:20:44',446371,'/the-forever-love-bear'),
(1115804,'2015-02-14 21:20:55',446373,'/shipping'),
(1115805,'2015-02-14 21:22:44',446373,'/billing-2'),
(1115806,'2015-02-14 21:22:52',446375,'/lander-5'),
(1115807,'2015-02-14 21:24:22',446376,'/lander-5'),
(1115808,'2015-02-14 21:26:19',446373,'/thank-you-for-your-order'),
(1115809,'2015-02-14 21:28:05',446375,'/products'),
(1115810,'2015-02-14 21:28:36',446375,'/the-forever-love-bear'),
(1115811,'2015-02-14 21:29:45',446376,'/products'),
(1115812,'2015-02-14 21:33:49',446376,'/the-forever-love-bear'),
(1115813,'2015-02-14 21:36:02',446376,'/cart'),
(1115814,'2015-02-14 21:48:14',446377,'/home'),
(1115815,'2015-02-14 21:48:56',446377,'/products'),
(1115816,'2015-02-14 21:49:21',446378,'/lander-3'),
(1115817,'2015-02-14 21:49:49',446377,'/the-forever-love-bear'),
(1115818,'2015-02-14 21:50:15',446379,'/lander-5'),
(1115819,'2015-02-14 21:50:45',446378,'/products'),
(1115820,'2015-02-14 21:51:30',446378,'/the-forever-love-bear'),
(1115821,'2015-02-14 21:52:52',446377,'/cart'),
(1115822,'2015-02-14 21:52:56',446380,'/lander-3'),
(1115823,'2015-02-14 21:54:04',446377,'/shipping'),
(1115824,'2015-02-14 21:54:17',446381,'/lander-3'),
(1115825,'2015-02-14 21:55:32',446377,'/billing-2'),
(1115826,'2015-02-14 21:56:35',446381,'/products'),
(1115827,'2015-02-14 21:56:51',446382,'/lander-5'),
(1115828,'2015-02-14 21:57:29',446381,'/the-forever-love-bear'),
(1115829,'2015-02-14 21:57:57',446377,'/thank-you-for-your-order'),
(1115830,'2015-02-14 21:58:21',446381,'/cart'),
(1115831,'2015-02-14 22:00:29',446383,'/lander-5'),
(1115832,'2015-02-14 22:04:33',446383,'/products'),
(1115833,'2015-02-14 22:05:20',446384,'/lander-5'),
(1115834,'2015-02-14 22:06:32',446383,'/the-birthday-sugar-panda'),
(1115835,'2015-02-14 22:06:39',446385,'/home'),
(1115836,'2015-02-14 22:07:38',446386,'/lander-5'),
(1115837,'2015-02-14 22:08:08',446384,'/products'),
(1115838,'2015-02-14 22:08:37',446383,'/cart'),
(1115839,'2015-02-14 22:10:39',446384,'/the-original-mr-fuzzy'),
(1115840,'2015-02-14 22:10:40',446387,'/home'),
(1115841,'2015-02-14 22:11:05',446387,'/products'),
(1115842,'2015-02-14 22:11:28',446386,'/products'),
(1115843,'2015-02-14 22:13:12',446387,'/the-birthday-sugar-panda'),
(1115844,'2015-02-14 22:13:27',446386,'/the-forever-love-bear'),
(1115845,'2015-02-14 22:14:01',446388,'/home'),
(1115846,'2015-02-14 22:14:32',446389,'/lander-5'),
(1115847,'2015-02-14 22:17:25',446390,'/lander-5'),
(1115848,'2015-02-14 22:19:50',446389,'/products'),
(1115849,'2015-02-14 22:19:58',446391,'/lander-5'),
(1115850,'2015-02-14 22:20:12',446390,'/products'),
(1115851,'2015-02-14 22:22:17',446390,'/the-birthday-sugar-panda'),
(1115852,'2015-02-14 22:23:33',446390,'/cart'),
(1115853,'2015-02-14 22:24:13',446389,'/the-birthday-sugar-panda'),
(1115854,'2015-02-14 22:25:17',446391,'/products'),
(1115855,'2015-02-14 22:26:41',446391,'/the-original-mr-fuzzy'),
(1115856,'2015-02-14 22:27:26',446390,'/shipping'),
(1115857,'2015-02-14 22:28:00',446389,'/cart'),
(1115858,'2015-02-14 22:28:33',446391,'/cart'),
(1115859,'2015-02-14 22:28:51',446389,'/shipping'),
(1115860,'2015-02-14 22:30:25',446389,'/billing-2'),
(1115861,'2015-02-14 22:30:34',446390,'/billing-2'),
(1115862,'2015-02-14 22:31:20',446390,'/thank-you-for-your-order'),
(1115863,'2015-02-14 22:32:45',446392,'/lander-5'),
(1115864,'2015-02-14 22:41:07',446393,'/home'),
(1115865,'2015-02-14 22:41:19',446394,'/home'),
(1115866,'2015-02-14 22:44:25',446393,'/products'),
(1115867,'2015-02-14 22:44:56',446393,'/the-forever-love-bear'),
(1115868,'2015-02-14 22:45:21',446395,'/lander-5'),
(1115869,'2015-02-14 22:46:10',446396,'/lander-3'),
(1115870,'2015-02-14 22:46:25',446393,'/cart'),
(1115871,'2015-02-14 22:46:38',446397,'/lander-5'),
(1115872,'2015-02-14 22:47:25',446398,'/lander-5'),
(1115873,'2015-02-14 22:48:00',446397,'/products'),
(1115874,'2015-02-14 22:48:40',446393,'/shipping'),
(1115875,'2015-02-14 22:49:29',446395,'/products'),
(1115876,'2015-02-14 22:49:31',446398,'/products'),
(1115877,'2015-02-14 22:50:33',446393,'/billing-2'),
(1115878,'2015-02-14 22:51:36',446398,'/the-birthday-sugar-panda'),
(1115879,'2015-02-14 22:51:48',446393,'/thank-you-for-your-order'),
(1115880,'2015-02-14 22:52:02',446395,'/the-forever-love-bear'),
(1115881,'2015-02-14 22:53:30',446399,'/lander-5'),
(1115882,'2015-02-14 22:58:32',446399,'/products'),
(1115883,'2015-02-14 23:01:06',446399,'/the-forever-love-bear'),
(1115884,'2015-02-14 23:02:29',446399,'/cart'),
(1115885,'2015-02-14 23:05:17',446399,'/shipping'),
(1115886,'2015-02-14 23:05:19',446400,'/lander-5'),
(1115887,'2015-02-14 23:06:00',446401,'/home'),
(1115888,'2015-02-14 23:07:29',446400,'/products'),
(1115889,'2015-02-14 23:07:53',446399,'/billing-2'),
(1115890,'2015-02-14 23:07:56',446401,'/products'),
(1115891,'2015-02-14 23:09:24',446400,'/the-original-mr-fuzzy'),
(1115892,'2015-02-14 23:09:32',446401,'/the-forever-love-bear'),
(1115893,'2015-02-14 23:11:36',446401,'/cart'),
(1115894,'2015-02-14 23:13:28',446402,'/lander-5'),
(1115895,'2015-02-14 23:13:31',446403,'/home'),
(1115896,'2015-02-14 23:14:35',446404,'/home'),
(1115897,'2015-02-14 23:14:58',446401,'/shipping'),
(1115898,'2015-02-14 23:16:07',446401,'/billing-2'),
(1115899,'2015-02-14 23:17:19',446403,'/products'),
(1115900,'2015-02-14 23:19:20',446403,'/the-forever-love-bear'),
(1115901,'2015-02-14 23:21:25',446403,'/cart'),
(1115902,'2015-02-14 23:25:40',446405,'/lander-3'),
(1115903,'2015-02-14 23:28:33',446406,'/lander-5'),
(1115904,'2015-02-14 23:29:07',446407,'/lander-3'),
(1115905,'2015-02-14 23:30:17',446406,'/products'),
(1115906,'2015-02-14 23:31:11',446408,'/lander-5'),
(1115907,'2015-02-14 23:31:21',446407,'/products'),
(1115908,'2015-02-14 23:31:56',446407,'/the-forever-love-bear'),
(1115909,'2015-02-14 23:32:19',446409,'/lander-3'),
(1115910,'2015-02-14 23:35:32',446408,'/products'),
(1115911,'2015-02-14 23:40:34',446410,'/home'),
(1115912,'2015-02-14 23:40:44',446411,'/home'),
(1115913,'2015-02-14 23:43:58',446411,'/products'),
(1115914,'2015-02-14 23:45:01',446411,'/the-forever-love-bear'),
(1115915,'2015-02-14 23:46:22',446412,'/lander-5'),
(1115916,'2015-02-14 23:48:50',446411,'/cart'),
(1115917,'2015-02-14 23:49:46',446411,'/shipping'),
(1115918,'2015-02-14 23:49:56',446413,'/home'),
(1115919,'2015-02-14 23:53:19',446414,'/lander-5'),
(1115920,'2015-02-14 23:55:53',446415,'/home'),
(1115921,'2015-02-14 23:56:29',446415,'/products'),
(1115922,'2015-02-14 23:57:10',446416,'/lander-5'),
(1115923,'2015-02-14 23:58:30',446417,'/lander-5'),
(1115924,'2015-02-14 23:59:44',446415,'/the-hudson-river-mini-bear'),
(1115925,'2015-02-15 00:01:19',446416,'/products'),
(1115926,'2015-02-15 00:02:17',446417,'/products'),
(1115927,'2015-02-15 00:02:37',446418,'/lander-5'),
(1115928,'2015-02-15 00:03:34',446417,'/the-hudson-river-mini-bear'),
(1115929,'2015-02-15 00:03:44',446418,'/products'),
(1115930,'2015-02-15 00:04:10',446419,'/home'),
(1115931,'2015-02-15 00:05:20',446416,'/the-hudson-river-mini-bear'),
(1115932,'2015-02-15 00:06:16',446417,'/cart'),
(1115933,'2015-02-15 00:06:22',446420,'/lander-5'),
(1115934,'2015-02-15 00:06:38',446418,'/the-original-mr-fuzzy'),
(1115935,'2015-02-15 00:06:47',446416,'/cart'),
(1115936,'2015-02-15 00:07:16',446419,'/products'),
(1115937,'2015-02-15 00:08:13',446416,'/shipping'),
(1115938,'2015-02-15 00:08:52',446419,'/the-original-mr-fuzzy'),
(1115939,'2015-02-15 00:10:16',446419,'/cart'),
(1115940,'2015-02-15 00:10:45',446421,'/lander-3'),
(1115941,'2015-02-15 00:11:04',446422,'/lander-5'),
(1115942,'2015-02-15 00:12:06',446422,'/products'),
(1115943,'2015-02-15 00:15:36',446422,'/the-original-mr-fuzzy'),
(1115944,'2015-02-15 00:17:33',446423,'/home'),
(1115945,'2015-02-15 00:17:41',446424,'/home'),
(1115946,'2015-02-15 00:18:46',446423,'/products'),
(1115947,'2015-02-15 00:19:30',446425,'/lander-5'),
(1115948,'2015-02-15 00:21:00',446425,'/products'),
(1115949,'2015-02-15 00:21:51',446426,'/lander-5'),
(1115950,'2015-02-15 00:22:05',446424,'/products'),
(1115951,'2015-02-15 00:23:33',446426,'/products'),
(1115952,'2015-02-15 00:23:37',446425,'/the-forever-love-bear'),
(1115953,'2015-02-15 00:25:38',446424,'/the-original-mr-fuzzy'),
(1115954,'2015-02-15 00:25:44',446426,'/the-birthday-sugar-panda'),
(1115955,'2015-02-15 00:26:10',446427,'/lander-5'),
(1115956,'2015-02-15 00:26:11',446425,'/cart'),
(1115957,'2015-02-15 00:26:43',446427,'/products'),
(1115958,'2015-02-15 00:27:48',446424,'/cart'),
(1115959,'2015-02-15 00:27:59',446428,'/lander-5'),
(1115960,'2015-02-15 00:28:01',446426,'/cart'),
(1115961,'2015-02-15 00:28:12',446424,'/shipping'),
(1115962,'2015-02-15 00:28:45',446424,'/billing-2'),
(1115963,'2015-02-15 00:29:31',446427,'/the-original-mr-fuzzy'),
(1115964,'2015-02-15 00:29:33',446429,'/lander-5'),
(1115965,'2015-02-15 00:32:10',446424,'/thank-you-for-your-order'),
(1115966,'2015-02-15 00:32:50',446427,'/cart'),
(1115967,'2015-02-15 00:33:47',446427,'/shipping'),
(1115968,'2015-02-15 00:35:42',446427,'/billing-2'),
(1115969,'2015-02-15 00:38:04',446427,'/thank-you-for-your-order'),
(1115970,'2015-02-15 00:53:12',446430,'/home'),
(1115971,'2015-02-15 00:54:31',446431,'/home'),
(1115972,'2015-02-15 00:56:46',446432,'/home'),
(1115973,'2015-02-15 00:56:59',446433,'/lander-5'),
(1115974,'2015-02-15 00:57:23',446430,'/products'),
(1115975,'2015-02-15 00:59:47',446431,'/products'),
(1115976,'2015-02-15 01:00:09',446430,'/the-original-mr-fuzzy'),
(1115977,'2015-02-15 01:00:30',446432,'/products'),
(1115978,'2015-02-15 01:00:32',446431,'/the-forever-love-bear'),
(1115979,'2015-02-15 01:05:55',446434,'/home'),
(1115980,'2015-02-15 01:06:36',446434,'/products'),
(1115981,'2015-02-15 01:08:19',446435,'/home'),
(1115982,'2015-02-15 01:10:02',446436,'/lander-5'),
(1115983,'2015-02-15 01:10:42',446434,'/the-original-mr-fuzzy'),
(1115984,'2015-02-15 01:11:23',446437,'/lander-5'),
(1115985,'2015-02-15 01:12:41',446435,'/products'),
(1115986,'2015-02-15 01:12:42',446434,'/cart'),
(1115987,'2015-02-15 01:12:57',446435,'/the-birthday-sugar-panda'),
(1115988,'2015-02-15 01:15:54',446434,'/shipping'),
(1115989,'2015-02-15 01:16:15',446435,'/cart'),
(1115990,'2015-02-15 01:17:39',446434,'/billing-2'),
(1115991,'2015-02-15 01:18:21',446435,'/shipping'),
(1115992,'2015-02-15 01:21:00',446435,'/billing-2'),
(1115993,'2015-02-15 01:21:46',446438,'/home'),
(1115994,'2015-02-15 01:22:01',446435,'/thank-you-for-your-order'),
(1115995,'2015-02-15 01:22:42',446438,'/products'),
(1115996,'2015-02-15 01:22:53',446439,'/home'),
(1115997,'2015-02-15 01:23:55',446440,'/home'),
(1115998,'2015-02-15 01:24:47',446438,'/the-original-mr-fuzzy'),
(1115999,'2015-02-15 01:28:08',446439,'/products'),
(1116000,'2015-02-15 01:30:25',446441,'/home'),
(1116001,'2015-02-15 01:35:12',446441,'/products'),
(1116002,'2015-02-15 01:38:53',446442,'/lander-3'),
(1116003,'2015-02-15 01:40:06',446442,'/products'),
(1116004,'2015-02-15 01:40:38',446442,'/the-original-mr-fuzzy'),
(1116005,'2015-02-15 01:40:57',446443,'/home'),
(1116006,'2015-02-15 01:41:01',446444,'/lander-5'),
(1116007,'2015-02-15 01:41:10',446445,'/lander-3'),
(1116008,'2015-02-15 01:43:17',446444,'/products'),
(1116009,'2015-02-15 01:44:18',446444,'/the-birthday-sugar-panda'),
(1116010,'2015-02-15 01:45:49',446446,'/lander-5'),
(1116011,'2015-02-15 01:46:08',446443,'/products'),
(1116012,'2015-02-15 01:46:42',446443,'/the-original-mr-fuzzy'),
(1116013,'2015-02-15 01:47:46',446444,'/cart'),
(1116014,'2015-02-15 01:48:18',446444,'/shipping'),
(1116015,'2015-02-15 01:48:35',446446,'/products'),
(1116016,'2015-02-15 01:49:27',446443,'/cart'),
(1116017,'2015-02-15 01:51:41',446446,'/the-forever-love-bear'),
(1116018,'2015-02-15 01:53:39',446447,'/lander-3'),
(1116019,'2015-02-15 01:54:39',446447,'/products'),
(1116020,'2015-02-15 01:54:52',446448,'/home'),
(1116021,'2015-02-15 01:56:30',446449,'/lander-3'),
(1116022,'2015-02-15 01:58:00',446447,'/the-original-mr-fuzzy'),
(1116023,'2015-02-15 01:59:45',446448,'/products'),
(1116024,'2015-02-15 02:02:32',446448,'/the-original-mr-fuzzy'),
(1116025,'2015-02-15 02:03:55',446448,'/cart'),
(1116026,'2015-02-15 02:06:56',446450,'/lander-3'),
(1116027,'2015-02-15 02:11:46',446451,'/lander-3'),
(1116028,'2015-02-15 02:17:03',446451,'/products'),
(1116029,'2015-02-15 02:17:25',446452,'/lander-5'),
(1116030,'2015-02-15 02:19:02',446453,'/home'),
(1116031,'2015-02-15 02:20:08',446452,'/products'),
(1116032,'2015-02-15 02:20:29',446454,'/lander-5'),
(1116033,'2015-02-15 02:22:26',446454,'/products'),
(1116034,'2015-02-15 02:23:12',446454,'/the-original-mr-fuzzy'),
(1116035,'2015-02-15 02:23:46',446452,'/the-original-mr-fuzzy'),
(1116036,'2015-02-15 02:24:11',446455,'/lander-5'),
(1116037,'2015-02-15 02:34:44',446456,'/lander-5'),
(1116038,'2015-02-15 02:35:37',446457,'/home'),
(1116039,'2015-02-15 02:41:19',446458,'/lander-5'),
(1116040,'2015-02-15 02:57:30',446459,'/lander-5'),
(1116041,'2015-02-15 02:58:06',446459,'/products'),
(1116042,'2015-02-15 02:59:35',446459,'/the-original-mr-fuzzy'),
(1116043,'2015-02-15 03:07:45',446460,'/lander-5'),
(1116044,'2015-02-15 03:09:04',446461,'/lander-5'),
(1116045,'2015-02-15 03:11:23',446460,'/products'),
(1116046,'2015-02-15 03:11:51',446460,'/the-original-mr-fuzzy'),
(1116047,'2015-02-15 03:32:48',446462,'/lander-5'),
(1116048,'2015-02-15 03:34:56',446463,'/home'),
(1116049,'2015-02-15 03:36:38',446463,'/products'),
(1116050,'2015-02-15 03:38:41',446463,'/the-original-mr-fuzzy'),
(1116051,'2015-02-15 03:43:42',446464,'/lander-5'),
(1116052,'2015-02-15 03:46:08',446464,'/products'),
(1116053,'2015-02-15 03:48:25',446465,'/home'),
(1116054,'2015-02-15 03:50:21',446464,'/the-original-mr-fuzzy'),
(1116055,'2015-02-15 03:53:43',446464,'/cart'),
(1116056,'2015-02-15 03:54:12',446466,'/home'),
(1116057,'2015-02-15 03:55:49',446466,'/products'),
(1116058,'2015-02-15 03:56:56',446464,'/shipping'),
(1116059,'2015-02-15 03:57:13',446466,'/the-original-mr-fuzzy'),
(1116060,'2015-02-15 03:58:46',446464,'/billing-2'),
(1116061,'2015-02-15 04:01:24',446464,'/thank-you-for-your-order'),
(1116062,'2015-02-15 04:04:29',446467,'/lander-5'),
(1116063,'2015-02-15 04:05:01',446468,'/home'),
(1116064,'2015-02-15 04:07:16',446467,'/products'),
(1116065,'2015-02-15 04:07:18',446468,'/products'),
(1116066,'2015-02-15 04:08:34',446468,'/the-birthday-sugar-panda'),
(1116067,'2015-02-15 04:10:10',446467,'/the-original-mr-fuzzy'),
(1116068,'2015-02-15 04:22:31',446469,'/lander-5'),
(1116069,'2015-02-15 04:24:23',446469,'/products'),
(1116070,'2015-02-15 04:26:11',446469,'/the-birthday-sugar-panda'),
(1116071,'2015-02-15 04:27:56',446470,'/lander-5'),
(1116072,'2015-02-15 04:31:16',446471,'/lander-5'),
(1116073,'2015-02-15 04:31:32',446472,'/home'),
(1116074,'2015-02-15 04:33:07',446470,'/products'),
(1116075,'2015-02-15 04:33:39',446470,'/the-birthday-sugar-panda'),
(1116076,'2015-02-15 04:34:46',446473,'/lander-3'),
(1116077,'2015-02-15 04:36:03',446473,'/products'),
(1116078,'2015-02-15 04:36:55',446473,'/the-original-mr-fuzzy'),
(1116079,'2015-02-15 04:37:18',446472,'/products'),
(1116080,'2015-02-15 04:38:44',446472,'/the-original-mr-fuzzy'),
(1116081,'2015-02-15 04:40:28',446474,'/home'),
(1116082,'2015-02-15 04:43:18',446474,'/products'),
(1116083,'2015-02-15 04:43:40',446475,'/home'),
(1116084,'2015-02-15 04:44:03',446475,'/products'),
(1116085,'2015-02-15 04:44:03',446476,'/lander-3'),
(1116086,'2015-02-15 04:44:34',446475,'/the-original-mr-fuzzy'),
(1116087,'2015-02-15 04:47:09',446477,'/lander-5'),
(1116088,'2015-02-15 04:47:30',446474,'/the-forever-love-bear'),
(1116089,'2015-02-15 04:48:12',446478,'/home'),
(1116090,'2015-02-15 04:49:02',446479,'/lander-5'),
(1116091,'2015-02-15 04:49:23',446476,'/products'),
(1116092,'2015-02-15 04:51:57',446479,'/products'),
(1116093,'2015-02-15 04:52:23',446476,'/the-original-mr-fuzzy'),
(1116094,'2015-02-15 04:54:48',446480,'/lander-5'),
(1116095,'2015-02-15 04:55:18',446481,'/lander-5'),
(1116096,'2015-02-15 04:55:27',446482,'/home'),
(1116097,'2015-02-15 04:56:19',446479,'/the-original-mr-fuzzy'),
(1116098,'2015-02-15 04:57:37',446479,'/cart'),
(1116099,'2015-02-15 04:59:01',446483,'/lander-5'),
(1116100,'2015-02-15 04:59:16',446481,'/products'),
(1116101,'2015-02-15 04:59:20',446480,'/products'),
(1116102,'2015-02-15 05:00:48',446482,'/products'),
(1116103,'2015-02-15 05:01:02',446479,'/shipping'),
(1116104,'2015-02-15 05:01:38',446482,'/the-original-mr-fuzzy'),
(1116105,'2015-02-15 05:01:49',446484,'/lander-3'),
(1116106,'2015-02-15 05:01:57',446479,'/billing-2'),
(1116107,'2015-02-15 05:03:03',446480,'/the-original-mr-fuzzy'),
(1116108,'2015-02-15 05:04:57',446482,'/cart'),
(1116109,'2015-02-15 05:06:19',446479,'/thank-you-for-your-order'),
(1116110,'2015-02-15 05:29:19',446485,'/lander-5'),
(1116111,'2015-02-15 05:30:18',446485,'/products'),
(1116112,'2015-02-15 05:31:54',446485,'/the-original-mr-fuzzy'),
(1116113,'2015-02-15 05:47:37',446486,'/home'),
(1116114,'2015-02-15 05:48:50',446486,'/products'),
(1116115,'2015-02-15 05:49:38',446486,'/the-original-mr-fuzzy'),
(1116116,'2015-02-15 05:50:56',446486,'/cart'),
(1116117,'2015-02-15 05:52:37',446487,'/lander-5'),
(1116118,'2015-02-15 05:54:26',446486,'/shipping'),
(1116119,'2015-02-15 05:55:27',446488,'/lander-5'),
(1116120,'2015-02-15 05:56:44',446487,'/products'),
(1116121,'2015-02-15 05:57:22',446489,'/lander-5'),
(1116122,'2015-02-15 05:57:40',446488,'/products'),
(1116123,'2015-02-15 05:58:27',446489,'/products'),
(1116124,'2015-02-15 05:58:43',446488,'/the-birthday-sugar-panda'),
(1116125,'2015-02-15 06:00:00',446490,'/lander-5'),
(1116126,'2015-02-15 06:00:07',446487,'/the-original-mr-fuzzy'),
(1116127,'2015-02-15 06:02:05',446489,'/the-forever-love-bear'),
(1116128,'2015-02-15 06:05:18',446491,'/lander-5'),
(1116129,'2015-02-15 06:05:20',446490,'/products'),
(1116130,'2015-02-15 06:09:20',446491,'/products'),
(1116131,'2015-02-15 06:11:49',446492,'/home'),
(1116132,'2015-02-15 06:12:04',446493,'/lander-5'),
(1116133,'2015-02-15 06:12:54',446492,'/products'),
(1116134,'2015-02-15 06:13:57',446494,'/lander-5'),
(1116135,'2015-02-15 06:14:25',446492,'/the-birthday-sugar-panda'),
(1116136,'2015-02-15 06:16:13',446494,'/products'),
(1116137,'2015-02-15 06:16:19',446495,'/home'),
(1116138,'2015-02-15 06:17:06',446494,'/the-original-mr-fuzzy'),
(1116139,'2015-02-15 06:17:52',446492,'/cart'),
(1116140,'2015-02-15 06:18:48',446495,'/products'),
(1116141,'2015-02-15 06:21:13',446492,'/shipping'),
(1116142,'2015-02-15 06:21:29',446496,'/lander-5'),
(1116143,'2015-02-15 06:22:48',446495,'/the-original-mr-fuzzy'),
(1116144,'2015-02-15 06:29:19',446497,'/home'),
(1116145,'2015-02-15 06:30:19',446497,'/products'),
(1116146,'2015-02-15 06:34:13',446497,'/the-original-mr-fuzzy'),
(1116147,'2015-02-15 06:36:11',446497,'/cart'),
(1116148,'2015-02-15 07:07:20',446498,'/lander-5'),
(1116149,'2015-02-15 07:08:55',446499,'/home'),
(1116150,'2015-02-15 07:09:25',446500,'/lander-3'),
(1116151,'2015-02-15 07:10:01',446501,'/lander-5'),
(1116152,'2015-02-15 07:11:41',446501,'/products'),
(1116153,'2015-02-15 07:13:40',446501,'/the-original-mr-fuzzy'),
(1116154,'2015-02-15 07:14:30',446499,'/products'),
(1116155,'2015-02-15 07:17:17',446499,'/the-original-mr-fuzzy'),
(1116156,'2015-02-15 07:19:58',446499,'/cart'),
(1116157,'2015-02-15 07:20:09',446502,'/home'),
(1116158,'2015-02-15 07:22:25',446502,'/products'),
(1116159,'2015-02-15 07:23:45',446502,'/the-birthday-sugar-panda'),
(1116160,'2015-02-15 07:23:55',446503,'/lander-5'),
(1116161,'2015-02-15 07:26:09',446503,'/products'),
(1116162,'2015-02-15 07:26:38',446503,'/the-original-mr-fuzzy'),
(1116163,'2015-02-15 07:27:15',446502,'/cart'),
(1116164,'2015-02-15 07:28:46',446504,'/lander-3'),
(1116165,'2015-02-15 07:30:22',446504,'/products'),
(1116166,'2015-02-15 07:32:58',446504,'/the-original-mr-fuzzy'),
(1116167,'2015-02-15 07:40:47',446505,'/lander-5'),
(1116168,'2015-02-15 07:45:35',446505,'/products'),
(1116169,'2015-02-15 07:48:00',446505,'/the-original-mr-fuzzy'),
(1116170,'2015-02-15 07:57:57',446506,'/lander-3'),
(1116171,'2015-02-15 08:05:37',446507,'/home'),
(1116172,'2015-02-15 08:08:51',446508,'/home'),
(1116173,'2015-02-15 08:10:13',446509,'/lander-5'),
(1116174,'2015-02-15 08:16:24',446510,'/home'),
(1116175,'2015-02-15 08:16:49',446510,'/products'),
(1116176,'2015-02-15 08:18:27',446511,'/lander-5'),
(1116177,'2015-02-15 08:20:52',446510,'/the-hudson-river-mini-bear'),
(1116178,'2015-02-15 08:24:24',446512,'/lander-5'),
(1116179,'2015-02-15 08:36:06',446513,'/home'),
(1116180,'2015-02-15 08:38:09',446513,'/products'),
(1116181,'2015-02-15 08:39:24',446514,'/lander-5'),
(1116182,'2015-02-15 08:39:54',446515,'/lander-5'),
(1116183,'2015-02-15 08:40:21',446516,'/home'),
(1116184,'2015-02-15 08:40:45',446517,'/home'),
(1116185,'2015-02-15 08:42:37',446515,'/products'),
(1116186,'2015-02-15 08:45:13',446517,'/products'),
(1116187,'2015-02-15 08:46:33',446515,'/the-original-mr-fuzzy'),
(1116188,'2015-02-15 08:48:02',446517,'/the-original-mr-fuzzy'),
(1116189,'2015-02-15 08:48:17',446515,'/cart'),
(1116190,'2015-02-15 08:48:27',446518,'/home'),
(1116191,'2015-02-15 08:49:24',446517,'/cart'),
(1116192,'2015-02-15 08:50:31',446519,'/home'),
(1116193,'2015-02-15 08:50:38',446515,'/shipping'),
(1116194,'2015-02-15 08:50:45',446517,'/shipping'),
(1116195,'2015-02-15 08:52:18',446515,'/billing-2'),
(1116196,'2015-02-15 08:53:04',446517,'/billing-2'),
(1116197,'2015-02-15 08:54:13',446517,'/thank-you-for-your-order'),
(1116198,'2015-02-15 08:55:16',446515,'/thank-you-for-your-order'),
(1116199,'2015-02-15 08:56:04',446520,'/home'),
(1116200,'2015-02-15 09:00:08',446521,'/lander-3'),
(1116201,'2015-02-15 09:01:42',446521,'/products'),
(1116202,'2015-02-15 09:03:44',446521,'/the-birthday-sugar-panda'),
(1116203,'2015-02-15 09:04:30',446522,'/lander-3'),
(1116204,'2015-02-15 09:12:27',446523,'/lander-3'),
(1116205,'2015-02-15 09:17:14',446523,'/products'),
(1116206,'2015-02-15 09:19:42',446524,'/home'),
(1116207,'2015-02-15 09:20:17',446524,'/products'),
(1116208,'2015-02-15 09:21:46',446524,'/the-original-mr-fuzzy'),
(1116209,'2015-02-15 09:22:49',446525,'/lander-3'),
(1116210,'2015-02-15 09:30:02',446526,'/lander-5'),
(1116211,'2015-02-15 09:33:43',446527,'/home'),
(1116212,'2015-02-15 09:34:42',446528,'/lander-5'),
(1116213,'2015-02-15 09:35:01',446527,'/products'),
(1116214,'2015-02-15 09:35:10',446529,'/lander-5'),
(1116215,'2015-02-15 09:35:38',446526,'/products'),
(1116216,'2015-02-15 09:36:40',446526,'/the-original-mr-fuzzy'),
(1116217,'2015-02-15 09:37:07',446529,'/products'),
(1116218,'2015-02-15 09:37:37',446529,'/the-forever-love-bear'),
(1116219,'2015-02-15 09:40:33',446530,'/lander-3'),
(1116220,'2015-02-15 09:42:29',446530,'/products'),
(1116221,'2015-02-15 09:42:43',446531,'/lander-5'),
(1116222,'2015-02-15 09:45:16',446532,'/lander-5'),
(1116223,'2015-02-15 09:45:46',446533,'/lander-3'),
(1116224,'2015-02-15 09:46:52',446531,'/products'),
(1116225,'2015-02-15 09:46:58',446534,'/lander-5'),
(1116226,'2015-02-15 09:48:03',446532,'/products'),
(1116227,'2015-02-15 09:48:03',446533,'/products'),
(1116228,'2015-02-15 09:50:27',446531,'/the-forever-love-bear'),
(1116229,'2015-02-15 09:50:55',446532,'/the-original-mr-fuzzy'),
(1116230,'2015-02-15 09:51:40',446531,'/cart'),
(1116231,'2015-02-15 09:52:41',446534,'/products'),
(1116232,'2015-02-15 09:53:17',446535,'/lander-5'),
(1116233,'2015-02-15 09:55:47',446536,'/home'),
(1116234,'2015-02-15 09:56:02',446534,'/the-original-mr-fuzzy'),
(1116235,'2015-02-15 09:56:05',446537,'/lander-5'),
(1116236,'2015-02-15 09:57:33',446538,'/lander-5'),
(1116237,'2015-02-15 09:57:38',446534,'/cart'),
(1116238,'2015-02-15 09:58:30',446539,'/lander-5'),
(1116239,'2015-02-15 10:00:36',446534,'/shipping'),
(1116240,'2015-02-15 10:01:00',446534,'/billing-2'),
(1116241,'2015-02-15 10:01:34',446540,'/lander-5'),
(1116242,'2015-02-15 10:01:36',446536,'/products'),
(1116243,'2015-02-15 10:02:30',446534,'/thank-you-for-your-order'),
(1116244,'2015-02-15 10:05:03',446536,'/the-birthday-sugar-panda'),
(1116245,'2015-02-15 10:07:35',446541,'/lander-5'),
(1116246,'2015-02-15 10:08:56',446536,'/cart'),
(1116247,'2015-02-15 10:12:12',446536,'/shipping'),
(1116248,'2015-02-15 10:12:47',446536,'/billing-2'),
(1116249,'2015-02-15 10:13:14',446542,'/lander-5'),
(1116250,'2015-02-15 10:20:19',446543,'/home'),
(1116251,'2015-02-15 10:20:56',446544,'/lander-5'),
(1116252,'2015-02-15 10:22:43',446545,'/home'),
(1116253,'2015-02-15 10:23:14',446543,'/products'),
(1116254,'2015-02-15 10:23:20',446546,'/home'),
(1116255,'2015-02-15 10:23:45',446547,'/lander-5'),
(1116256,'2015-02-15 10:25:49',446543,'/the-original-mr-fuzzy'),
(1116257,'2015-02-15 10:28:19',446545,'/products'),
(1116258,'2015-02-15 10:30:00',446548,'/home'),
(1116259,'2015-02-15 10:30:37',446545,'/the-forever-love-bear'),
(1116260,'2015-02-15 10:32:11',446549,'/lander-3'),
(1116261,'2015-02-15 10:32:14',446550,'/lander-5'),
(1116262,'2015-02-15 10:32:53',446548,'/products'),
(1116263,'2015-02-15 10:33:42',446549,'/products'),
(1116264,'2015-02-15 10:33:55',446545,'/cart'),
(1116265,'2015-02-15 10:36:23',446548,'/the-original-mr-fuzzy'),
(1116266,'2015-02-15 10:37:25',446545,'/shipping'),
(1116267,'2015-02-15 10:37:45',446551,'/lander-5'),
(1116268,'2015-02-15 10:38:47',446545,'/billing-2'),
(1116269,'2015-02-15 10:38:50',446551,'/products'),
(1116270,'2015-02-15 10:38:57',446552,'/home'),
(1116271,'2015-02-15 10:40:41',446553,'/lander-5'),
(1116272,'2015-02-15 10:41:05',446553,'/products'),
(1116273,'2015-02-15 10:41:32',446554,'/lander-5'),
(1116274,'2015-02-15 10:42:35',446553,'/the-original-mr-fuzzy'),
(1116275,'2015-02-15 10:42:41',446555,'/lander-3'),
(1116276,'2015-02-15 10:44:16',446555,'/products'),
(1116277,'2015-02-15 10:44:34',446556,'/lander-5'),
(1116278,'2015-02-15 10:44:37',446554,'/products'),
(1116279,'2015-02-15 10:45:24',446555,'/the-original-mr-fuzzy'),
(1116280,'2015-02-15 10:45:48',446554,'/the-original-mr-fuzzy'),
(1116281,'2015-02-15 10:46:08',446556,'/products'),
(1116282,'2015-02-15 10:46:13',446557,'/lander-3'),
(1116283,'2015-02-15 10:48:00',446556,'/the-original-mr-fuzzy'),
(1116284,'2015-02-15 10:48:35',446558,'/lander-5'),
(1116285,'2015-02-15 10:48:44',446556,'/cart'),
(1116286,'2015-02-15 10:49:18',446559,'/lander-5'),
(1116287,'2015-02-15 10:49:45',446557,'/products'),
(1116288,'2015-02-15 10:50:15',446560,'/lander-3'),
(1116289,'2015-02-15 10:50:41',446560,'/products'),
(1116290,'2015-02-15 10:50:58',446560,'/the-original-mr-fuzzy'),
(1116291,'2015-02-15 10:51:02',446557,'/the-forever-love-bear'),
(1116292,'2015-02-15 10:52:20',446558,'/products'),
(1116293,'2015-02-15 10:52:53',446558,'/the-forever-love-bear'),
(1116294,'2015-02-15 10:53:33',446558,'/cart'),
(1116295,'2015-02-15 10:54:07',446559,'/products'),
(1116296,'2015-02-15 10:57:12',446559,'/the-forever-love-bear'),
(1116297,'2015-02-15 10:57:55',446559,'/cart'),
(1116298,'2015-02-15 10:58:35',446561,'/lander-5'),
(1116299,'2015-02-15 11:00:01',446562,'/lander-5'),
(1116300,'2015-02-15 11:02:32',446561,'/products'),
(1116301,'2015-02-15 11:04:29',446562,'/products'),
(1116302,'2015-02-15 11:05:12',446562,'/the-original-mr-fuzzy'),
(1116303,'2015-02-15 11:06:23',446562,'/cart'),
(1116304,'2015-02-15 11:12:45',446563,'/lander-5'),
(1116305,'2015-02-15 11:18:35',446564,'/lander-3'),
(1116306,'2015-02-15 11:33:24',446565,'/lander-5'),
(1116307,'2015-02-15 11:34:38',446565,'/products'),
(1116308,'2015-02-15 11:34:38',446566,'/home'),
(1116309,'2015-02-15 11:35:11',446567,'/lander-3'),
(1116310,'2015-02-15 11:37:07',446565,'/the-original-mr-fuzzy'),
(1116311,'2015-02-15 11:42:14',446568,'/lander-5'),
(1116312,'2015-02-15 11:46:24',446569,'/lander-5'),
(1116313,'2015-02-15 11:47:36',446570,'/home'),
(1116314,'2015-02-15 11:47:53',446571,'/lander-5'),
(1116315,'2015-02-15 11:49:41',446569,'/products'),
(1116316,'2015-02-15 11:50:54',446569,'/the-original-mr-fuzzy'),
(1116317,'2015-02-15 11:51:26',446570,'/products'),
(1116318,'2015-02-15 11:51:47',446572,'/lander-5'),
(1116319,'2015-02-15 11:52:08',446573,'/lander-5'),
(1116320,'2015-02-15 11:54:14',446570,'/the-original-mr-fuzzy'),
(1116321,'2015-02-15 11:54:16',446569,'/cart'),
(1116322,'2015-02-15 11:54:57',446574,'/lander-3'),
(1116323,'2015-02-15 11:55:18',446575,'/lander-3'),
(1116324,'2015-02-15 11:56:06',446570,'/cart'),
(1116325,'2015-02-15 11:56:31',446576,'/lander-3'),
(1116326,'2015-02-15 11:56:36',446577,'/home'),
(1116327,'2015-02-15 11:56:59',446570,'/shipping'),
(1116328,'2015-02-15 11:57:16',446576,'/products'),
(1116329,'2015-02-15 11:58:02',446569,'/shipping'),
(1116330,'2015-02-15 11:58:42',446570,'/billing-2'),
(1116331,'2015-02-15 11:58:54',446575,'/products'),
(1116332,'2015-02-15 11:59:51',446569,'/billing-2'),
(1116333,'2015-02-15 12:00:11',446575,'/the-original-mr-fuzzy'),
(1116334,'2015-02-15 12:02:35',446578,'/lander-3'),
(1116335,'2015-02-15 12:03:23',446569,'/thank-you-for-your-order'),
(1116336,'2015-02-15 12:03:39',446578,'/products'),
(1116337,'2015-02-15 12:05:43',446579,'/lander-5'),
(1116338,'2015-02-15 12:09:07',446580,'/lander-5'),
(1116339,'2015-02-15 12:10:14',446581,'/lander-3'),
(1116340,'2015-02-15 12:12:55',446581,'/products'),
(1116341,'2015-02-15 12:14:21',446582,'/lander-5'),
(1116342,'2015-02-15 12:14:40',446583,'/lander-3'),
(1116343,'2015-02-15 12:15:44',446583,'/products'),
(1116344,'2015-02-15 12:16:38',446584,'/lander-5'),
(1116345,'2015-02-15 12:17:19',446585,'/home'),
(1116346,'2015-02-15 12:17:54',446583,'/the-original-mr-fuzzy'),
(1116347,'2015-02-15 12:18:00',446586,'/lander-3'),
(1116348,'2015-02-15 12:19:22',446586,'/products'),
(1116349,'2015-02-15 12:19:40',446586,'/the-original-mr-fuzzy'),
(1116350,'2015-02-15 12:20:17',446585,'/products'),
(1116351,'2015-02-15 12:20:20',446587,'/lander-3'),
(1116352,'2015-02-15 12:20:22',446583,'/cart'),
(1116353,'2015-02-15 12:22:31',446588,'/home'),
(1116354,'2015-02-15 12:22:34',446585,'/the-original-mr-fuzzy'),
(1116355,'2015-02-15 12:23:43',446587,'/products'),
(1116356,'2015-02-15 12:25:21',446588,'/products'),
(1116357,'2015-02-15 12:26:56',446587,'/the-forever-love-bear'),
(1116358,'2015-02-15 12:27:04',446588,'/the-hudson-river-mini-bear'),
(1116359,'2015-02-15 12:27:54',446589,'/lander-3'),
(1116360,'2015-02-15 12:29:33',446590,'/lander-5'),
(1116361,'2015-02-15 12:29:47',446588,'/cart'),
(1116362,'2015-02-15 12:32:38',446590,'/products'),
(1116363,'2015-02-15 12:35:16',446591,'/home'),
(1116364,'2015-02-15 12:35:42',446590,'/the-hudson-river-mini-bear'),
(1116365,'2015-02-15 12:37:18',446592,'/home'),
(1116366,'2015-02-15 12:37:48',446590,'/cart'),
(1116367,'2015-02-15 12:38:57',446593,'/lander-5'),
(1116368,'2015-02-15 12:41:05',446594,'/lander-3'),
(1116369,'2015-02-15 12:41:17',446590,'/shipping'),
(1116370,'2015-02-15 12:43:50',446595,'/lander-5'),
(1116371,'2015-02-15 12:50:10',446596,'/lander-5'),
(1116372,'2015-02-15 12:53:40',446597,'/home'),
(1116373,'2015-02-15 12:55:07',446597,'/products'),
(1116374,'2015-02-15 12:56:14',446597,'/the-original-mr-fuzzy'),
(1116375,'2015-02-15 12:56:23',446598,'/lander-3'),
(1116376,'2015-02-15 12:58:08',446597,'/cart'),
(1116377,'2015-02-15 13:01:51',446597,'/shipping'),
(1116378,'2015-02-15 13:02:09',446599,'/lander-5'),
(1116379,'2015-02-15 13:02:58',446600,'/lander-5'),
(1116380,'2015-02-15 13:03:04',446599,'/products'),
(1116381,'2015-02-15 13:03:37',446599,'/the-original-mr-fuzzy'),
(1116382,'2015-02-15 13:04:42',446597,'/billing-2'),
(1116383,'2015-02-15 13:06:23',446599,'/cart'),
(1116384,'2015-02-15 13:07:00',446599,'/shipping'),
(1116385,'2015-02-15 13:08:23',446601,'/lander-5'),
(1116386,'2015-02-15 13:09:54',446599,'/billing-2'),
(1116387,'2015-02-15 13:10:44',446602,'/lander-3'),
(1116388,'2015-02-15 13:11:59',446603,'/lander-5'),
(1116389,'2015-02-15 13:12:06',446599,'/thank-you-for-your-order'),
(1116390,'2015-02-15 13:12:16',446604,'/lander-5'),
(1116391,'2015-02-15 13:12:40',446601,'/products'),
(1116392,'2015-02-15 13:12:57',446605,'/lander-5'),
(1116393,'2015-02-15 13:13:36',446606,'/lander-5'),
(1116394,'2015-02-15 13:14:29',446602,'/products'),
(1116395,'2015-02-15 13:14:47',446607,'/lander-5'),
(1116396,'2015-02-15 13:15:52',446604,'/products'),
(1116397,'2015-02-15 13:16:15',446601,'/the-original-mr-fuzzy'),
(1116398,'2015-02-15 13:16:42',446601,'/cart'),
(1116399,'2015-02-15 13:17:16',446602,'/the-hudson-river-mini-bear'),
(1116400,'2015-02-15 13:17:39',446606,'/products'),
(1116401,'2015-02-15 13:18:46',446604,'/the-original-mr-fuzzy'),
(1116402,'2015-02-15 13:19:09',446606,'/the-original-mr-fuzzy'),
(1116403,'2015-02-15 13:19:31',446608,'/lander-5'),
(1116404,'2015-02-15 13:19:53',446609,'/home'),
(1116405,'2015-02-15 13:20:00',446606,'/cart'),
(1116406,'2015-02-15 13:22:23',446606,'/shipping'),
(1116407,'2015-02-15 13:22:44',446609,'/products'),
(1116408,'2015-02-15 13:23:27',446608,'/products'),
(1116409,'2015-02-15 13:23:58',446609,'/the-original-mr-fuzzy'),
(1116410,'2015-02-15 13:25:05',446606,'/billing-2'),
(1116411,'2015-02-15 13:26:25',446608,'/the-original-mr-fuzzy'),
(1116412,'2015-02-15 13:28:51',446610,'/lander-3'),
(1116413,'2015-02-15 13:28:55',446608,'/cart'),
(1116414,'2015-02-15 13:30:09',446606,'/thank-you-for-your-order'),
(1116415,'2015-02-15 13:31:26',446608,'/shipping'),
(1116416,'2015-02-15 13:31:46',446610,'/products'),
(1116417,'2015-02-15 13:32:58',446608,'/billing-2'),
(1116418,'2015-02-15 13:33:11',446610,'/the-original-mr-fuzzy'),
(1116419,'2015-02-15 13:35:27',446608,'/thank-you-for-your-order'),
(1116420,'2015-02-15 13:37:06',446611,'/lander-5'),
(1116421,'2015-02-15 13:37:25',446612,'/lander-3'),
(1116422,'2015-02-15 13:37:36',446611,'/products'),
(1116423,'2015-02-15 13:38:08',446613,'/lander-5'),
(1116424,'2015-02-15 13:38:27',446614,'/home'),
(1116425,'2015-02-15 13:39:26',446615,'/lander-5'),
(1116426,'2015-02-15 13:40:16',446614,'/products'),
(1116427,'2015-02-15 13:40:45',446611,'/the-birthday-sugar-panda'),
(1116428,'2015-02-15 13:41:59',446612,'/products'),
(1116429,'2015-02-15 13:42:36',446614,'/the-original-mr-fuzzy'),
(1116430,'2015-02-15 13:42:57',446611,'/cart'),
(1116431,'2015-02-15 13:43:48',446616,'/home'),
(1116432,'2015-02-15 13:44:23',446612,'/the-forever-love-bear'),
(1116433,'2015-02-15 13:45:08',446617,'/home'),
(1116434,'2015-02-15 13:45:11',446615,'/products'),
(1116435,'2015-02-15 13:49:05',446618,'/home'),
(1116436,'2015-02-15 13:49:10',446619,'/lander-5'),
(1116437,'2015-02-15 13:49:22',446615,'/the-forever-love-bear'),
(1116438,'2015-02-15 13:50:17',446619,'/products'),
(1116439,'2015-02-15 13:51:04',446618,'/products'),
(1116440,'2015-02-15 13:51:30',446618,'/the-birthday-sugar-panda'),
(1116441,'2015-02-15 13:52:28',446615,'/cart'),
(1116442,'2015-02-15 13:52:30',446620,'/lander-3'),
(1116443,'2015-02-15 13:53:59',446615,'/shipping'),
(1116444,'2015-02-15 13:56:08',446615,'/billing-2'),
(1116445,'2015-02-15 13:57:41',446621,'/lander-5'),
(1116446,'2015-02-15 13:58:03',446615,'/thank-you-for-your-order'),
(1116447,'2015-02-15 13:59:46',446622,'/home'),
(1116448,'2015-02-15 13:59:51',446623,'/lander-5'),
(1116449,'2015-02-15 14:00:54',446624,'/home'),
(1116450,'2015-02-15 14:03:05',446624,'/products'),
(1116451,'2015-02-15 14:04:34',446622,'/products'),
(1116452,'2015-02-15 14:05:38',446624,'/the-forever-love-bear'),
(1116453,'2015-02-15 14:05:46',446625,'/home'),
(1116454,'2015-02-15 14:07:09',446622,'/the-original-mr-fuzzy'),
(1116455,'2015-02-15 14:08:39',446626,'/lander-5'),
(1116456,'2015-02-15 14:09:28',446627,'/lander-3'),
(1116457,'2015-02-15 14:10:31',446628,'/home'),
(1116458,'2015-02-15 14:12:43',446627,'/products'),
(1116459,'2015-02-15 14:16:18',446628,'/products'),
(1116460,'2015-02-15 14:16:38',446628,'/the-original-mr-fuzzy'),
(1116461,'2015-02-15 14:17:17',446629,'/lander-5'),
(1116462,'2015-02-15 14:20:23',446629,'/products'),
(1116463,'2015-02-15 14:22:59',446629,'/the-original-mr-fuzzy'),
(1116464,'2015-02-15 14:24:03',446630,'/home'),
(1116465,'2015-02-15 14:26:29',446631,'/home'),
(1116466,'2015-02-15 14:27:30',446632,'/lander-5'),
(1116467,'2015-02-15 14:28:20',446633,'/lander-3'),
(1116468,'2015-02-15 14:28:27',446634,'/lander-5'),
(1116469,'2015-02-15 14:29:37',446633,'/products'),
(1116470,'2015-02-15 14:32:34',446632,'/products'),
(1116471,'2015-02-15 14:33:23',446634,'/products'),
(1116472,'2015-02-15 14:34:14',446635,'/home'),
(1116473,'2015-02-15 14:35:27',446636,'/lander-3'),
(1116474,'2015-02-15 14:35:30',446632,'/the-original-mr-fuzzy'),
(1116475,'2015-02-15 14:35:32',446634,'/the-original-mr-fuzzy'),
(1116476,'2015-02-15 14:36:29',446637,'/lander-3'),
(1116477,'2015-02-15 14:36:41',446632,'/cart'),
(1116478,'2015-02-15 14:38:41',446638,'/lander-5'),
(1116479,'2015-02-15 14:39:04',446634,'/cart'),
(1116480,'2015-02-15 14:39:48',446639,'/home'),
(1116481,'2015-02-15 14:39:58',446634,'/shipping'),
(1116482,'2015-02-15 14:40:00',446632,'/shipping'),
(1116483,'2015-02-15 14:41:58',446634,'/billing-2'),
(1116484,'2015-02-15 14:42:47',446640,'/lander-5'),
(1116485,'2015-02-15 14:42:56',446632,'/billing-2'),
(1116486,'2015-02-15 14:43:14',446638,'/products'),
(1116487,'2015-02-15 14:43:37',446634,'/thank-you-for-your-order'),
(1116488,'2015-02-15 14:43:37',446641,'/lander-3'),
(1116489,'2015-02-15 14:44:31',446632,'/thank-you-for-your-order'),
(1116490,'2015-02-15 14:45:00',446638,'/the-original-mr-fuzzy'),
(1116491,'2015-02-15 14:46:24',446642,'/lander-5'),
(1116492,'2015-02-15 14:46:47',446641,'/products'),
(1116493,'2015-02-15 14:47:42',446638,'/cart'),
(1116494,'2015-02-15 14:48:52',446641,'/the-original-mr-fuzzy'),
(1116495,'2015-02-15 14:49:08',446638,'/shipping'),
(1116496,'2015-02-15 14:49:53',446642,'/products'),
(1116497,'2015-02-15 14:50:03',446638,'/billing-2'),
(1116498,'2015-02-15 14:50:22',446642,'/the-original-mr-fuzzy'),
(1116499,'2015-02-15 14:51:15',446643,'/home'),
(1116500,'2015-02-15 14:51:22',446641,'/cart'),
(1116501,'2015-02-15 14:51:52',446641,'/shipping'),
(1116502,'2015-02-15 14:52:36',446644,'/home'),
(1116503,'2015-02-15 14:52:58',446638,'/thank-you-for-your-order'),
(1116504,'2015-02-15 14:53:52',446643,'/products'),
(1116505,'2015-02-15 14:54:10',446643,'/the-original-mr-fuzzy'),
(1116506,'2015-02-15 14:54:20',446642,'/cart'),
(1116507,'2015-02-15 14:55:05',446644,'/products'),
(1116508,'2015-02-15 14:55:08',446643,'/cart'),
(1116509,'2015-02-15 14:55:50',446642,'/shipping'),
(1116510,'2015-02-15 14:56:57',446642,'/billing-2'),
(1116511,'2015-02-15 14:58:07',446645,'/lander-5'),
(1116512,'2015-02-15 14:59:18',446644,'/the-original-mr-fuzzy'),
(1116513,'2015-02-15 15:00:48',446642,'/thank-you-for-your-order'),
(1116514,'2015-02-15 15:01:09',446645,'/products'),
(1116515,'2015-02-15 15:03:04',446646,'/lander-5'),
(1116516,'2015-02-15 15:03:27',446645,'/the-birthday-sugar-panda'),
(1116517,'2015-02-15 15:04:06',446647,'/lander-3'),
(1116518,'2015-02-15 15:05:14',446648,'/lander-3'),
(1116519,'2015-02-15 15:05:36',446649,'/lander-5'),
(1116520,'2015-02-15 15:08:24',446646,'/products'),
(1116521,'2015-02-15 15:08:47',446649,'/products'),
(1116522,'2015-02-15 15:11:08',446650,'/lander-3'),
(1116523,'2015-02-15 15:11:22',446646,'/the-original-mr-fuzzy'),
(1116524,'2015-02-15 15:12:04',446649,'/the-birthday-sugar-panda'),
(1116525,'2015-02-15 15:14:51',446646,'/cart'),
(1116526,'2015-02-15 15:16:54',446646,'/shipping'),
(1116527,'2015-02-15 15:18:48',446651,'/lander-5'),
(1116528,'2015-02-15 15:19:25',446646,'/billing-2'),
(1116529,'2015-02-15 15:19:27',446652,'/home'),
(1116530,'2015-02-15 15:20:39',446653,'/lander-3'),
(1116531,'2015-02-15 15:24:10',446654,'/lander-5'),
(1116532,'2015-02-15 15:25:41',446655,'/lander-5'),
(1116533,'2015-02-15 15:25:43',446653,'/products'),
(1116534,'2015-02-15 15:26:31',446654,'/products'),
(1116535,'2015-02-15 15:26:44',446656,'/lander-5'),
(1116536,'2015-02-15 15:28:34',446653,'/the-hudson-river-mini-bear'),
(1116537,'2015-02-15 15:30:41',446654,'/the-original-mr-fuzzy'),
(1116538,'2015-02-15 15:30:56',446657,'/lander-3'),
(1116539,'2015-02-15 15:31:22',446655,'/products'),
(1116540,'2015-02-15 15:31:41',446653,'/cart'),
(1116541,'2015-02-15 15:31:47',446654,'/cart'),
(1116542,'2015-02-15 15:34:32',446655,'/the-original-mr-fuzzy'),
(1116543,'2015-02-15 15:35:05',446658,'/home'),
(1116544,'2015-02-15 15:35:17',446659,'/home'),
(1116545,'2015-02-15 15:37:32',446655,'/cart'),
(1116546,'2015-02-15 15:38:29',446659,'/products'),
(1116547,'2015-02-15 15:38:29',446660,'/home'),
(1116548,'2015-02-15 15:39:24',446655,'/shipping'),
(1116549,'2015-02-15 15:39:41',446659,'/the-birthday-sugar-panda'),
(1116550,'2015-02-15 15:40:49',446658,'/products'),
(1116551,'2015-02-15 15:42:27',446655,'/billing-2'),
(1116552,'2015-02-15 15:43:45',446660,'/products'),
(1116553,'2015-02-15 15:43:53',446658,'/the-original-mr-fuzzy'),
(1116554,'2015-02-15 15:44:44',446660,'/the-original-mr-fuzzy'),
(1116555,'2015-02-15 15:45:01',446661,'/lander-3'),
(1116556,'2015-02-15 15:47:10',446655,'/thank-you-for-your-order'),
(1116557,'2015-02-15 15:47:54',446658,'/cart'),
(1116558,'2015-02-15 15:48:06',446660,'/cart'),
(1116559,'2015-02-15 15:48:50',446662,'/home'),
(1116560,'2015-02-15 15:49:58',446662,'/products'),
(1116561,'2015-02-15 15:50:13',446663,'/lander-5'),
(1116562,'2015-02-15 15:50:36',446664,'/lander-5'),
(1116563,'2015-02-15 15:50:55',446660,'/shipping'),
(1116564,'2015-02-15 15:50:59',446665,'/lander-5'),
(1116565,'2015-02-15 15:51:00',446662,'/the-original-mr-fuzzy'),
(1116566,'2015-02-15 15:52:30',446660,'/billing-2'),
(1116567,'2015-02-15 15:52:59',446664,'/products'),
(1116568,'2015-02-15 15:53:54',446666,'/home'),
(1116569,'2015-02-15 15:54:05',446665,'/products'),
(1116570,'2015-02-15 15:54:43',446667,'/lander-3'),
(1116571,'2015-02-15 15:54:56',446668,'/lander-5'),
(1116572,'2015-02-15 15:55:08',446664,'/the-original-mr-fuzzy'),
(1116573,'2015-02-15 15:55:14',446663,'/products'),
(1116574,'2015-02-15 15:55:40',446666,'/products'),
(1116575,'2015-02-15 15:57:13',446663,'/the-forever-love-bear'),
(1116576,'2015-02-15 15:57:54',446663,'/cart'),
(1116577,'2015-02-15 15:58:38',446665,'/the-forever-love-bear'),
(1116578,'2015-02-15 15:58:55',446663,'/shipping'),
(1116579,'2015-02-15 15:59:01',446664,'/cart'),
(1116580,'2015-02-15 15:59:18',446667,'/products'),
(1116581,'2015-02-15 16:00:14',446663,'/billing-2'),
(1116582,'2015-02-15 16:00:58',446665,'/cart'),
(1116583,'2015-02-15 16:01:17',446663,'/thank-you-for-your-order'),
(1116584,'2015-02-15 16:01:50',446669,'/lander-3'),
(1116585,'2015-02-15 16:02:16',446670,'/lander-5'),
(1116586,'2015-02-15 16:02:26',446664,'/shipping'),
(1116587,'2015-02-15 16:03:55',446664,'/billing-2'),
(1116588,'2015-02-15 16:03:57',446665,'/shipping'),
(1116589,'2015-02-15 16:04:57',446664,'/thank-you-for-your-order'),
(1116590,'2015-02-15 16:05:15',446670,'/products'),
(1116591,'2015-02-15 16:07:07',446665,'/billing-2'),
(1116592,'2015-02-15 16:07:54',446671,'/lander-3'),
(1116593,'2015-02-15 16:08:02',446670,'/the-original-mr-fuzzy'),
(1116594,'2015-02-15 16:08:33',446665,'/thank-you-for-your-order'),
(1116595,'2015-02-15 16:13:17',446672,'/lander-5'),
(1116596,'2015-02-15 16:15:00',446673,'/home'),
(1116597,'2015-02-15 16:16:07',446672,'/products'),
(1116598,'2015-02-15 16:17:07',446674,'/home'),
(1116599,'2015-02-15 16:19:03',446675,'/lander-5'),
(1116600,'2015-02-15 16:19:20',446676,'/home'),
(1116601,'2015-02-15 16:19:26',446677,'/home'),
(1116602,'2015-02-15 16:19:49',446675,'/products'),
(1116603,'2015-02-15 16:20:17',446675,'/the-original-mr-fuzzy'),
(1116604,'2015-02-15 16:20:35',446672,'/the-original-mr-fuzzy'),
(1116605,'2015-02-15 16:21:56',446676,'/products'),
(1116606,'2015-02-15 16:22:44',446678,'/home'),
(1116607,'2015-02-15 16:23:41',446679,'/home'),
(1116608,'2015-02-15 16:23:50',446672,'/cart'),
(1116609,'2015-02-15 16:23:50',446680,'/lander-5'),
(1116610,'2015-02-15 16:24:33',446681,'/lander-5'),
(1116611,'2015-02-15 16:24:35',446672,'/shipping'),
(1116612,'2015-02-15 16:26:10',446680,'/products'),
(1116613,'2015-02-15 16:27:48',446678,'/products'),
(1116614,'2015-02-15 16:27:53',446682,'/home'),
(1116615,'2015-02-15 16:28:43',446683,'/home'),
(1116616,'2015-02-15 16:29:18',446683,'/products'),
(1116617,'2015-02-15 16:29:25',446684,'/lander-5'),
(1116618,'2015-02-15 16:29:34',446683,'/the-original-mr-fuzzy'),
(1116619,'2015-02-15 16:29:44',446678,'/the-original-mr-fuzzy'),
(1116620,'2015-02-15 16:29:44',446682,'/products'),
(1116621,'2015-02-15 16:29:46',446680,'/the-original-mr-fuzzy'),
(1116622,'2015-02-15 16:30:10',446683,'/cart'),
(1116623,'2015-02-15 16:31:09',446685,'/lander-5'),
(1116624,'2015-02-15 16:31:16',446678,'/cart'),
(1116625,'2015-02-15 16:31:40',446685,'/products'),
(1116626,'2015-02-15 16:32:03',446686,'/home'),
(1116627,'2015-02-15 16:32:53',446678,'/shipping'),
(1116628,'2015-02-15 16:32:53',446682,'/the-original-mr-fuzzy'),
(1116629,'2015-02-15 16:32:53',446685,'/the-original-mr-fuzzy'),
(1116630,'2015-02-15 16:33:32',446687,'/lander-5'),
(1116631,'2015-02-15 16:33:48',446684,'/products'),
(1116632,'2015-02-15 16:34:00',446682,'/cart'),
(1116633,'2015-02-15 16:34:02',446688,'/home'),
(1116634,'2015-02-15 16:34:08',446685,'/cart'),
(1116635,'2015-02-15 16:34:15',446684,'/the-forever-love-bear'),
(1116636,'2015-02-15 16:34:26',446686,'/products'),
(1116637,'2015-02-15 16:35:08',446678,'/billing-2'),
(1116638,'2015-02-15 16:35:26',446685,'/shipping'),
(1116639,'2015-02-15 16:35:33',446689,'/home'),
(1116640,'2015-02-15 16:35:54',446682,'/shipping'),
(1116641,'2015-02-15 16:37:08',446684,'/cart'),
(1116642,'2015-02-15 16:37:09',446690,'/lander-5'),
(1116643,'2015-02-15 16:37:22',446682,'/billing-2'),
(1116644,'2015-02-15 16:37:38',446685,'/billing-2'),
(1116645,'2015-02-15 16:37:53',446684,'/shipping'),
(1116646,'2015-02-15 16:38:54',446686,'/the-hudson-river-mini-bear'),
(1116647,'2015-02-15 16:39:43',446686,'/cart'),
(1116648,'2015-02-15 16:40:29',446689,'/products'),
(1116649,'2015-02-15 16:40:52',446682,'/thank-you-for-your-order'),
(1116650,'2015-02-15 16:41:01',446684,'/billing-2'),
(1116651,'2015-02-15 16:42:22',446690,'/products'),
(1116652,'2015-02-15 16:43:04',446685,'/thank-you-for-your-order'),
(1116653,'2015-02-15 16:43:08',446690,'/the-forever-love-bear'),
(1116654,'2015-02-15 16:43:16',446684,'/thank-you-for-your-order'),
(1116655,'2015-02-15 16:59:34',446691,'/lander-5'),
(1116656,'2015-02-15 17:00:46',446692,'/lander-5'),
(1116657,'2015-02-15 17:01:25',446691,'/products'),
(1116658,'2015-02-15 17:02:33',446693,'/home'),
(1116659,'2015-02-15 17:04:37',446692,'/products'),
(1116660,'2015-02-15 17:06:35',446694,'/home'),
(1116661,'2015-02-15 17:06:41',446695,'/lander-3'),
(1116662,'2015-02-15 17:06:58',446694,'/products'),
(1116663,'2015-02-15 17:08:05',446692,'/the-original-mr-fuzzy'),
(1116664,'2015-02-15 17:08:29',446694,'/the-forever-love-bear'),
(1116665,'2015-02-15 17:12:05',446694,'/cart'),
(1116666,'2015-02-15 17:17:35',446696,'/lander-5'),
(1116667,'2015-02-15 17:19:41',446696,'/products'),
(1116668,'2015-02-15 17:21:00',446696,'/the-original-mr-fuzzy'),
(1116669,'2015-02-15 17:25:14',446697,'/lander-5'),
(1116670,'2015-02-15 17:26:02',446698,'/home'),
(1116671,'2015-02-15 17:27:50',446697,'/products'),
(1116672,'2015-02-15 17:28:39',446699,'/lander-5'),
(1116673,'2015-02-15 17:29:40',446697,'/the-original-mr-fuzzy'),
(1116674,'2015-02-15 17:30:09',446697,'/cart'),
(1116675,'2015-02-15 17:30:16',446699,'/products'),
(1116676,'2015-02-15 17:30:31',446697,'/shipping'),
(1116677,'2015-02-15 17:30:33',446698,'/products'),
(1116678,'2015-02-15 17:31:05',446698,'/the-original-mr-fuzzy'),
(1116679,'2015-02-15 17:31:32',446700,'/home'),
(1116680,'2015-02-15 17:31:37',446699,'/the-original-mr-fuzzy'),
(1116681,'2015-02-15 17:31:37',446701,'/lander-5'),
(1116682,'2015-02-15 17:32:24',446702,'/lander-5'),
(1116683,'2015-02-15 17:33:03',446703,'/lander-5'),
(1116684,'2015-02-15 17:33:15',446698,'/cart'),
(1116685,'2015-02-15 17:36:52',446704,'/lander-5'),
(1116686,'2015-02-15 17:38:05',446702,'/products'),
(1116687,'2015-02-15 17:38:35',446703,'/products'),
(1116688,'2015-02-15 17:39:03',446703,'/the-birthday-sugar-panda'),
(1116689,'2015-02-15 17:40:45',446703,'/cart'),
(1116690,'2015-02-15 17:41:53',446703,'/shipping'),
(1116691,'2015-02-15 17:43:09',446703,'/billing-2'),
(1116692,'2015-02-15 17:47:22',446703,'/thank-you-for-your-order'),
(1116693,'2015-02-15 17:55:50',446705,'/home'),
(1116694,'2015-02-15 17:57:05',446706,'/lander-3'),
(1116695,'2015-02-15 18:01:40',446705,'/products'),
(1116696,'2015-02-15 18:02:07',446707,'/home'),
(1116697,'2015-02-15 18:04:08',446705,'/the-original-mr-fuzzy'),
(1116698,'2015-02-15 18:04:48',446707,'/products'),
(1116699,'2015-02-15 18:05:44',446705,'/cart'),
(1116700,'2015-02-15 18:06:38',446707,'/the-forever-love-bear'),
(1116701,'2015-02-15 18:06:59',446708,'/home'),
(1116702,'2015-02-15 18:07:59',446709,'/lander-5'),
(1116703,'2015-02-15 18:08:30',446709,'/products'),
(1116704,'2015-02-15 18:09:03',446707,'/cart'),
(1116705,'2015-02-15 18:09:43',446707,'/shipping'),
(1116706,'2015-02-15 18:10:03',446709,'/the-original-mr-fuzzy'),
(1116707,'2015-02-15 18:11:50',446710,'/lander-5'),
(1116708,'2015-02-15 18:12:04',446707,'/billing-2'),
(1116709,'2015-02-15 18:14:26',446710,'/products'),
(1116710,'2015-02-15 18:16:23',446710,'/the-original-mr-fuzzy'),
(1116711,'2015-02-15 18:19:40',446710,'/cart'),
(1116712,'2015-02-15 18:22:19',446711,'/lander-5'),
(1116713,'2015-02-15 18:22:52',446710,'/shipping'),
(1116714,'2015-02-15 18:24:36',446710,'/billing-2'),
(1116715,'2015-02-15 18:25:41',446712,'/lander-3'),
(1116716,'2015-02-15 18:26:01',446713,'/home'),
(1116717,'2015-02-15 18:27:06',446714,'/home'),
(1116718,'2015-02-15 18:28:48',446710,'/thank-you-for-your-order'),
(1116719,'2015-02-15 18:29:08',446712,'/products'),
(1116720,'2015-02-15 18:29:36',446712,'/the-birthday-sugar-panda'),
(1116721,'2015-02-15 18:29:44',446715,'/lander-3'),
(1116722,'2015-02-15 18:29:45',446716,'/home'),
(1116723,'2015-02-15 18:30:05',446713,'/products'),
(1116724,'2015-02-15 18:30:42',446713,'/the-birthday-sugar-panda'),
(1116725,'2015-02-15 18:31:01',446716,'/products'),
(1116726,'2015-02-15 18:31:31',446717,'/lander-3'),
(1116727,'2015-02-15 18:32:06',446713,'/cart'),
(1116728,'2015-02-15 18:32:28',446718,'/lander-5'),
(1116729,'2015-02-15 18:32:29',446716,'/the-hudson-river-mini-bear'),
(1116730,'2015-02-15 18:33:48',446718,'/products'),
(1116731,'2015-02-15 18:35:01',446713,'/shipping'),
(1116732,'2015-02-15 18:36:19',446713,'/billing-2'),
(1116733,'2015-02-15 18:36:36',446717,'/products'),
(1116734,'2015-02-15 18:37:26',446717,'/the-original-mr-fuzzy'),
(1116735,'2015-02-15 18:37:33',446719,'/lander-5'),
(1116736,'2015-02-15 18:37:43',446718,'/the-birthday-sugar-panda'),
(1116737,'2015-02-15 18:38:50',446720,'/lander-5'),
(1116738,'2015-02-15 18:38:54',446713,'/thank-you-for-your-order'),
(1116739,'2015-02-15 18:38:55',446721,'/home'),
(1116740,'2015-02-15 18:39:58',446722,'/lander-5'),
(1116741,'2015-02-15 18:40:50',446722,'/products'),
(1116742,'2015-02-15 18:40:59',446723,'/lander-5'),
(1116743,'2015-02-15 18:43:54',446723,'/products'),
(1116744,'2015-02-15 18:44:23',446722,'/the-original-mr-fuzzy'),
(1116745,'2015-02-15 18:45:17',446723,'/the-original-mr-fuzzy'),
(1116746,'2015-02-15 18:48:26',446722,'/cart'),
(1116747,'2015-02-15 18:48:57',446724,'/lander-5'),
(1116748,'2015-02-15 18:49:30',446722,'/shipping'),
(1116749,'2015-02-15 18:53:40',446725,'/home'),
(1116750,'2015-02-15 18:57:39',446725,'/products'),
(1116751,'2015-02-15 19:00:54',446726,'/lander-5'),
(1116752,'2015-02-15 19:00:58',446727,'/lander-5'),
(1116753,'2015-02-15 19:01:08',446728,'/lander-5'),
(1116754,'2015-02-15 19:02:08',446729,'/lander-5'),
(1116755,'2015-02-15 19:03:29',446730,'/home'),
(1116756,'2015-02-15 19:03:48',446731,'/lander-5'),
(1116757,'2015-02-15 19:03:57',446732,'/home'),
(1116758,'2015-02-15 19:05:00',446726,'/products'),
(1116759,'2015-02-15 19:05:42',446727,'/products'),
(1116760,'2015-02-15 19:06:07',446727,'/the-birthday-sugar-panda'),
(1116761,'2015-02-15 19:06:38',446728,'/products'),
(1116762,'2015-02-15 19:06:42',446733,'/home'),
(1116763,'2015-02-15 19:07:07',446727,'/cart'),
(1116764,'2015-02-15 19:07:13',446731,'/products'),
(1116765,'2015-02-15 19:07:22',446729,'/products'),
(1116766,'2015-02-15 19:07:48',446734,'/lander-3'),
(1116767,'2015-02-15 19:08:36',446730,'/products'),
(1116768,'2015-02-15 19:08:42',446728,'/the-original-mr-fuzzy'),
(1116769,'2015-02-15 19:09:12',446732,'/products'),
(1116770,'2015-02-15 19:09:19',446733,'/products'),
(1116771,'2015-02-15 19:09:46',446735,'/lander-5'),
(1116772,'2015-02-15 19:10:00',446736,'/home'),
(1116773,'2015-02-15 19:10:29',446731,'/the-birthday-sugar-panda'),
(1116774,'2015-02-15 19:10:30',446727,'/shipping'),
(1116775,'2015-02-15 19:11:05',446730,'/the-birthday-sugar-panda'),
(1116776,'2015-02-15 19:11:30',446727,'/billing-2'),
(1116777,'2015-02-15 19:11:39',446733,'/the-original-mr-fuzzy'),
(1116778,'2015-02-15 19:11:48',446729,'/the-original-mr-fuzzy'),
(1116779,'2015-02-15 19:11:53',446737,'/home'),
(1116780,'2015-02-15 19:11:58',446734,'/products'),
(1116781,'2015-02-15 19:12:21',446735,'/products'),
(1116782,'2015-02-15 19:13:27',446732,'/the-forever-love-bear'),
(1116783,'2015-02-15 19:13:27',446738,'/lander-5'),
(1116784,'2015-02-15 19:13:27',446739,'/lander-3'),
(1116785,'2015-02-15 19:14:31',446730,'/cart'),
(1116786,'2015-02-15 19:14:53',446733,'/cart'),
(1116787,'2015-02-15 19:15:25',446735,'/the-hudson-river-mini-bear'),
(1116788,'2015-02-15 19:16:14',446732,'/cart'),
(1116789,'2015-02-15 19:17:03',446738,'/products'),
(1116790,'2015-02-15 19:18:54',446732,'/shipping'),
(1116791,'2015-02-15 19:18:58',446740,'/lander-5'),
(1116792,'2015-02-15 19:19:06',446735,'/cart'),
(1116793,'2015-02-15 19:20:46',446738,'/the-birthday-sugar-panda'),
(1116794,'2015-02-15 19:21:03',446741,'/lander-5'),
(1116795,'2015-02-15 19:21:56',446735,'/shipping'),
(1116796,'2015-02-15 19:22:40',446735,'/billing-2'),
(1116797,'2015-02-15 19:26:01',446742,'/lander-5'),
(1116798,'2015-02-15 19:26:28',446741,'/products'),
(1116799,'2015-02-15 19:26:46',446741,'/the-original-mr-fuzzy'),
(1116800,'2015-02-15 19:27:50',446741,'/cart'),
(1116801,'2015-02-15 19:30:04',446741,'/shipping'),
(1116802,'2015-02-15 19:30:24',446741,'/billing-2'),
(1116803,'2015-02-15 19:31:49',446743,'/home'),
(1116804,'2015-02-15 19:31:53',446744,'/home'),
(1116805,'2015-02-15 19:34:40',446743,'/products'),
(1116806,'2015-02-15 19:35:30',446744,'/products'),
(1116807,'2015-02-15 19:37:06',446745,'/home'),
(1116808,'2015-02-15 19:37:37',446744,'/the-original-mr-fuzzy'),
(1116809,'2015-02-15 19:37:58',446743,'/the-original-mr-fuzzy'),
(1116810,'2015-02-15 19:39:06',446743,'/cart'),
(1116811,'2015-02-15 19:39:13',446746,'/home'),
(1116812,'2015-02-15 19:40:44',446745,'/products'),
(1116813,'2015-02-15 19:41:11',446745,'/the-birthday-sugar-panda'),
(1116814,'2015-02-15 19:41:26',446743,'/shipping'),
(1116815,'2015-02-15 19:41:44',446747,'/lander-5'),
(1116816,'2015-02-15 19:43:30',446743,'/billing-2'),
(1116817,'2015-02-15 19:43:47',446748,'/home'),
(1116818,'2015-02-15 19:44:35',446746,'/products'),
(1116819,'2015-02-15 19:44:52',446749,'/lander-5'),
(1116820,'2015-02-15 19:45:03',446750,'/lander-5'),
(1116821,'2015-02-15 19:45:04',446751,'/lander-5'),
(1116822,'2015-02-15 19:46:19',446751,'/products'),
(1116823,'2015-02-15 19:47:25',446750,'/products'),
(1116824,'2015-02-15 19:47:28',446752,'/home'),
(1116825,'2015-02-15 19:47:55',446749,'/products'),
(1116826,'2015-02-15 19:48:52',446753,'/lander-5'),
(1116827,'2015-02-15 19:49:05',446746,'/the-original-mr-fuzzy'),
(1116828,'2015-02-15 19:49:45',446750,'/the-birthday-sugar-panda'),
(1116829,'2015-02-15 19:50:48',446754,'/lander-5'),
(1116830,'2015-02-15 19:51:08',446746,'/cart'),
(1116831,'2015-02-15 19:51:08',446749,'/the-original-mr-fuzzy'),
(1116832,'2015-02-15 19:52:33',446750,'/cart'),
(1116833,'2015-02-15 19:53:38',446750,'/shipping'),
(1116834,'2015-02-15 19:55:16',446755,'/lander-5'),
(1116835,'2015-02-15 19:56:44',446756,'/home'),
(1116836,'2015-02-15 19:56:48',446750,'/billing-2'),
(1116837,'2015-02-15 19:58:22',446757,'/lander-3'),
(1116838,'2015-02-15 19:59:48',446758,'/home'),
(1116839,'2015-02-15 20:00:28',446756,'/products'),
(1116840,'2015-02-15 20:01:17',446759,'/home'),
(1116841,'2015-02-15 20:01:26',446760,'/lander-3'),
(1116842,'2015-02-15 20:02:16',446756,'/the-birthday-sugar-panda'),
(1116843,'2015-02-15 20:02:31',446761,'/lander-5'),
(1116844,'2015-02-15 20:03:09',446758,'/products'),
(1116845,'2015-02-15 20:03:11',446760,'/products'),
(1116846,'2015-02-15 20:03:28',446757,'/products'),
(1116847,'2015-02-15 20:03:29',446759,'/products'),
(1116848,'2015-02-15 20:03:51',446760,'/the-original-mr-fuzzy'),
(1116849,'2015-02-15 20:04:53',446758,'/the-original-mr-fuzzy'),
(1116850,'2015-02-15 20:04:53',446762,'/lander-5'),
(1116851,'2015-02-15 20:06:28',446759,'/the-hudson-river-mini-bear'),
(1116852,'2015-02-15 20:06:45',446763,'/home'),
(1116853,'2015-02-15 20:06:48',446761,'/products'),
(1116854,'2015-02-15 20:07:16',446764,'/lander-5'),
(1116855,'2015-02-15 20:08:26',446765,'/lander-5'),
(1116856,'2015-02-15 20:08:39',446758,'/cart'),
(1116857,'2015-02-15 20:09:11',446759,'/cart'),
(1116858,'2015-02-15 20:09:45',446761,'/the-original-mr-fuzzy'),
(1116859,'2015-02-15 20:10:12',446759,'/shipping'),
(1116860,'2015-02-15 20:10:17',446758,'/shipping'),
(1116861,'2015-02-15 20:10:51',446758,'/billing-2'),
(1116862,'2015-02-15 20:11:16',446766,'/lander-5'),
(1116863,'2015-02-15 20:12:18',446767,'/lander-5'),
(1116864,'2015-02-15 20:15:31',446768,'/lander-5'),
(1116865,'2015-02-15 20:15:40',446769,'/lander-5'),
(1116866,'2015-02-15 20:15:51',446758,'/thank-you-for-your-order'),
(1116867,'2015-02-15 20:15:58',446770,'/lander-5'),
(1116868,'2015-02-15 20:18:12',446771,'/home'),
(1116869,'2015-02-15 20:19:41',446769,'/products'),
(1116870,'2015-02-15 20:21:26',446772,'/home'),
(1116871,'2015-02-15 20:21:35',446773,'/lander-5'),
(1116872,'2015-02-15 20:21:38',446774,'/lander-5'),
(1116873,'2015-02-15 20:22:45',446771,'/products'),
(1116874,'2015-02-15 20:23:20',446771,'/the-original-mr-fuzzy'),
(1116875,'2015-02-15 20:23:23',446769,'/the-original-mr-fuzzy'),
(1116876,'2015-02-15 20:25:12',446771,'/cart'),
(1116877,'2015-02-15 20:26:06',446775,'/lander-5'),
(1116878,'2015-02-15 20:26:24',446773,'/products'),
(1116879,'2015-02-15 20:26:36',446775,'/products'),
(1116880,'2015-02-15 20:26:45',446773,'/the-forever-love-bear'),
(1116881,'2015-02-15 20:27:31',446773,'/cart'),
(1116882,'2015-02-15 20:28:39',446771,'/shipping'),
(1116883,'2015-02-15 20:30:22',446771,'/billing-2'),
(1116884,'2015-02-15 20:30:39',446773,'/shipping'),
(1116885,'2015-02-15 20:30:46',446775,'/the-original-mr-fuzzy'),
(1116886,'2015-02-15 20:31:22',446773,'/billing-2'),
(1116887,'2015-02-15 20:32:16',446775,'/cart'),
(1116888,'2015-02-15 20:32:26',446773,'/thank-you-for-your-order'),
(1116889,'2015-02-15 20:33:37',446775,'/shipping'),
(1116890,'2015-02-15 20:34:37',446775,'/billing-2'),
(1116891,'2015-02-15 20:34:49',446776,'/lander-5'),
(1116892,'2015-02-15 20:37:16',446777,'/lander-5'),
(1116893,'2015-02-15 20:37:55',446778,'/lander-5'),
(1116894,'2015-02-15 20:38:30',446778,'/products'),
(1116895,'2015-02-15 20:39:27',446779,'/home'),
(1116896,'2015-02-15 20:39:29',446778,'/the-original-mr-fuzzy'),
(1116897,'2015-02-15 20:40:04',446775,'/thank-you-for-your-order'),
(1116898,'2015-02-15 20:41:00',446779,'/products'),
(1116899,'2015-02-15 20:42:21',446777,'/products'),
(1116900,'2015-02-15 20:42:51',446780,'/home'),
(1116901,'2015-02-15 20:42:51',446781,'/home'),
(1116902,'2015-02-15 20:43:31',446782,'/home'),
(1116903,'2015-02-15 20:44:13',446777,'/the-birthday-sugar-panda'),
(1116904,'2015-02-15 20:44:28',446779,'/the-original-mr-fuzzy'),
(1116905,'2015-02-15 20:46:53',446783,'/lander-3'),
(1116906,'2015-02-15 20:47:39',446780,'/products'),
(1116907,'2015-02-15 20:48:54',446784,'/lander-3'),
(1116908,'2015-02-15 20:49:44',446785,'/home'),
(1116909,'2015-02-15 20:52:41',446783,'/products'),
(1116910,'2015-02-15 20:53:32',446786,'/home'),
(1116911,'2015-02-15 20:53:36',446783,'/the-original-mr-fuzzy'),
(1116912,'2015-02-15 20:53:54',446786,'/products'),
(1116913,'2015-02-15 20:54:06',446785,'/products'),
(1116914,'2015-02-15 20:54:42',446783,'/cart'),
(1116915,'2015-02-15 20:55:18',446783,'/shipping'),
(1116916,'2015-02-15 20:55:44',446786,'/the-original-mr-fuzzy'),
(1116917,'2015-02-15 20:56:50',446785,'/the-original-mr-fuzzy'),
(1116918,'2015-02-15 20:57:16',446787,'/lander-3'),
(1116919,'2015-02-15 20:57:50',446783,'/billing-2'),
(1116920,'2015-02-15 20:58:38',446788,'/lander-5'),
(1116921,'2015-02-15 20:59:13',446789,'/lander-5'),
(1116922,'2015-02-15 21:00:26',446783,'/thank-you-for-your-order'),
(1116923,'2015-02-15 21:01:00',446790,'/lander-3'),
(1116924,'2015-02-15 21:01:08',446789,'/products'),
(1116925,'2015-02-15 21:01:27',446787,'/products'),
(1116926,'2015-02-15 21:01:50',446789,'/the-original-mr-fuzzy'),
(1116927,'2015-02-15 21:02:26',446789,'/cart'),
(1116928,'2015-02-15 21:04:07',446791,'/lander-3'),
(1116929,'2015-02-15 21:04:40',446789,'/shipping'),
(1116930,'2015-02-15 21:04:52',446791,'/products'),
(1116931,'2015-02-15 21:05:14',446789,'/billing-2'),
(1116932,'2015-02-15 21:06:34',446789,'/thank-you-for-your-order'),
(1116933,'2015-02-15 21:06:36',446792,'/home'),
(1116934,'2015-02-15 21:07:38',446793,'/home'),
(1116935,'2015-02-15 21:08:26',446792,'/products'),
(1116936,'2015-02-15 21:09:23',446793,'/products'),
(1116937,'2015-02-15 21:10:39',446792,'/the-original-mr-fuzzy'),
(1116938,'2015-02-15 21:13:34',446792,'/cart'),
(1116939,'2015-02-15 21:13:40',446793,'/the-original-mr-fuzzy'),
(1116940,'2015-02-15 21:13:50',446794,'/lander-5'),
(1116941,'2015-02-15 21:15:04',446793,'/cart'),
(1116942,'2015-02-15 21:15:16',446795,'/home'),
(1116943,'2015-02-15 21:15:25',446792,'/shipping'),
(1116944,'2015-02-15 21:16:09',446792,'/billing-2'),
(1116945,'2015-02-15 21:16:35',446796,'/lander-5'),
(1116946,'2015-02-15 21:16:50',446797,'/home'),
(1116947,'2015-02-15 21:17:17',446793,'/shipping'),
(1116948,'2015-02-15 21:17:49',446798,'/lander-5'),
(1116949,'2015-02-15 21:17:53',446799,'/home'),
(1116950,'2015-02-15 21:18:08',446795,'/products'),
(1116951,'2015-02-15 21:18:25',446798,'/products'),
(1116952,'2015-02-15 21:18:55',446793,'/billing-2'),
(1116953,'2015-02-15 21:19:00',446800,'/home'),
(1116954,'2015-02-15 21:19:26',446795,'/the-original-mr-fuzzy'),
(1116955,'2015-02-15 21:19:42',446792,'/thank-you-for-your-order'),
(1116956,'2015-02-15 21:20:08',446801,'/home'),
(1116957,'2015-02-15 21:20:38',446798,'/the-birthday-sugar-panda'),
(1116958,'2015-02-15 21:21:32',446802,'/home'),
(1116959,'2015-02-15 21:21:33',446803,'/home'),
(1116960,'2015-02-15 21:21:41',446793,'/thank-you-for-your-order'),
(1116961,'2015-02-15 21:23:43',446804,'/lander-5'),
(1116962,'2015-02-15 21:24:25',446805,'/home'),
(1116963,'2015-02-15 21:24:29',446800,'/products'),
(1116964,'2015-02-15 21:26:59',446800,'/the-original-mr-fuzzy'),
(1116965,'2015-02-15 21:27:34',446805,'/products'),
(1116966,'2015-02-15 21:28:27',446804,'/products'),
(1116967,'2015-02-15 21:29:38',446804,'/the-birthday-sugar-panda'),
(1116968,'2015-02-15 21:30:11',446805,'/the-original-mr-fuzzy'),
(1116969,'2015-02-15 21:31:08',446804,'/cart'),
(1116970,'2015-02-15 21:32:46',446804,'/shipping'),
(1116971,'2015-02-15 21:33:06',446805,'/cart'),
(1116972,'2015-02-15 21:34:15',446805,'/shipping'),
(1116973,'2015-02-15 21:38:57',446806,'/home'),
(1116974,'2015-02-15 21:40:33',446806,'/products'),
(1116975,'2015-02-15 21:40:58',446806,'/the-original-mr-fuzzy'),
(1116976,'2015-02-15 21:43:05',446807,'/home'),
(1116977,'2015-02-15 21:43:52',446808,'/home'),
(1116978,'2015-02-15 21:43:59',446807,'/products'),
(1116979,'2015-02-15 21:44:21',446809,'/lander-5'),
(1116980,'2015-02-15 21:44:57',446809,'/products'),
(1116981,'2015-02-15 21:46:50',446807,'/the-original-mr-fuzzy'),
(1116982,'2015-02-15 21:48:52',446809,'/the-original-mr-fuzzy'),
(1116983,'2015-02-15 21:49:35',446810,'/lander-3'),
(1116984,'2015-02-15 21:51:05',446811,'/lander-5'),
(1116985,'2015-02-15 21:57:08',446812,'/lander-5'),
(1116986,'2015-02-15 21:57:49',446812,'/products'),
(1116987,'2015-02-15 21:58:50',446813,'/lander-5'),
(1116988,'2015-02-15 21:59:45',446812,'/the-forever-love-bear'),
(1116989,'2015-02-15 22:02:56',446814,'/lander-3'),
(1116990,'2015-02-15 22:03:16',446815,'/home'),
(1116991,'2015-02-15 22:05:30',446815,'/products'),
(1116992,'2015-02-15 22:05:31',446816,'/home'),
(1116993,'2015-02-15 22:07:31',446817,'/lander-5'),
(1116994,'2015-02-15 22:07:33',446815,'/the-forever-love-bear'),
(1116995,'2015-02-15 22:08:46',446818,'/home'),
(1116996,'2015-02-15 22:13:11',446819,'/home'),
(1116997,'2015-02-15 22:13:18',446820,'/home'),
(1116998,'2015-02-15 22:13:53',446818,'/products'),
(1116999,'2015-02-15 22:14:47',446820,'/products'),
(1117000,'2015-02-15 22:17:02',446821,'/home'),
(1117001,'2015-02-15 22:18:08',446818,'/the-forever-love-bear'),
(1117002,'2015-02-15 22:18:19',446819,'/products'),
(1117003,'2015-02-15 22:18:21',446822,'/home'),
(1117004,'2015-02-15 22:19:53',446819,'/the-original-mr-fuzzy'),
(1117005,'2015-02-15 22:19:59',446822,'/products'),
(1117006,'2015-02-15 22:20:27',446818,'/cart'),
(1117007,'2015-02-15 22:20:57',446818,'/shipping'),
(1117008,'2015-02-15 22:21:49',446823,'/lander-3'),
(1117009,'2015-02-15 22:22:19',446819,'/cart'),
(1117010,'2015-02-15 22:23:40',446822,'/the-original-mr-fuzzy'),
(1117011,'2015-02-15 22:23:42',446818,'/billing-2'),
(1117012,'2015-02-15 22:24:39',446819,'/shipping'),
(1117013,'2015-02-15 22:24:43',446823,'/products'),
(1117014,'2015-02-15 22:24:47',446824,'/lander-5'),
(1117015,'2015-02-15 22:27:20',446819,'/billing-2'),
(1117016,'2015-02-15 22:28:19',446825,'/lander-3'),
(1117017,'2015-02-15 22:29:22',446823,'/the-forever-love-bear'),
(1117018,'2015-02-15 22:29:57',446819,'/thank-you-for-your-order'),
(1117019,'2015-02-15 22:30:38',446826,'/lander-5'),
(1117020,'2015-02-15 22:31:09',446827,'/home'),
(1117021,'2015-02-15 22:32:41',446825,'/products'),
(1117022,'2015-02-15 22:32:44',446826,'/products'),
(1117023,'2015-02-15 22:33:02',446828,'/home'),
(1117024,'2015-02-15 22:34:04',446826,'/the-forever-love-bear'),
(1117025,'2015-02-15 22:34:19',446827,'/products'),
(1117026,'2015-02-15 22:35:25',446829,'/lander-3'),
(1117027,'2015-02-15 22:35:35',446828,'/products'),
(1117028,'2015-02-15 22:35:47',446825,'/the-original-mr-fuzzy'),
(1117029,'2015-02-15 22:36:07',446830,'/home'),
(1117030,'2015-02-15 22:36:36',446831,'/lander-5'),
(1117031,'2015-02-15 22:37:05',446828,'/the-birthday-sugar-panda'),
(1117032,'2015-02-15 22:38:31',446832,'/lander-3'),
(1117033,'2015-02-15 22:39:36',446830,'/products'),
(1117034,'2015-02-15 22:39:39',446833,'/home'),
(1117035,'2015-02-15 22:41:32',446831,'/products'),
(1117036,'2015-02-15 22:41:54',446834,'/lander-5'),
(1117037,'2015-02-15 22:42:02',446835,'/lander-5'),
(1117038,'2015-02-15 22:42:53',446830,'/the-original-mr-fuzzy'),
(1117039,'2015-02-15 22:43:23',446833,'/products'),
(1117040,'2015-02-15 22:44:01',446830,'/cart'),
(1117041,'2015-02-15 22:44:17',446832,'/products'),
(1117042,'2015-02-15 22:44:22',446831,'/the-original-mr-fuzzy'),
(1117043,'2015-02-15 22:44:32',446836,'/lander-5'),
(1117044,'2015-02-15 22:44:35',446837,'/lander-3'),
(1117045,'2015-02-15 22:44:40',446838,'/lander-5'),
(1117046,'2015-02-15 22:45:52',446839,'/home'),
(1117047,'2015-02-15 22:46:05',446833,'/the-original-mr-fuzzy'),
(1117048,'2015-02-15 22:46:42',446830,'/shipping'),
(1117049,'2015-02-15 22:46:57',446835,'/products'),
(1117050,'2015-02-15 22:47:51',446840,'/lander-5'),
(1117051,'2015-02-15 22:48:01',446835,'/the-original-mr-fuzzy'),
(1117052,'2015-02-15 22:48:10',446838,'/products'),
(1117053,'2015-02-15 22:48:20',446832,'/the-forever-love-bear'),
(1117054,'2015-02-15 22:48:22',446840,'/products'),
(1117055,'2015-02-15 22:48:28',446835,'/cart'),
(1117056,'2015-02-15 22:48:36',446830,'/billing-2'),
(1117057,'2015-02-15 22:48:44',446840,'/the-original-mr-fuzzy'),
(1117058,'2015-02-15 22:48:50',446835,'/shipping'),
(1117059,'2015-02-15 22:49:10',446836,'/products'),
(1117060,'2015-02-15 22:49:19',446837,'/products'),
(1117061,'2015-02-15 22:49:55',446832,'/cart'),
(1117062,'2015-02-15 22:49:56',446835,'/billing-2'),
(1117063,'2015-02-15 22:50:04',446839,'/products'),
(1117064,'2015-02-15 22:50:15',446841,'/lander-5'),
(1117065,'2015-02-15 22:50:35',446836,'/the-hudson-river-mini-bear'),
(1117066,'2015-02-15 22:50:46',446842,'/lander-5'),
(1117067,'2015-02-15 22:50:48',446840,'/cart'),
(1117068,'2015-02-15 22:51:21',446836,'/cart'),
(1117069,'2015-02-15 22:51:47',446838,'/the-forever-love-bear'),
(1117070,'2015-02-15 22:52:06',446840,'/shipping'),
(1117071,'2015-02-15 22:52:23',446832,'/shipping'),
(1117072,'2015-02-15 22:52:25',446835,'/thank-you-for-your-order'),
(1117073,'2015-02-15 22:52:52',446830,'/thank-you-for-your-order'),
(1117074,'2015-02-15 22:54:30',446840,'/billing-2'),
(1117075,'2015-02-15 22:55:09',446842,'/products'),
(1117076,'2015-02-15 22:56:50',446843,'/home'),
(1117077,'2015-02-15 22:57:02',446844,'/lander-3'),
(1117078,'2015-02-15 22:57:23',446845,'/lander-5'),
(1117079,'2015-02-15 22:57:38',446843,'/products'),
(1117080,'2015-02-15 22:58:13',446845,'/products'),
(1117081,'2015-02-15 22:58:35',446843,'/the-forever-love-bear'),
(1117082,'2015-02-15 22:58:45',446840,'/thank-you-for-your-order'),
(1117083,'2015-02-15 22:58:47',446846,'/lander-3'),
(1117084,'2015-02-15 22:59:09',446842,'/the-original-mr-fuzzy'),
(1117085,'2015-02-15 22:59:32',446845,'/the-original-mr-fuzzy'),
(1117086,'2015-02-15 23:00:07',446847,'/lander-3'),
(1117087,'2015-02-15 23:00:47',446843,'/cart'),
(1117088,'2015-02-15 23:00:52',446848,'/lander-3'),
(1117089,'2015-02-15 23:01:53',446845,'/cart'),
(1117090,'2015-02-15 23:03:06',446842,'/cart'),
(1117091,'2015-02-15 23:04:08',446849,'/lander-5'),
(1117092,'2015-02-15 23:10:18',446850,'/lander-5'),
(1117093,'2015-02-15 23:13:09',446850,'/products'),
(1117094,'2015-02-15 23:13:51',446851,'/lander-5'),
(1117095,'2015-02-15 23:14:13',446852,'/lander-5'),
(1117096,'2015-02-15 23:16:41',446850,'/the-original-mr-fuzzy'),
(1117097,'2015-02-15 23:16:52',446852,'/products'),
(1117098,'2015-02-15 23:20:35',446853,'/lander-5'),
(1117099,'2015-02-15 23:21:29',446852,'/the-hudson-river-mini-bear'),
(1117100,'2015-02-15 23:22:17',446854,'/home'),
(1117101,'2015-02-15 23:22:21',446855,'/lander-3'),
(1117102,'2015-02-15 23:22:34',446852,'/cart'),
(1117103,'2015-02-15 23:22:49',446853,'/products'),
(1117104,'2015-02-15 23:23:03',446856,'/lander-3'),
(1117105,'2015-02-15 23:24:01',446852,'/shipping'),
(1117106,'2015-02-15 23:24:24',446857,'/lander-3'),
(1117107,'2015-02-15 23:25:36',446858,'/home'),
(1117108,'2015-02-15 23:25:40',446859,'/lander-5'),
(1117109,'2015-02-15 23:26:11',446853,'/the-original-mr-fuzzy'),
(1117110,'2015-02-15 23:27:20',446860,'/lander-5'),
(1117111,'2015-02-15 23:29:41',446861,'/lander-5'),
(1117112,'2015-02-15 23:29:55',446862,'/home'),
(1117113,'2015-02-15 23:29:59',446858,'/products'),
(1117114,'2015-02-15 23:32:44',446858,'/the-original-mr-fuzzy'),
(1117115,'2015-02-15 23:34:21',446863,'/home'),
(1117116,'2015-02-15 23:36:13',446864,'/home'),
(1117117,'2015-02-15 23:36:35',446864,'/products'),
(1117118,'2015-02-15 23:36:44',446865,'/lander-3'),
(1117119,'2015-02-15 23:37:39',446863,'/products'),
(1117120,'2015-02-15 23:39:33',446865,'/products'),
(1117121,'2015-02-15 23:40:01',446864,'/the-forever-love-bear'),
(1117122,'2015-02-15 23:41:36',446866,'/lander-5'),
(1117123,'2015-02-15 23:41:39',446864,'/cart'),
(1117124,'2015-02-15 23:43:46',446865,'/the-forever-love-bear'),
(1117125,'2015-02-15 23:44:36',446865,'/cart'),
(1117126,'2015-02-15 23:47:19',446867,'/lander-5'),
(1117127,'2015-02-15 23:49:20',446868,'/lander-5'),
(1117128,'2015-02-15 23:50:45',446869,'/lander-5'),
(1117129,'2015-02-15 23:51:17',446868,'/products'),
(1117130,'2015-02-15 23:51:18',446870,'/home'),
(1117131,'2015-02-15 23:53:00',446868,'/the-birthday-sugar-panda'),
(1117132,'2015-02-15 23:54:30',446871,'/home'),
(1117133,'2015-02-15 23:56:56',446870,'/products'),
(1117134,'2015-02-15 23:59:31',446871,'/products'),
(1117135,'2015-02-16 00:01:28',446870,'/the-original-mr-fuzzy'),
(1117136,'2015-02-16 00:02:24',446872,'/lander-5'),
(1117137,'2015-02-16 00:05:01',446873,'/lander-5'),
(1117138,'2015-02-16 00:05:04',446874,'/lander-5'),
(1117139,'2015-02-16 00:06:15',446875,'/lander-5'),
(1117140,'2015-02-16 00:15:40',446876,'/home'),
(1117141,'2015-02-16 00:16:28',446876,'/products'),
(1117142,'2015-02-16 00:16:28',446877,'/home'),
(1117143,'2015-02-16 00:18:43',446878,'/home'),
(1117144,'2015-02-16 00:18:54',446879,'/lander-3'),
(1117145,'2015-02-16 00:19:37',446880,'/lander-5'),
(1117146,'2015-02-16 00:20:30',446876,'/the-original-mr-fuzzy'),
(1117147,'2015-02-16 00:21:50',446881,'/lander-5'),
(1117148,'2015-02-16 00:22:44',446882,'/lander-5'),
(1117149,'2015-02-16 00:22:52',446880,'/products'),
(1117150,'2015-02-16 00:23:01',446876,'/cart'),
(1117151,'2015-02-16 00:23:19',446882,'/products'),
(1117152,'2015-02-16 00:23:28',446878,'/products'),
(1117153,'2015-02-16 00:24:10',446880,'/the-birthday-sugar-panda'),
(1117154,'2015-02-16 00:25:19',446878,'/the-original-mr-fuzzy'),
(1117155,'2015-02-16 00:25:28',446881,'/products'),
(1117156,'2015-02-16 00:26:01',446876,'/shipping'),
(1117157,'2015-02-16 00:26:12',446881,'/the-original-mr-fuzzy'),
(1117158,'2015-02-16 00:27:14',446882,'/the-birthday-sugar-panda'),
(1117159,'2015-02-16 00:27:42',446878,'/cart'),
(1117160,'2015-02-16 00:28:06',446880,'/cart'),
(1117161,'2015-02-16 00:28:24',446882,'/cart'),
(1117162,'2015-02-16 00:28:34',446876,'/billing-2'),
(1117163,'2015-02-16 00:31:14',446882,'/shipping'),
(1117164,'2015-02-16 00:31:15',446880,'/shipping'),
(1117165,'2015-02-16 00:31:43',446882,'/billing-2'),
(1117166,'2015-02-16 00:33:18',446883,'/lander-5'),
(1117167,'2015-02-16 00:33:32',446880,'/billing-2'),
(1117168,'2015-02-16 00:36:24',446880,'/thank-you-for-your-order'),
(1117169,'2015-02-16 00:36:29',446884,'/home'),
(1117170,'2015-02-16 00:37:46',446885,'/home'),
(1117171,'2015-02-16 00:38:34',446886,'/lander-5'),
(1117172,'2015-02-16 00:39:19',446884,'/products'),
(1117173,'2015-02-16 00:41:38',446885,'/products'),
(1117174,'2015-02-16 00:41:53',446887,'/home'),
(1117175,'2015-02-16 00:43:04',446888,'/home'),
(1117176,'2015-02-16 00:43:11',446884,'/the-original-mr-fuzzy'),
(1117177,'2015-02-16 00:44:33',446885,'/the-forever-love-bear'),
(1117178,'2015-02-16 00:45:03',446889,'/lander-5'),
(1117179,'2015-02-16 00:45:28',446887,'/products'),
(1117180,'2015-02-16 00:45:52',446888,'/products'),
(1117181,'2015-02-16 00:48:11',446890,'/home'),
(1117182,'2015-02-16 00:48:12',446887,'/the-original-mr-fuzzy'),
(1117183,'2015-02-16 00:50:31',446888,'/the-original-mr-fuzzy'),
(1117184,'2015-02-16 00:50:55',446890,'/products'),
(1117185,'2015-02-16 00:52:28',446890,'/the-original-mr-fuzzy'),
(1117186,'2015-02-16 00:53:00',446891,'/lander-5'),
(1117187,'2015-02-16 00:53:21',446890,'/cart'),
(1117188,'2015-02-16 00:53:26',446892,'/home'),
(1117189,'2015-02-16 00:57:04',446891,'/products'),
(1117190,'2015-02-16 00:58:11',446893,'/home'),
(1117191,'2015-02-16 00:58:33',446892,'/products'),
(1117192,'2015-02-16 00:59:29',446891,'/the-original-mr-fuzzy'),
(1117193,'2015-02-16 00:59:35',446894,'/lander-5'),
(1117194,'2015-02-16 00:59:59',446891,'/cart'),
(1117195,'2015-02-16 01:00:46',446891,'/shipping'),
(1117196,'2015-02-16 01:01:52',446891,'/billing-2'),
(1117197,'2015-02-16 01:02:55',446891,'/thank-you-for-your-order'),
(1117198,'2015-02-16 01:04:00',446895,'/lander-5'),
(1117199,'2015-02-16 01:04:23',446896,'/lander-5'),
(1117200,'2015-02-16 01:05:09',446894,'/products'),
(1117201,'2015-02-16 01:06:42',446895,'/products'),
(1117202,'2015-02-16 01:07:22',446897,'/lander-5'),
(1117203,'2015-02-16 01:07:54',446894,'/the-original-mr-fuzzy'),
(1117204,'2015-02-16 01:08:04',446896,'/products'),
(1117205,'2015-02-16 01:08:32',446895,'/the-original-mr-fuzzy'),
(1117206,'2015-02-16 01:08:36',446898,'/home'),
(1117207,'2015-02-16 01:08:46',446896,'/the-original-mr-fuzzy'),
(1117208,'2015-02-16 01:10:51',446898,'/products'),
(1117209,'2015-02-16 01:11:51',446896,'/cart'),
(1117210,'2015-02-16 01:12:50',446899,'/lander-5'),
(1117211,'2015-02-16 01:12:59',446898,'/the-hudson-river-mini-bear'),
(1117212,'2015-02-16 01:14:03',446900,'/lander-3'),
(1117213,'2015-02-16 01:14:06',446896,'/shipping'),
(1117214,'2015-02-16 01:14:54',446896,'/billing-2'),
(1117215,'2015-02-16 01:15:34',446898,'/cart'),
(1117216,'2015-02-16 01:15:37',446901,'/lander-3'),
(1117217,'2015-02-16 01:16:10',446896,'/thank-you-for-your-order'),
(1117218,'2015-02-16 01:18:55',446902,'/lander-5'),
(1117219,'2015-02-16 01:20:49',446903,'/lander-5'),
(1117220,'2015-02-16 01:21:19',446901,'/products'),
(1117221,'2015-02-16 01:21:41',446904,'/home'),
(1117222,'2015-02-16 01:25:15',446901,'/the-original-mr-fuzzy'),
(1117223,'2015-02-16 01:25:44',446904,'/products'),
(1117224,'2015-02-16 01:28:29',446901,'/cart'),
(1117225,'2015-02-16 01:29:53',446901,'/shipping'),
(1117226,'2015-02-16 01:30:14',446901,'/billing-2'),
(1117227,'2015-02-16 01:30:18',446905,'/lander-5'),
(1117228,'2015-02-16 01:31:55',446906,'/home'),
(1117229,'2015-02-16 01:32:53',446901,'/thank-you-for-your-order'),
(1117230,'2015-02-16 01:33:46',446906,'/products'),
(1117231,'2015-02-16 01:36:49',446907,'/lander-5'),
(1117232,'2015-02-16 01:37:59',446908,'/home'),
(1117233,'2015-02-16 01:41:02',446908,'/products'),
(1117234,'2015-02-16 01:41:55',446909,'/home'),
(1117235,'2015-02-16 01:43:45',446910,'/home'),
(1117236,'2015-02-16 01:43:58',446911,'/home'),
(1117237,'2015-02-16 01:44:57',446909,'/products'),
(1117238,'2015-02-16 01:45:13',446908,'/the-original-mr-fuzzy'),
(1117239,'2015-02-16 01:45:54',446908,'/cart'),
(1117240,'2015-02-16 01:49:24',446909,'/the-birthday-sugar-panda'),
(1117241,'2015-02-16 01:50:38',446912,'/home'),
(1117242,'2015-02-16 01:59:54',446913,'/home'),
(1117243,'2015-02-16 02:13:08',446914,'/lander-5'),
(1117244,'2015-02-16 02:15:23',446914,'/products'),
(1117245,'2015-02-16 02:16:01',446914,'/the-original-mr-fuzzy'),
(1117246,'2015-02-16 02:19:33',446915,'/lander-5'),
(1117247,'2015-02-16 02:24:01',446915,'/products'),
(1117248,'2015-02-16 02:26:50',446915,'/the-original-mr-fuzzy'),
(1117249,'2015-02-16 02:27:31',446916,'/lander-5'),
(1117250,'2015-02-16 02:32:24',446917,'/lander-3'),
(1117251,'2015-02-16 02:32:29',446918,'/home'),
(1117252,'2015-02-16 02:32:46',446916,'/products'),
(1117253,'2015-02-16 02:35:28',446919,'/home'),
(1117254,'2015-02-16 02:35:53',446916,'/the-original-mr-fuzzy'),
(1117255,'2015-02-16 02:36:29',446916,'/cart'),
(1117256,'2015-02-16 02:36:47',446920,'/lander-3'),
(1117257,'2015-02-16 02:37:29',446920,'/products'),
(1117258,'2015-02-16 02:42:03',446921,'/lander-5'),
(1117259,'2015-02-16 02:43:08',446921,'/products'),
(1117260,'2015-02-16 02:45:35',446921,'/the-forever-love-bear'),
(1117261,'2015-02-16 02:48:15',446922,'/lander-5'),
(1117262,'2015-02-16 02:48:48',446923,'/home'),
(1117263,'2015-02-16 02:50:14',446924,'/home'),
(1117264,'2015-02-16 02:50:36',446925,'/lander-5'),
(1117265,'2015-02-16 02:51:49',446926,'/lander-5'),
(1117266,'2015-02-16 02:52:34',446925,'/products'),
(1117267,'2015-02-16 02:53:39',446925,'/the-original-mr-fuzzy'),
(1117268,'2015-02-16 02:54:07',446927,'/lander-5'),
(1117269,'2015-02-16 02:54:09',446924,'/products'),
(1117270,'2015-02-16 02:54:09',446928,'/home'),
(1117271,'2015-02-16 02:54:12',446925,'/cart'),
(1117272,'2015-02-16 02:55:38',446929,'/lander-5'),
(1117273,'2015-02-16 02:56:46',446924,'/the-hudson-river-mini-bear'),
(1117274,'2015-02-16 02:57:19',446924,'/cart'),
(1117275,'2015-02-16 02:57:44',446925,'/shipping'),
(1117276,'2015-02-16 02:58:09',446929,'/products'),
(1117277,'2015-02-16 02:59:42',446925,'/billing-2'),
(1117278,'2015-02-16 02:59:52',446929,'/the-original-mr-fuzzy'),
(1117279,'2015-02-16 03:01:41',446930,'/lander-3'),
(1117280,'2015-02-16 03:02:34',446931,'/lander-5'),
(1117281,'2015-02-16 03:04:02',446932,'/home'),
(1117282,'2015-02-16 03:06:08',446933,'/home'),
(1117283,'2015-02-16 03:07:06',446934,'/lander-5'),
(1117284,'2015-02-16 03:07:23',446931,'/products'),
(1117285,'2015-02-16 03:07:55',446935,'/lander-5'),
(1117286,'2015-02-16 03:08:04',446931,'/the-original-mr-fuzzy'),
(1117287,'2015-02-16 03:08:37',446935,'/products'),
(1117288,'2015-02-16 03:08:44',446931,'/cart'),
(1117289,'2015-02-16 03:09:12',446934,'/products'),
(1117290,'2015-02-16 03:09:51',446932,'/products'),
(1117291,'2015-02-16 03:10:09',446933,'/products'),
(1117292,'2015-02-16 03:11:06',446931,'/shipping'),
(1117293,'2015-02-16 03:11:10',446935,'/the-forever-love-bear'),
(1117294,'2015-02-16 03:11:12',446933,'/the-forever-love-bear'),
(1117295,'2015-02-16 03:11:16',446934,'/the-original-mr-fuzzy'),
(1117296,'2015-02-16 03:11:51',446935,'/cart'),
(1117297,'2015-02-16 03:12:17',446932,'/the-original-mr-fuzzy'),
(1117298,'2015-02-16 03:13:33',446932,'/cart'),
(1117299,'2015-02-16 03:13:43',446931,'/billing-2'),
(1117300,'2015-02-16 03:14:25',446932,'/shipping'),
(1117301,'2015-02-16 03:15:06',446933,'/cart'),
(1117302,'2015-02-16 03:15:10',446935,'/shipping'),
(1117303,'2015-02-16 03:15:27',446932,'/billing-2'),
(1117304,'2015-02-16 03:15:38',446933,'/shipping'),
(1117305,'2015-02-16 03:17:04',446935,'/billing-2'),
(1117306,'2015-02-16 03:17:24',446931,'/thank-you-for-your-order'),
(1117307,'2015-02-16 03:18:27',446933,'/billing-2'),
(1117308,'2015-02-16 03:20:10',446932,'/thank-you-for-your-order'),
(1117309,'2015-02-16 03:22:20',446936,'/home'),
(1117310,'2015-02-16 03:25:08',446937,'/home'),
(1117311,'2015-02-16 03:27:45',446936,'/products'),
(1117312,'2015-02-16 03:29:38',446936,'/the-birthday-sugar-panda'),
(1117313,'2015-02-16 03:31:53',446936,'/cart'),
(1117314,'2015-02-16 03:32:17',446938,'/lander-5'),
(1117315,'2015-02-16 03:42:07',446939,'/lander-5'),
(1117316,'2015-02-16 03:49:05',446940,'/home'),
(1117317,'2015-02-16 03:56:36',446941,'/home'),
(1117318,'2015-02-16 03:56:40',446942,'/home'),
(1117319,'2015-02-16 04:01:52',446943,'/lander-5'),
(1117320,'2015-02-16 04:02:56',446944,'/lander-3'),
(1117321,'2015-02-16 04:11:04',446945,'/lander-5'),
(1117322,'2015-02-16 04:14:18',446945,'/products'),
(1117323,'2015-02-16 04:15:48',446945,'/the-original-mr-fuzzy'),
(1117324,'2015-02-16 04:31:21',446946,'/home'),
(1117325,'2015-02-16 04:31:51',446947,'/home'),
(1117326,'2015-02-16 04:35:20',446948,'/lander-5'),
(1117327,'2015-02-16 04:35:39',446946,'/products'),
(1117328,'2015-02-16 04:35:48',446949,'/lander-3'),
(1117329,'2015-02-16 04:36:42',446947,'/products'),
(1117330,'2015-02-16 04:37:17',446946,'/the-hudson-river-mini-bear'),
(1117331,'2015-02-16 04:37:36',446949,'/products'),
(1117332,'2015-02-16 04:37:38',446950,'/lander-5'),
(1117333,'2015-02-16 04:38:08',446951,'/home'),
(1117334,'2015-02-16 04:38:47',446946,'/cart'),
(1117335,'2015-02-16 04:39:07',446946,'/shipping'),
(1117336,'2015-02-16 04:40:06',446947,'/the-original-mr-fuzzy'),
(1117337,'2015-02-16 04:42:12',446950,'/products'),
(1117338,'2015-02-16 04:44:28',446952,'/lander-3'),
(1117339,'2015-02-16 04:45:12',446950,'/the-forever-love-bear'),
(1117340,'2015-02-16 04:45:27',446953,'/home'),
(1117341,'2015-02-16 04:45:40',446952,'/products'),
(1117342,'2015-02-16 04:48:40',446954,'/home'),
(1117343,'2015-02-16 04:49:38',446954,'/products'),
(1117344,'2015-02-16 04:50:15',446952,'/the-original-mr-fuzzy'),
(1117345,'2015-02-16 04:50:21',446953,'/products'),
(1117346,'2015-02-16 04:50:45',446953,'/the-hudson-river-mini-bear'),
(1117347,'2015-02-16 04:54:15',446952,'/cart'),
(1117348,'2015-02-16 04:56:22',446952,'/shipping'),
(1117349,'2015-02-16 04:57:05',446952,'/billing-2'),
(1117350,'2015-02-16 04:58:37',446952,'/thank-you-for-your-order'),
(1117351,'2015-02-16 04:59:53',446955,'/lander-5'),
(1117352,'2015-02-16 05:04:23',446955,'/products'),
(1117353,'2015-02-16 05:05:19',446956,'/lander-3'),
(1117354,'2015-02-16 05:05:39',446955,'/the-original-mr-fuzzy'),
(1117355,'2015-02-16 05:08:32',446957,'/lander-3'),
(1117356,'2015-02-16 05:09:27',446958,'/lander-3'),
(1117357,'2015-02-16 05:09:50',446957,'/products'),
(1117358,'2015-02-16 05:09:55',446956,'/products'),
(1117359,'2015-02-16 05:09:55',446959,'/lander-3'),
(1117360,'2015-02-16 05:10:21',446956,'/the-original-mr-fuzzy'),
(1117361,'2015-02-16 05:10:51',446956,'/cart'),
(1117362,'2015-02-16 05:10:59',446960,'/lander-5'),
(1117363,'2015-02-16 05:11:19',446959,'/products'),
(1117364,'2015-02-16 05:12:22',446957,'/the-original-mr-fuzzy'),
(1117365,'2015-02-16 05:12:25',446961,'/lander-3'),
(1117366,'2015-02-16 05:13:35',446959,'/the-original-mr-fuzzy'),
(1117367,'2015-02-16 05:14:34',446959,'/cart'),
(1117368,'2015-02-16 05:15:12',446962,'/lander-5'),
(1117369,'2015-02-16 05:16:25',446963,'/home'),
(1117370,'2015-02-16 05:16:40',446959,'/shipping'),
(1117371,'2015-02-16 05:17:08',446959,'/billing-2'),
(1117372,'2015-02-16 05:19:13',446964,'/lander-5'),
(1117373,'2015-02-16 05:23:29',446965,'/lander-3'),
(1117374,'2015-02-16 05:24:08',446964,'/products'),
(1117375,'2015-02-16 05:25:57',446966,'/home'),
(1117376,'2015-02-16 05:26:10',446967,'/lander-5'),
(1117377,'2015-02-16 05:27:04',446968,'/home'),
(1117378,'2015-02-16 05:27:34',446966,'/products'),
(1117379,'2015-02-16 05:31:05',446966,'/the-original-mr-fuzzy'),
(1117380,'2015-02-16 05:31:11',446969,'/lander-5'),
(1117381,'2015-02-16 05:31:22',446970,'/lander-5'),
(1117382,'2015-02-16 05:31:47',446968,'/products'),
(1117383,'2015-02-16 05:32:09',446971,'/lander-5'),
(1117384,'2015-02-16 05:33:04',446969,'/products'),
(1117385,'2015-02-16 05:34:06',446966,'/cart'),
(1117386,'2015-02-16 05:34:11',446972,'/home'),
(1117387,'2015-02-16 05:34:47',446969,'/the-original-mr-fuzzy'),
(1117388,'2015-02-16 05:35:32',446969,'/cart'),
(1117389,'2015-02-16 05:35:43',446973,'/home'),
(1117390,'2015-02-16 05:36:37',446971,'/products'),
(1117391,'2015-02-16 05:38:40',446974,'/lander-5'),
(1117392,'2015-02-16 05:38:47',446971,'/the-forever-love-bear'),
(1117393,'2015-02-16 05:39:02',446975,'/lander-5'),
(1117394,'2015-02-16 05:39:22',446969,'/shipping'),
(1117395,'2015-02-16 05:39:32',446973,'/products'),
(1117396,'2015-02-16 05:40:21',446971,'/cart'),
(1117397,'2015-02-16 05:40:34',446973,'/the-birthday-sugar-panda'),
(1117398,'2015-02-16 05:41:37',446974,'/products'),
(1117399,'2015-02-16 05:42:05',446971,'/shipping'),
(1117400,'2015-02-16 05:42:06',446973,'/cart'),
(1117401,'2015-02-16 05:42:10',446969,'/billing-2'),
(1117402,'2015-02-16 05:42:34',446973,'/shipping'),
(1117403,'2015-02-16 05:42:56',446976,'/lander-5'),
(1117404,'2015-02-16 05:43:08',446973,'/billing-2'),
(1117405,'2015-02-16 05:44:06',446977,'/lander-3'),
(1117406,'2015-02-16 05:44:27',446974,'/the-forever-love-bear'),
(1117407,'2015-02-16 05:44:36',446973,'/thank-you-for-your-order'),
(1117408,'2015-02-16 05:45:18',446977,'/products'),
(1117409,'2015-02-16 05:45:35',446969,'/thank-you-for-your-order'),
(1117410,'2015-02-16 05:46:59',446974,'/cart'),
(1117411,'2015-02-16 05:47:10',446978,'/lander-5'),
(1117412,'2015-02-16 05:47:19',446974,'/shipping'),
(1117413,'2015-02-16 05:50:09',446974,'/billing-2'),
(1117414,'2015-02-16 05:51:55',446974,'/thank-you-for-your-order'),
(1117415,'2015-02-16 05:56:35',446979,'/lander-5'),
(1117416,'2015-02-16 05:58:22',446980,'/lander-3'),
(1117417,'2015-02-16 06:01:04',446981,'/lander-5'),
(1117418,'2015-02-16 06:01:06',446979,'/products'),
(1117419,'2015-02-16 06:06:21',446981,'/products'),
(1117420,'2015-02-16 06:07:39',446982,'/home'),
(1117421,'2015-02-16 06:08:18',446981,'/the-forever-love-bear'),
(1117422,'2015-02-16 06:12:19',446981,'/cart'),
(1117423,'2015-02-16 06:12:23',446982,'/products'),
(1117424,'2015-02-16 06:13:54',446983,'/lander-5'),
(1117425,'2015-02-16 06:15:53',446981,'/shipping'),
(1117426,'2015-02-16 06:16:22',446981,'/billing-2'),
(1117427,'2015-02-16 06:28:19',446984,'/home'),
(1117428,'2015-02-16 06:30:40',446984,'/products'),
(1117429,'2015-02-16 06:31:42',446984,'/the-original-mr-fuzzy'),
(1117430,'2015-02-16 06:32:50',446984,'/cart'),
(1117431,'2015-02-16 06:35:22',446985,'/lander-5'),
(1117432,'2015-02-16 06:35:51',446986,'/lander-5'),
(1117433,'2015-02-16 06:37:42',446986,'/products'),
(1117434,'2015-02-16 06:38:26',446987,'/lander-5'),
(1117435,'2015-02-16 06:38:34',446986,'/the-original-mr-fuzzy'),
(1117436,'2015-02-16 06:39:28',446985,'/products'),
(1117437,'2015-02-16 06:39:34',446988,'/lander-5'),
(1117438,'2015-02-16 06:41:13',446987,'/products'),
(1117439,'2015-02-16 06:42:58',446985,'/the-original-mr-fuzzy'),
(1117440,'2015-02-16 06:43:25',446985,'/cart'),
(1117441,'2015-02-16 06:43:37',446987,'/the-forever-love-bear'),
(1117442,'2015-02-16 06:44:58',446988,'/products'),
(1117443,'2015-02-16 06:45:20',446988,'/the-original-mr-fuzzy'),
(1117444,'2015-02-16 06:45:33',446985,'/shipping'),
(1117445,'2015-02-16 06:47:52',446985,'/billing-2'),
(1117446,'2015-02-16 06:48:19',446989,'/lander-5'),
(1117447,'2015-02-16 06:48:23',446990,'/lander-5'),
(1117448,'2015-02-16 06:48:48',446991,'/home'),
(1117449,'2015-02-16 06:49:14',446990,'/products'),
(1117450,'2015-02-16 06:50:01',446992,'/lander-5'),
(1117451,'2015-02-16 06:50:28',446990,'/the-original-mr-fuzzy'),
(1117452,'2015-02-16 06:51:33',446989,'/products'),
(1117453,'2015-02-16 06:51:46',446985,'/thank-you-for-your-order'),
(1117454,'2015-02-16 06:52:03',446990,'/cart'),
(1117455,'2015-02-16 06:52:26',446993,'/lander-5'),
(1117456,'2015-02-16 06:54:43',446989,'/the-birthday-sugar-panda'),
(1117457,'2015-02-16 06:55:18',446992,'/products'),
(1117458,'2015-02-16 06:56:00',446994,'/lander-3'),
(1117459,'2015-02-16 06:56:08',446992,'/the-original-mr-fuzzy'),
(1117460,'2015-02-16 06:56:51',446989,'/cart'),
(1117461,'2015-02-16 06:57:14',446992,'/cart'),
(1117462,'2015-02-16 06:59:19',446992,'/shipping'),
(1117463,'2015-02-16 07:00:03',446989,'/shipping'),
(1117464,'2015-02-16 07:00:23',446992,'/billing-2'),
(1117465,'2015-02-16 07:04:22',446995,'/lander-3'),
(1117466,'2015-02-16 07:06:28',446996,'/home'),
(1117467,'2015-02-16 07:06:41',446995,'/products'),
(1117468,'2015-02-16 07:10:32',446997,'/lander-5'),
(1117469,'2015-02-16 07:11:13',446998,'/home'),
(1117470,'2015-02-16 07:11:18',446995,'/the-forever-love-bear'),
(1117471,'2015-02-16 07:14:03',446999,'/lander-3'),
(1117472,'2015-02-16 07:14:57',446998,'/products'),
(1117473,'2015-02-16 07:15:16',446995,'/cart'),
(1117474,'2015-02-16 07:15:47',446995,'/shipping'),
(1117475,'2015-02-16 07:16:22',446997,'/products'),
(1117476,'2015-02-16 07:18:37',446998,'/the-original-mr-fuzzy'),
(1117477,'2015-02-16 07:19:02',446997,'/the-original-mr-fuzzy'),
(1117478,'2015-02-16 07:19:21',447000,'/lander-3'),
(1117479,'2015-02-16 07:20:35',446997,'/cart'),
(1117480,'2015-02-16 07:21:22',446998,'/cart'),
(1117481,'2015-02-16 07:22:42',447001,'/lander-5'),
(1117482,'2015-02-16 07:23:43',446997,'/shipping'),
(1117483,'2015-02-16 07:24:24',446998,'/shipping'),
(1117484,'2015-02-16 07:24:40',446997,'/billing-2'),
(1117485,'2015-02-16 07:25:36',446998,'/billing-2'),
(1117486,'2015-02-16 07:26:40',447002,'/lander-5'),
(1117487,'2015-02-16 07:29:03',447003,'/lander-5'),
(1117488,'2015-02-16 07:31:59',447003,'/products'),
(1117489,'2015-02-16 07:32:21',447002,'/products'),
(1117490,'2015-02-16 07:33:11',447004,'/lander-5'),
(1117491,'2015-02-16 07:33:34',447002,'/the-original-mr-fuzzy'),
(1117492,'2015-02-16 07:33:43',447005,'/home'),
(1117493,'2015-02-16 07:34:14',447006,'/lander-5'),
(1117494,'2015-02-16 07:34:19',447004,'/products'),
(1117495,'2015-02-16 07:34:33',447007,'/lander-5'),
(1117496,'2015-02-16 07:36:44',447008,'/lander-5'),
(1117497,'2015-02-16 07:37:09',447009,'/lander-5'),
(1117498,'2015-02-16 07:37:57',447006,'/products'),
(1117499,'2015-02-16 07:38:00',447004,'/the-original-mr-fuzzy'),
(1117500,'2015-02-16 07:38:01',447010,'/home'),
(1117501,'2015-02-16 07:39:13',447006,'/the-original-mr-fuzzy'),
(1117502,'2015-02-16 07:39:20',447004,'/cart'),
(1117503,'2015-02-16 07:40:55',447006,'/cart'),
(1117504,'2015-02-16 07:41:00',447011,'/lander-5'),
(1117505,'2015-02-16 07:41:11',447004,'/shipping'),
(1117506,'2015-02-16 07:41:31',447009,'/products'),
(1117507,'2015-02-16 07:42:03',447012,'/lander-5'),
(1117508,'2015-02-16 07:42:52',447011,'/products'),
(1117509,'2015-02-16 07:43:00',447013,'/home'),
(1117510,'2015-02-16 07:43:13',447014,'/lander-5'),
(1117511,'2015-02-16 07:44:17',447006,'/shipping'),
(1117512,'2015-02-16 07:44:52',447011,'/the-original-mr-fuzzy'),
(1117513,'2015-02-16 07:45:22',447009,'/the-original-mr-fuzzy'),
(1117514,'2015-02-16 07:46:17',447012,'/products'),
(1117515,'2015-02-16 07:47:08',447006,'/billing-2'),
(1117516,'2015-02-16 07:48:39',447011,'/cart'),
(1117517,'2015-02-16 07:48:52',447012,'/the-original-mr-fuzzy'),
(1117518,'2015-02-16 07:49:25',447009,'/cart'),
(1117519,'2015-02-16 07:52:30',447011,'/shipping'),
(1117520,'2015-02-16 07:53:34',447015,'/home'),
(1117521,'2015-02-16 07:53:44',447016,'/home'),
(1117522,'2015-02-16 07:54:02',447011,'/billing-2'),
(1117523,'2015-02-16 07:54:06',447016,'/products'),
(1117524,'2015-02-16 07:55:06',447015,'/products'),
(1117525,'2015-02-16 07:57:13',447011,'/thank-you-for-your-order'),
(1117526,'2015-02-16 07:57:21',447015,'/the-birthday-sugar-panda'),
(1117527,'2015-02-16 07:57:23',447016,'/the-original-mr-fuzzy'),
(1117528,'2015-02-16 07:58:27',447017,'/lander-3'),
(1117529,'2015-02-16 08:00:05',447016,'/cart'),
(1117530,'2015-02-16 08:01:41',447016,'/shipping'),
(1117531,'2015-02-16 08:02:55',447018,'/lander-5'),
(1117532,'2015-02-16 08:03:24',447016,'/billing-2'),
(1117533,'2015-02-16 08:03:48',447019,'/lander-5'),
(1117534,'2015-02-16 08:04:01',447020,'/home'),
(1117535,'2015-02-16 08:04:40',447021,'/home'),
(1117536,'2015-02-16 08:04:44',447019,'/products'),
(1117537,'2015-02-16 08:05:19',447019,'/the-original-mr-fuzzy'),
(1117538,'2015-02-16 08:06:04',447022,'/lander-5'),
(1117539,'2015-02-16 08:07:04',447019,'/cart'),
(1117540,'2015-02-16 08:07:06',447016,'/thank-you-for-your-order'),
(1117541,'2015-02-16 08:07:37',447021,'/products'),
(1117542,'2015-02-16 08:09:12',447023,'/lander-5'),
(1117543,'2015-02-16 08:10:21',447019,'/shipping'),
(1117544,'2015-02-16 08:11:19',447024,'/home'),
(1117545,'2015-02-16 08:12:22',447025,'/home'),
(1117546,'2015-02-16 08:13:17',447023,'/products'),
(1117547,'2015-02-16 08:13:28',447026,'/lander-3'),
(1117548,'2015-02-16 08:13:33',447025,'/products'),
(1117549,'2015-02-16 08:13:40',447027,'/lander-5'),
(1117550,'2015-02-16 08:14:14',447026,'/products'),
(1117551,'2015-02-16 08:14:53',447023,'/the-original-mr-fuzzy'),
(1117552,'2015-02-16 08:15:10',447025,'/the-forever-love-bear'),
(1117553,'2015-02-16 08:17:07',447028,'/lander-3'),
(1117554,'2015-02-16 08:17:15',447026,'/the-birthday-sugar-panda'),
(1117555,'2015-02-16 08:18:26',447027,'/products'),
(1117556,'2015-02-16 08:19:04',447025,'/cart'),
(1117557,'2015-02-16 08:19:35',447025,'/shipping'),
(1117558,'2015-02-16 08:19:35',447027,'/the-original-mr-fuzzy'),
(1117559,'2015-02-16 08:20:08',447026,'/cart'),
(1117560,'2015-02-16 08:20:19',447025,'/billing-2'),
(1117561,'2015-02-16 08:20:25',447029,'/home'),
(1117562,'2015-02-16 08:21:12',447030,'/lander-5'),
(1117563,'2015-02-16 08:21:31',447031,'/lander-5'),
(1117564,'2015-02-16 08:22:33',447028,'/products'),
(1117565,'2015-02-16 08:23:15',447032,'/lander-5'),
(1117566,'2015-02-16 08:23:18',447026,'/shipping'),
(1117567,'2015-02-16 08:23:27',447028,'/the-original-mr-fuzzy'),
(1117568,'2015-02-16 08:23:29',447025,'/thank-you-for-your-order'),
(1117569,'2015-02-16 08:23:49',447033,'/lander-5'),
(1117570,'2015-02-16 08:24:24',447026,'/billing-2'),
(1117571,'2015-02-16 08:25:44',447028,'/cart'),
(1117572,'2015-02-16 08:25:50',447034,'/lander-5'),
(1117573,'2015-02-16 08:26:37',447035,'/lander-3'),
(1117574,'2015-02-16 08:26:39',447034,'/products'),
(1117575,'2015-02-16 08:27:27',447034,'/the-original-mr-fuzzy'),
(1117576,'2015-02-16 08:28:56',447028,'/shipping'),
(1117577,'2015-02-16 08:29:47',447034,'/cart'),
(1117578,'2015-02-16 08:29:49',447035,'/products'),
(1117579,'2015-02-16 08:30:52',447035,'/the-original-mr-fuzzy'),
(1117580,'2015-02-16 08:31:56',447028,'/billing-2'),
(1117581,'2015-02-16 08:33:43',447036,'/lander-5'),
(1117582,'2015-02-16 08:35:14',447037,'/lander-3'),
(1117583,'2015-02-16 08:35:36',447038,'/lander-5'),
(1117584,'2015-02-16 08:36:02',447037,'/products'),
(1117585,'2015-02-16 08:36:05',447028,'/thank-you-for-your-order'),
(1117586,'2015-02-16 08:38:29',447039,'/lander-5'),
(1117587,'2015-02-16 08:38:55',447036,'/products'),
(1117588,'2015-02-16 08:39:06',447040,'/lander-5'),
(1117589,'2015-02-16 08:39:25',447038,'/products'),
(1117590,'2015-02-16 08:39:42',447041,'/lander-5'),
(1117591,'2015-02-16 08:39:45',447039,'/products'),
(1117592,'2015-02-16 08:40:03',447039,'/the-original-mr-fuzzy'),
(1117593,'2015-02-16 08:40:12',447041,'/products'),
(1117594,'2015-02-16 08:40:13',447038,'/the-original-mr-fuzzy'),
(1117595,'2015-02-16 08:40:32',447040,'/products'),
(1117596,'2015-02-16 08:41:00',447038,'/cart'),
(1117597,'2015-02-16 08:41:24',447042,'/lander-5'),
(1117598,'2015-02-16 08:41:31',447036,'/the-original-mr-fuzzy'),
(1117599,'2015-02-16 08:42:25',447041,'/the-forever-love-bear'),
(1117600,'2015-02-16 08:43:35',447038,'/shipping'),
(1117601,'2015-02-16 08:43:50',447039,'/cart'),
(1117602,'2015-02-16 08:43:52',447040,'/the-original-mr-fuzzy'),
(1117603,'2015-02-16 08:45:01',447043,'/lander-3'),
(1117604,'2015-02-16 08:45:25',447040,'/cart'),
(1117605,'2015-02-16 08:46:11',447038,'/billing-2'),
(1117606,'2015-02-16 08:46:50',447039,'/shipping'),
(1117607,'2015-02-16 08:47:34',447039,'/billing-2'),
(1117608,'2015-02-16 08:48:45',447040,'/shipping'),
(1117609,'2015-02-16 08:50:09',447040,'/billing-2'),
(1117610,'2015-02-16 08:50:42',447044,'/lander-5'),
(1117611,'2015-02-16 08:51:42',447038,'/thank-you-for-your-order'),
(1117612,'2015-02-16 08:52:09',447045,'/lander-5'),
(1117613,'2015-02-16 08:53:49',447046,'/home'),
(1117614,'2015-02-16 08:54:18',447040,'/thank-you-for-your-order'),
(1117615,'2015-02-16 08:55:34',447046,'/products'),
(1117616,'2015-02-16 08:55:35',447044,'/products'),
(1117617,'2015-02-16 08:56:27',447044,'/the-hudson-river-mini-bear'),
(1117618,'2015-02-16 08:57:03',447047,'/home'),
(1117619,'2015-02-16 08:57:26',447045,'/products'),
(1117620,'2015-02-16 08:57:34',447046,'/the-original-mr-fuzzy'),
(1117621,'2015-02-16 08:58:08',447048,'/lander-3'),
(1117622,'2015-02-16 08:59:17',447045,'/the-original-mr-fuzzy'),
(1117623,'2015-02-16 09:01:26',447049,'/lander-3'),
(1117624,'2015-02-16 09:01:31',447046,'/cart'),
(1117625,'2015-02-16 09:02:14',447050,'/lander-5'),
(1117626,'2015-02-16 09:02:33',447045,'/cart'),
(1117627,'2015-02-16 09:02:42',447051,'/lander-5'),
(1117628,'2015-02-16 09:03:05',447052,'/lander-5'),
(1117629,'2015-02-16 09:03:11',447053,'/lander-5'),
(1117630,'2015-02-16 09:04:57',447054,'/lander-5'),
(1117631,'2015-02-16 09:05:14',447046,'/shipping'),
(1117632,'2015-02-16 09:05:15',447051,'/products'),
(1117633,'2015-02-16 09:05:43',447052,'/products'),
(1117634,'2015-02-16 09:06:44',447046,'/billing-2'),
(1117635,'2015-02-16 09:07:10',447052,'/the-original-mr-fuzzy'),
(1117636,'2015-02-16 09:09:26',447051,'/the-original-mr-fuzzy'),
(1117637,'2015-02-16 09:10:25',447046,'/thank-you-for-your-order'),
(1117638,'2015-02-16 09:10:57',447055,'/lander-5'),
(1117639,'2015-02-16 09:11:41',447051,'/cart'),
(1117640,'2015-02-16 09:12:47',447051,'/shipping'),
(1117641,'2015-02-16 09:13:30',447056,'/lander-5'),
(1117642,'2015-02-16 09:14:09',447057,'/lander-5'),
(1117643,'2015-02-16 09:15:10',447058,'/lander-5'),
(1117644,'2015-02-16 09:15:48',447051,'/billing-2'),
(1117645,'2015-02-16 09:16:43',447055,'/products'),
(1117646,'2015-02-16 09:16:44',447059,'/lander-5'),
(1117647,'2015-02-16 09:17:53',447060,'/lander-3'),
(1117648,'2015-02-16 09:18:40',447059,'/products'),
(1117649,'2015-02-16 09:19:57',447055,'/the-original-mr-fuzzy'),
(1117650,'2015-02-16 09:20:20',447058,'/products'),
(1117651,'2015-02-16 09:20:24',447061,'/lander-5'),
(1117652,'2015-02-16 09:21:24',447059,'/the-original-mr-fuzzy'),
(1117653,'2015-02-16 09:21:42',447060,'/products'),
(1117654,'2015-02-16 09:22:02',447062,'/lander-5'),
(1117655,'2015-02-16 09:23:15',447063,'/lander-5'),
(1117656,'2015-02-16 09:24:21',447061,'/products'),
(1117657,'2015-02-16 09:25:26',447060,'/the-birthday-sugar-panda'),
(1117658,'2015-02-16 09:25:45',447061,'/the-original-mr-fuzzy'),
(1117659,'2015-02-16 09:26:14',447063,'/products'),
(1117660,'2015-02-16 09:26:34',447064,'/home'),
(1117661,'2015-02-16 09:26:57',447065,'/lander-5'),
(1117662,'2015-02-16 09:26:58',447066,'/home'),
(1117663,'2015-02-16 09:27:02',447067,'/lander-5'),
(1117664,'2015-02-16 09:27:31',447067,'/products'),
(1117665,'2015-02-16 09:28:23',447061,'/cart'),
(1117666,'2015-02-16 09:29:27',447068,'/lander-3'),
(1117667,'2015-02-16 09:29:30',447066,'/products'),
(1117668,'2015-02-16 09:29:34',447061,'/shipping'),
(1117669,'2015-02-16 09:29:39',447069,'/lander-3'),
(1117670,'2015-02-16 09:30:10',447070,'/lander-3'),
(1117671,'2015-02-16 09:30:20',447069,'/products'),
(1117672,'2015-02-16 09:30:28',447071,'/lander-3'),
(1117673,'2015-02-16 09:30:38',447063,'/the-original-mr-fuzzy'),
(1117674,'2015-02-16 09:31:02',447070,'/products'),
(1117675,'2015-02-16 09:31:03',447061,'/billing-2'),
(1117676,'2015-02-16 09:31:04',447067,'/the-original-mr-fuzzy'),
(1117677,'2015-02-16 09:32:04',447068,'/products'),
(1117678,'2015-02-16 09:32:42',447072,'/lander-3'),
(1117679,'2015-02-16 09:32:58',447063,'/cart'),
(1117680,'2015-02-16 09:32:59',447073,'/home'),
(1117681,'2015-02-16 09:33:43',447074,'/home'),
(1117682,'2015-02-16 09:33:47',447066,'/the-original-mr-fuzzy'),
(1117683,'2015-02-16 09:34:58',447069,'/the-original-mr-fuzzy'),
(1117684,'2015-02-16 09:35:17',447063,'/shipping'),
(1117685,'2015-02-16 09:35:48',447075,'/lander-5'),
(1117686,'2015-02-16 09:36:12',447063,'/billing-2'),
(1117687,'2015-02-16 09:36:26',447061,'/thank-you-for-your-order'),
(1117688,'2015-02-16 09:36:52',447074,'/products'),
(1117689,'2015-02-16 09:36:54',447076,'/lander-5'),
(1117690,'2015-02-16 09:37:45',447075,'/products'),
(1117691,'2015-02-16 09:37:48',447076,'/products'),
(1117692,'2015-02-16 09:38:19',447077,'/lander-5'),
(1117693,'2015-02-16 09:38:21',447069,'/cart'),
(1117694,'2015-02-16 09:38:31',447076,'/the-original-mr-fuzzy'),
(1117695,'2015-02-16 09:40:03',447078,'/lander-5'),
(1117696,'2015-02-16 09:40:20',447074,'/the-forever-love-bear'),
(1117697,'2015-02-16 09:40:32',447079,'/home'),
(1117698,'2015-02-16 09:40:37',447080,'/lander-5'),
(1117699,'2015-02-16 09:40:54',447075,'/the-original-mr-fuzzy'),
(1117700,'2015-02-16 09:41:03',447081,'/lander-3'),
(1117701,'2015-02-16 09:41:04',447063,'/thank-you-for-your-order'),
(1117702,'2015-02-16 09:42:22',447077,'/products'),
(1117703,'2015-02-16 09:43:07',447075,'/cart'),
(1117704,'2015-02-16 09:43:38',447075,'/shipping'),
(1117705,'2015-02-16 09:45:05',447077,'/the-original-mr-fuzzy'),
(1117706,'2015-02-16 09:45:33',447077,'/cart'),
(1117707,'2015-02-16 09:46:22',447075,'/billing-2'),
(1117708,'2015-02-16 09:46:30',447082,'/home'),
(1117709,'2015-02-16 09:48:47',447075,'/thank-you-for-your-order'),
(1117710,'2015-02-16 09:50:14',447082,'/products'),
(1117711,'2015-02-16 09:51:41',447083,'/home'),
(1117712,'2015-02-16 09:52:35',447082,'/the-forever-love-bear'),
(1117713,'2015-02-16 09:52:42',447084,'/lander-3'),
(1117714,'2015-02-16 09:52:44',447085,'/lander-5'),
(1117715,'2015-02-16 09:55:08',447086,'/lander-3'),
(1117716,'2015-02-16 09:55:09',447082,'/cart'),
(1117717,'2015-02-16 09:55:32',447087,'/home'),
(1117718,'2015-02-16 09:56:11',447083,'/products'),
(1117719,'2015-02-16 09:57:00',447084,'/products'),
(1117720,'2015-02-16 09:57:31',447084,'/the-original-mr-fuzzy'),
(1117721,'2015-02-16 09:57:35',447082,'/shipping'),
(1117722,'2015-02-16 09:57:38',447085,'/products'),
(1117723,'2015-02-16 09:57:54',447088,'/home'),
(1117724,'2015-02-16 09:58:50',447085,'/the-original-mr-fuzzy'),
(1117725,'2015-02-16 09:59:03',447089,'/lander-5'),
(1117726,'2015-02-16 09:59:26',447082,'/billing-2'),
(1117727,'2015-02-16 09:59:31',447083,'/the-original-mr-fuzzy'),
(1117728,'2015-02-16 09:59:37',447087,'/products'),
(1117729,'2015-02-16 09:59:45',447090,'/home'),
(1117730,'2015-02-16 10:00:56',447088,'/products'),
(1117731,'2015-02-16 10:01:16',447084,'/cart'),
(1117732,'2015-02-16 10:01:35',447082,'/thank-you-for-your-order'),
(1117733,'2015-02-16 10:02:09',447085,'/cart'),
(1117734,'2015-02-16 10:02:21',447089,'/products'),
(1117735,'2015-02-16 10:03:03',447091,'/lander-5'),
(1117736,'2015-02-16 10:03:05',447085,'/shipping'),
(1117737,'2015-02-16 10:03:33',447092,'/lander-5'),
(1117738,'2015-02-16 10:03:47',447093,'/lander-5'),
(1117739,'2015-02-16 10:03:48',447085,'/billing-2'),
(1117740,'2015-02-16 10:03:49',447087,'/the-forever-love-bear'),
(1117741,'2015-02-16 10:03:52',447094,'/lander-5'),
(1117742,'2015-02-16 10:04:21',447095,'/lander-5'),
(1117743,'2015-02-16 10:04:25',447084,'/shipping'),
(1117744,'2015-02-16 10:04:37',447089,'/the-original-mr-fuzzy'),
(1117745,'2015-02-16 10:04:48',447096,'/lander-5'),
(1117746,'2015-02-16 10:04:49',447090,'/products'),
(1117747,'2015-02-16 10:04:51',447088,'/the-original-mr-fuzzy'),
(1117748,'2015-02-16 10:05:06',447087,'/cart'),
(1117749,'2015-02-16 10:05:17',447097,'/lander-5'),
(1117750,'2015-02-16 10:05:25',447091,'/products'),
(1117751,'2015-02-16 10:05:56',447095,'/products'),
(1117752,'2015-02-16 10:05:59',447094,'/products'),
(1117753,'2015-02-16 10:06:46',447085,'/thank-you-for-your-order'),
(1117754,'2015-02-16 10:07:08',447087,'/shipping'),
(1117755,'2015-02-16 10:07:23',447095,'/the-birthday-sugar-panda'),
(1117756,'2015-02-16 10:07:29',447098,'/home'),
(1117757,'2015-02-16 10:07:52',447097,'/products'),
(1117758,'2015-02-16 10:08:09',447095,'/cart'),
(1117759,'2015-02-16 10:08:33',447091,'/the-original-mr-fuzzy'),
(1117760,'2015-02-16 10:08:37',447090,'/the-birthday-sugar-panda'),
(1117761,'2015-02-16 10:09:29',447099,'/lander-5'),
(1117762,'2015-02-16 10:09:58',447094,'/the-birthday-sugar-panda'),
(1117763,'2015-02-16 10:10:15',447100,'/lander-5'),
(1117764,'2015-02-16 10:11:29',447094,'/cart'),
(1117765,'2015-02-16 10:11:38',447100,'/products'),
(1117766,'2015-02-16 10:11:41',447101,'/home'),
(1117767,'2015-02-16 10:11:46',447097,'/the-original-mr-fuzzy'),
(1117768,'2015-02-16 10:11:49',447095,'/shipping'),
(1117769,'2015-02-16 10:11:58',447090,'/cart'),
(1117770,'2015-02-16 10:12:18',447100,'/the-original-mr-fuzzy'),
(1117771,'2015-02-16 10:12:25',447095,'/billing-2'),
(1117772,'2015-02-16 10:13:26',447102,'/home'),
(1117773,'2015-02-16 10:14:15',447099,'/products'),
(1117774,'2015-02-16 10:14:17',447097,'/cart'),
(1117775,'2015-02-16 10:14:54',447100,'/cart'),
(1117776,'2015-02-16 10:15:03',447094,'/shipping'),
(1117777,'2015-02-16 10:15:12',447101,'/products'),
(1117778,'2015-02-16 10:15:24',447090,'/shipping'),
(1117779,'2015-02-16 10:15:24',447103,'/lander-5'),
(1117780,'2015-02-16 10:15:36',447094,'/billing-2'),
(1117781,'2015-02-16 10:15:53',447099,'/the-original-mr-fuzzy'),
(1117782,'2015-02-16 10:16:00',447090,'/billing-2'),
(1117783,'2015-02-16 10:16:12',447102,'/products'),
(1117784,'2015-02-16 10:16:30',447104,'/lander-5'),
(1117785,'2015-02-16 10:16:32',447105,'/lander-5'),
(1117786,'2015-02-16 10:16:53',447095,'/thank-you-for-your-order'),
(1117787,'2015-02-16 10:17:47',447106,'/lander-3'),
(1117788,'2015-02-16 10:17:59',447107,'/lander-5'),
(1117789,'2015-02-16 10:18:14',447108,'/lander-5'),
(1117790,'2015-02-16 10:18:36',447100,'/shipping'),
(1117791,'2015-02-16 10:18:37',447090,'/thank-you-for-your-order'),
(1117792,'2015-02-16 10:18:40',447104,'/products'),
(1117793,'2015-02-16 10:18:46',447102,'/the-original-mr-fuzzy'),
(1117794,'2015-02-16 10:18:47',447109,'/lander-5'),
(1117795,'2015-02-16 10:19:13',447094,'/thank-you-for-your-order'),
(1117796,'2015-02-16 10:19:29',447110,'/home'),
(1117797,'2015-02-16 10:19:29',447111,'/lander-5'),
(1117798,'2015-02-16 10:19:43',447112,'/lander-5'),
(1117799,'2015-02-16 10:20:09',447105,'/products'),
(1117800,'2015-02-16 10:21:00',447106,'/products'),
(1117801,'2015-02-16 10:21:10',447113,'/home'),
(1117802,'2015-02-16 10:21:16',447108,'/products'),
(1117803,'2015-02-16 10:21:43',447106,'/the-birthday-sugar-panda'),
(1117804,'2015-02-16 10:21:53',447105,'/the-original-mr-fuzzy'),
(1117805,'2015-02-16 10:22:32',447107,'/products'),
(1117806,'2015-02-16 10:22:48',447114,'/home'),
(1117807,'2015-02-16 10:22:56',447108,'/the-original-mr-fuzzy'),
(1117808,'2015-02-16 10:23:59',447115,'/home'),
(1117809,'2015-02-16 10:25:07',447107,'/the-forever-love-bear'),
(1117810,'2015-02-16 10:25:09',447108,'/cart'),
(1117811,'2015-02-16 10:25:28',447116,'/lander-5'),
(1117812,'2015-02-16 10:26:07',447117,'/home'),
(1117813,'2015-02-16 10:26:26',447118,'/home'),
(1117814,'2015-02-16 10:26:28',447107,'/cart'),
(1117815,'2015-02-16 10:26:56',447119,'/lander-3'),
(1117816,'2015-02-16 10:27:02',447120,'/home'),
(1117817,'2015-02-16 10:27:04',447114,'/products'),
(1117818,'2015-02-16 10:27:25',447114,'/the-birthday-sugar-panda'),
(1117819,'2015-02-16 10:28:12',447116,'/products'),
(1117820,'2015-02-16 10:28:21',447121,'/lander-3'),
(1117821,'2015-02-16 10:28:40',447122,'/home'),
(1117822,'2015-02-16 10:28:42',447108,'/shipping'),
(1117823,'2015-02-16 10:29:09',447122,'/products'),
(1117824,'2015-02-16 10:29:12',447117,'/products'),
(1117825,'2015-02-16 10:29:20',447123,'/lander-3'),
(1117826,'2015-02-16 10:29:28',447115,'/products'),
(1117827,'2015-02-16 10:29:31',447117,'/the-original-mr-fuzzy'),
(1117828,'2015-02-16 10:29:42',447108,'/billing-2'),
(1117829,'2015-02-16 10:30:24',447115,'/the-original-mr-fuzzy'),
(1117830,'2015-02-16 10:30:53',447124,'/lander-3'),
(1117831,'2015-02-16 10:30:57',447125,'/lander-5'),
(1117832,'2015-02-16 10:31:31',447116,'/the-hudson-river-mini-bear'),
(1117833,'2015-02-16 10:31:54',447126,'/home'),
(1117834,'2015-02-16 10:33:04',447127,'/lander-5'),
(1117835,'2015-02-16 10:33:11',447128,'/lander-5'),
(1117836,'2015-02-16 10:33:14',447129,'/home'),
(1117837,'2015-02-16 10:33:23',447115,'/cart'),
(1117838,'2015-02-16 10:33:46',447122,'/the-original-mr-fuzzy'),
(1117839,'2015-02-16 10:34:11',447130,'/home'),
(1117840,'2015-02-16 10:34:23',447131,'/lander-5'),
(1117841,'2015-02-16 10:35:17',447132,'/home'),
(1117842,'2015-02-16 10:35:57',447133,'/home'),
(1117843,'2015-02-16 10:36:08',447115,'/shipping'),
(1117844,'2015-02-16 10:36:27',447125,'/products'),
(1117845,'2015-02-16 10:36:29',447129,'/products'),
(1117846,'2015-02-16 10:36:38',447134,'/home'),
(1117847,'2015-02-16 10:36:55',447135,'/home'),
(1117848,'2015-02-16 10:37:24',447127,'/products'),
(1117849,'2015-02-16 10:38:06',447136,'/lander-3'),
(1117850,'2015-02-16 10:38:16',447128,'/products'),
(1117851,'2015-02-16 10:38:25',447137,'/lander-5'),
(1117852,'2015-02-16 10:38:29',447138,'/home'),
(1117853,'2015-02-16 10:38:51',447134,'/products'),
(1117854,'2015-02-16 10:39:02',447115,'/billing-2'),
(1117855,'2015-02-16 10:39:10',447139,'/home'),
(1117856,'2015-02-16 10:39:16',447129,'/the-original-mr-fuzzy'),
(1117857,'2015-02-16 10:39:37',447137,'/products'),
(1117858,'2015-02-16 10:39:45',447131,'/products'),
(1117859,'2015-02-16 10:39:51',447127,'/the-original-mr-fuzzy'),
(1117860,'2015-02-16 10:40:11',447140,'/lander-5'),
(1117861,'2015-02-16 10:40:26',447127,'/cart'),
(1117862,'2015-02-16 10:40:38',447125,'/the-original-mr-fuzzy'),
(1117863,'2015-02-16 10:41:08',447140,'/products'),
(1117864,'2015-02-16 10:41:10',447125,'/cart'),
(1117865,'2015-02-16 10:41:17',447141,'/lander-5'),
(1117866,'2015-02-16 10:41:35',447129,'/cart'),
(1117867,'2015-02-16 10:41:49',447137,'/the-original-mr-fuzzy'),
(1117868,'2015-02-16 10:41:55',447131,'/the-original-mr-fuzzy'),
(1117869,'2015-02-16 10:42:07',447128,'/the-forever-love-bear'),
(1117870,'2015-02-16 10:42:49',447142,'/lander-5'),
(1117871,'2015-02-16 10:43:01',447128,'/cart'),
(1117872,'2015-02-16 10:43:05',447131,'/cart'),
(1117873,'2015-02-16 10:43:12',447129,'/shipping'),
(1117874,'2015-02-16 10:43:19',447143,'/home'),
(1117875,'2015-02-16 10:43:22',447139,'/products'),
(1117876,'2015-02-16 10:43:51',447138,'/products'),
(1117877,'2015-02-16 10:43:55',447125,'/shipping'),
(1117878,'2015-02-16 10:44:18',447144,'/lander-5'),
(1117879,'2015-02-16 10:44:27',447145,'/home'),
(1117880,'2015-02-16 10:44:44',447115,'/thank-you-for-your-order'),
(1117881,'2015-02-16 10:46:10',447131,'/shipping'),
(1117882,'2015-02-16 10:46:16',447129,'/billing-2'),
(1117883,'2015-02-16 10:46:20',447125,'/billing-2'),
(1117884,'2015-02-16 10:46:41',447146,'/lander-5'),
(1117885,'2015-02-16 10:47:12',447147,'/lander-5'),
(1117886,'2015-02-16 10:47:26',447148,'/lander-5'),
(1117887,'2015-02-16 10:47:40',447139,'/the-original-mr-fuzzy'),
(1117888,'2015-02-16 10:47:46',447145,'/products'),
(1117889,'2015-02-16 10:47:54',447142,'/products'),
(1117890,'2015-02-16 10:48:05',447131,'/billing-2'),
(1117891,'2015-02-16 10:48:10',447144,'/products'),
(1117892,'2015-02-16 10:48:53',447149,'/home'),
(1117893,'2015-02-16 10:49:08',447129,'/thank-you-for-your-order'),
(1117894,'2015-02-16 10:49:09',447150,'/home'),
(1117895,'2015-02-16 10:49:15',447142,'/the-original-mr-fuzzy'),
(1117896,'2015-02-16 10:49:20',447146,'/products'),
(1117897,'2015-02-16 10:49:27',447151,'/home'),
(1117898,'2015-02-16 10:49:35',447131,'/thank-you-for-your-order'),
(1117899,'2015-02-16 10:50:06',447146,'/the-original-mr-fuzzy'),
(1117900,'2015-02-16 10:50:26',447125,'/thank-you-for-your-order'),
(1117901,'2015-02-16 10:50:35',447144,'/the-hudson-river-mini-bear'),
(1117902,'2015-02-16 10:50:41',447152,'/lander-5'),
(1117903,'2015-02-16 10:50:57',447153,'/lander-5'),
(1117904,'2015-02-16 10:51:11',447145,'/the-birthday-sugar-panda'),
(1117905,'2015-02-16 10:51:22',447152,'/products'),
(1117906,'2015-02-16 10:51:33',447151,'/products'),
(1117907,'2015-02-16 10:51:38',447147,'/products'),
(1117908,'2015-02-16 10:52:02',447148,'/products'),
(1117909,'2015-02-16 10:52:42',447144,'/cart'),
(1117910,'2015-02-16 10:52:55',447154,'/home'),
(1117911,'2015-02-16 10:53:22',447153,'/products'),
(1117912,'2015-02-16 10:53:45',447147,'/the-hudson-river-mini-bear'),
(1117913,'2015-02-16 10:54:15',447151,'/the-birthday-sugar-panda'),
(1117914,'2015-02-16 10:55:08',447155,'/lander-5'),
(1117915,'2015-02-16 10:55:25',447156,'/lander-5'),
(1117916,'2015-02-16 10:55:40',447148,'/the-forever-love-bear'),
(1117917,'2015-02-16 10:55:45',447144,'/shipping'),
(1117918,'2015-02-16 10:55:45',447153,'/the-original-mr-fuzzy'),
(1117919,'2015-02-16 10:56:06',447156,'/products'),
(1117920,'2015-02-16 10:56:16',447154,'/products'),
(1117921,'2015-02-16 10:57:03',447157,'/lander-5'),
(1117922,'2015-02-16 10:57:28',447158,'/lander-3'),
(1117923,'2015-02-16 10:57:31',447159,'/lander-5'),
(1117924,'2015-02-16 10:57:42',447156,'/the-original-mr-fuzzy'),
(1117925,'2015-02-16 10:57:59',447160,'/lander-3'),
(1117926,'2015-02-16 10:58:39',447156,'/cart'),
(1117927,'2015-02-16 10:58:39',447161,'/lander-5'),
(1117928,'2015-02-16 10:58:41',447144,'/billing-2'),
(1117929,'2015-02-16 10:58:44',447162,'/lander-3'),
(1117930,'2015-02-16 10:59:50',447154,'/the-original-mr-fuzzy'),
(1117931,'2015-02-16 10:59:58',447163,'/home'),
(1117932,'2015-02-16 11:00:18',447164,'/lander-3'),
(1117933,'2015-02-16 11:00:27',447161,'/products'),
(1117934,'2015-02-16 11:00:38',447158,'/products'),
(1117935,'2015-02-16 11:00:39',447157,'/products'),
(1117936,'2015-02-16 11:01:50',447165,'/home'),
(1117937,'2015-02-16 11:02:04',447158,'/the-original-mr-fuzzy'),
(1117938,'2015-02-16 11:02:09',447159,'/products'),
(1117939,'2015-02-16 11:02:15',447144,'/thank-you-for-your-order'),
(1117940,'2015-02-16 11:02:17',447161,'/the-original-mr-fuzzy'),
(1117941,'2015-02-16 11:02:18',447166,'/home'),
(1117942,'2015-02-16 11:02:23',447167,'/home'),
(1117943,'2015-02-16 11:02:33',447163,'/products'),
(1117944,'2015-02-16 11:02:45',447161,'/cart'),
(1117945,'2015-02-16 11:02:50',447154,'/cart'),
(1117946,'2015-02-16 11:03:45',447161,'/shipping'),
(1117947,'2015-02-16 11:03:53',447168,'/lander-5'),
(1117948,'2015-02-16 11:03:54',447169,'/lander-3'),
(1117949,'2015-02-16 11:03:56',447170,'/lander-5'),
(1117950,'2015-02-16 11:04:02',447171,'/lander-5'),
(1117951,'2015-02-16 11:04:19',447159,'/the-hudson-river-mini-bear'),
(1117952,'2015-02-16 11:04:22',447164,'/products'),
(1117953,'2015-02-16 11:04:40',447158,'/cart'),
(1117954,'2015-02-16 11:04:58',447163,'/the-original-mr-fuzzy'),
(1117955,'2015-02-16 11:05:25',447161,'/billing-2'),
(1117956,'2015-02-16 11:05:55',447172,'/lander-5'),
(1117957,'2015-02-16 11:05:56',447173,'/home'),
(1117958,'2015-02-16 11:06:19',447164,'/the-birthday-sugar-panda'),
(1117959,'2015-02-16 11:06:47',447159,'/cart'),
(1117960,'2015-02-16 11:07:25',447165,'/products'),
(1117961,'2015-02-16 11:07:28',447170,'/products'),
(1117962,'2015-02-16 11:08:06',447164,'/cart'),
(1117963,'2015-02-16 11:08:08',447174,'/lander-5'),
(1117964,'2015-02-16 11:08:14',447171,'/products'),
(1117965,'2015-02-16 11:08:38',447168,'/products'),
(1117966,'2015-02-16 11:08:45',447173,'/products'),
(1117967,'2015-02-16 11:08:53',447159,'/shipping'),
(1117968,'2015-02-16 11:09:08',447168,'/the-original-mr-fuzzy'),
(1117969,'2015-02-16 11:09:11',447175,'/lander-5'),
(1117970,'2015-02-16 11:09:37',447165,'/the-birthday-sugar-panda'),
(1117971,'2015-02-16 11:09:38',447168,'/cart'),
(1117972,'2015-02-16 11:09:52',447173,'/the-original-mr-fuzzy'),
(1117973,'2015-02-16 11:10:02',447164,'/shipping'),
(1117974,'2015-02-16 11:10:03',447168,'/shipping'),
(1117975,'2015-02-16 11:10:24',447176,'/lander-5'),
(1117976,'2015-02-16 11:11:09',447161,'/thank-you-for-your-order'),
(1117977,'2015-02-16 11:11:10',447177,'/lander-3'),
(1117978,'2015-02-16 11:11:11',447171,'/the-original-mr-fuzzy'),
(1117979,'2015-02-16 11:11:21',447174,'/products'),
(1117980,'2015-02-16 11:11:37',447159,'/billing-2'),
(1117981,'2015-02-16 11:11:37',447178,'/lander-5'),
(1117982,'2015-02-16 11:11:42',447179,'/home'),
(1117983,'2015-02-16 11:11:56',447170,'/the-original-mr-fuzzy'),
(1117984,'2015-02-16 11:12:13',447174,'/the-original-mr-fuzzy'),
(1117985,'2015-02-16 11:12:21',447176,'/products'),
(1117986,'2015-02-16 11:12:26',447168,'/billing-2'),
(1117987,'2015-02-16 11:13:03',447165,'/cart'),
(1117988,'2015-02-16 11:13:05',447176,'/the-original-mr-fuzzy'),
(1117989,'2015-02-16 11:13:47',447180,'/lander-3'),
(1117990,'2015-02-16 11:13:47',447181,'/home'),
(1117991,'2015-02-16 11:13:56',447171,'/cart'),
(1117992,'2015-02-16 11:13:58',447159,'/thank-you-for-your-order'),
(1117993,'2015-02-16 11:14:06',447182,'/lander-5'),
(1117994,'2015-02-16 11:14:49',447178,'/products'),
(1117995,'2015-02-16 11:14:54',447181,'/products'),
(1117996,'2015-02-16 11:15:29',447179,'/products'),
(1117997,'2015-02-16 11:15:34',447183,'/home'),
(1117998,'2015-02-16 11:15:42',447181,'/the-birthday-sugar-panda'),
(1117999,'2015-02-16 11:15:42',447184,'/home'),
(1118000,'2015-02-16 11:15:47',447165,'/shipping'),
(1118001,'2015-02-16 11:16:23',447177,'/products'),
(1118002,'2015-02-16 11:17:04',447179,'/the-forever-love-bear'),
(1118003,'2015-02-16 11:17:11',447177,'/the-birthday-sugar-panda'),
(1118004,'2015-02-16 11:18:01',447177,'/cart'),
(1118005,'2015-02-16 11:18:14',447185,'/lander-5'),
(1118006,'2015-02-16 11:18:30',447165,'/billing-2'),
(1118007,'2015-02-16 11:19:14',447186,'/lander-5'),
(1118008,'2015-02-16 11:19:42',447181,'/cart'),
(1118009,'2015-02-16 11:19:46',447187,'/home'),
(1118010,'2015-02-16 11:19:55',447179,'/cart'),
(1118011,'2015-02-16 11:20:18',447183,'/products'),
(1118012,'2015-02-16 11:20:22',447181,'/shipping'),
(1118013,'2015-02-16 11:20:54',447181,'/billing-2'),
(1118014,'2015-02-16 11:21:00',447185,'/products'),
(1118015,'2015-02-16 11:21:40',447186,'/products'),
(1118016,'2015-02-16 11:21:50',447188,'/lander-5'),
(1118017,'2015-02-16 11:21:50',447189,'/home'),
(1118018,'2015-02-16 11:22:23',447185,'/the-original-mr-fuzzy'),
(1118019,'2015-02-16 11:22:23',447186,'/the-birthday-sugar-panda'),
(1118020,'2015-02-16 11:22:40',447187,'/products'),
(1118021,'2015-02-16 11:23:02',447190,'/home'),
(1118022,'2015-02-16 11:23:37',447191,'/lander-5'),
(1118023,'2015-02-16 11:23:46',447183,'/the-forever-love-bear'),
(1118024,'2015-02-16 11:24:42',447191,'/products'),
(1118025,'2015-02-16 11:24:53',447186,'/cart'),
(1118026,'2015-02-16 11:25:18',447192,'/lander-5'),
(1118027,'2015-02-16 11:25:32',447193,'/home'),
(1118028,'2015-02-16 11:26:14',447187,'/the-birthday-sugar-panda'),
(1118029,'2015-02-16 11:26:52',447191,'/the-forever-love-bear'),
(1118030,'2015-02-16 11:27:11',447187,'/cart'),
(1118031,'2015-02-16 11:27:17',447194,'/lander-5'),
(1118032,'2015-02-16 11:27:29',447183,'/cart'),
(1118033,'2015-02-16 11:27:32',447195,'/home'),
(1118034,'2015-02-16 11:27:54',447195,'/products'),
(1118035,'2015-02-16 11:28:11',447196,'/lander-3'),
(1118036,'2015-02-16 11:28:52',447197,'/lander-5'),
(1118037,'2015-02-16 11:28:59',447187,'/shipping'),
(1118038,'2015-02-16 11:29:18',447198,'/home'),
(1118039,'2015-02-16 11:29:31',447195,'/the-original-mr-fuzzy'),
(1118040,'2015-02-16 11:29:49',447197,'/products'),
(1118041,'2015-02-16 11:29:59',447194,'/products'),
(1118042,'2015-02-16 11:30:01',447187,'/billing-2'),
(1118043,'2015-02-16 11:30:04',447199,'/lander-3'),
(1118044,'2015-02-16 11:30:06',447200,'/home'),
(1118045,'2015-02-16 11:31:00',447201,'/lander-5'),
(1118046,'2015-02-16 11:31:11',447202,'/lander-5'),
(1118047,'2015-02-16 11:31:22',447203,'/lander-5'),
(1118048,'2015-02-16 11:31:40',447202,'/products'),
(1118049,'2015-02-16 11:32:17',447202,'/the-original-mr-fuzzy'),
(1118050,'2015-02-16 11:33:24',447204,'/lander-5'),
(1118051,'2015-02-16 11:33:32',447197,'/the-birthday-sugar-panda'),
(1118052,'2015-02-16 11:33:58',447199,'/products'),
(1118053,'2015-02-16 11:34:05',447202,'/cart'),
(1118054,'2015-02-16 11:34:15',447198,'/products'),
(1118055,'2015-02-16 11:34:18',447194,'/the-original-mr-fuzzy'),
(1118056,'2015-02-16 11:34:20',447205,'/lander-5'),
(1118057,'2015-02-16 11:34:38',447206,'/lander-3'),
(1118058,'2015-02-16 11:34:44',447201,'/products'),
(1118059,'2015-02-16 11:35:10',447207,'/lander-3'),
(1118060,'2015-02-16 11:36:00',447206,'/products'),
(1118061,'2015-02-16 11:36:01',447208,'/lander-5'),
(1118062,'2015-02-16 11:36:10',447209,'/lander-5'),
(1118063,'2015-02-16 11:36:24',447210,'/home'),
(1118064,'2015-02-16 11:36:36',447211,'/lander-3'),
(1118065,'2015-02-16 11:37:41',447201,'/the-forever-love-bear'),
(1118066,'2015-02-16 11:38:10',447212,'/home'),
(1118067,'2015-02-16 11:38:18',447213,'/lander-5'),
(1118068,'2015-02-16 11:38:37',447214,'/lander-5'),
(1118069,'2015-02-16 11:38:45',447210,'/products'),
(1118070,'2015-02-16 11:38:49',447206,'/the-hudson-river-mini-bear'),
(1118071,'2015-02-16 11:38:53',447198,'/the-original-mr-fuzzy'),
(1118072,'2015-02-16 11:39:24',447198,'/cart'),
(1118073,'2015-02-16 11:39:40',447213,'/products'),
(1118074,'2015-02-16 11:40:25',447215,'/lander-5'),
(1118075,'2015-02-16 11:40:31',447208,'/products'),
(1118076,'2015-02-16 11:40:38',447201,'/cart'),
(1118077,'2015-02-16 11:41:22',447210,'/the-original-mr-fuzzy'),
(1118078,'2015-02-16 11:41:40',447216,'/home'),
(1118079,'2015-02-16 11:41:55',447215,'/products'),
(1118080,'2015-02-16 11:42:14',447217,'/home'),
(1118081,'2015-02-16 11:42:29',447198,'/shipping'),
(1118082,'2015-02-16 11:42:55',447218,'/lander-3'),
(1118083,'2015-02-16 11:42:57',447216,'/products'),
(1118084,'2015-02-16 11:43:09',447201,'/shipping'),
(1118085,'2015-02-16 11:43:11',447212,'/products'),
(1118086,'2015-02-16 11:43:39',447219,'/home'),
(1118087,'2015-02-16 11:43:40',447208,'/the-original-mr-fuzzy'),
(1118088,'2015-02-16 11:44:16',447201,'/billing-2'),
(1118089,'2015-02-16 11:44:21',447214,'/products'),
(1118090,'2015-02-16 11:45:23',447220,'/home'),
(1118091,'2015-02-16 11:45:44',447198,'/billing-2'),
(1118092,'2015-02-16 11:45:51',447217,'/products'),
(1118093,'2015-02-16 11:46:29',447216,'/the-original-mr-fuzzy'),
(1118094,'2015-02-16 11:46:30',447215,'/the-original-mr-fuzzy'),
(1118095,'2015-02-16 11:47:05',447208,'/cart'),
(1118096,'2015-02-16 11:47:19',447221,'/lander-5'),
(1118097,'2015-02-16 11:47:27',447219,'/products'),
(1118098,'2015-02-16 11:47:46',447214,'/the-forever-love-bear'),
(1118099,'2015-02-16 11:48:17',447216,'/cart'),
(1118100,'2015-02-16 11:48:54',447221,'/products'),
(1118101,'2015-02-16 11:49:29',447221,'/the-birthday-sugar-panda'),
(1118102,'2015-02-16 11:49:34',447217,'/the-original-mr-fuzzy'),
(1118103,'2015-02-16 11:50:27',447215,'/cart'),
(1118104,'2015-02-16 11:50:37',447222,'/home'),
(1118105,'2015-02-16 11:50:44',447219,'/the-original-mr-fuzzy'),
(1118106,'2015-02-16 11:50:44',447223,'/home'),
(1118107,'2015-02-16 11:51:18',447216,'/shipping'),
(1118108,'2015-02-16 11:51:21',447224,'/home'),
(1118109,'2015-02-16 11:51:36',447225,'/lander-5'),
(1118110,'2015-02-16 11:51:39',447226,'/home'),
(1118111,'2015-02-16 11:52:18',447222,'/products'),
(1118112,'2015-02-16 11:52:36',447227,'/lander-5'),
(1118113,'2015-02-16 11:52:39',447216,'/billing-2'),
(1118114,'2015-02-16 11:52:50',447223,'/products'),
(1118115,'2015-02-16 11:53:13',447227,'/products'),
(1118116,'2015-02-16 11:53:30',447221,'/cart'),
(1118117,'2015-02-16 11:53:45',447228,'/lander-5'),
(1118118,'2015-02-16 11:53:57',447222,'/the-hudson-river-mini-bear'),
(1118119,'2015-02-16 11:54:03',447227,'/the-original-mr-fuzzy'),
(1118120,'2015-02-16 11:54:23',447229,'/lander-5'),
(1118121,'2015-02-16 11:54:41',447230,'/lander-3'),
(1118122,'2015-02-16 11:54:42',447223,'/the-original-mr-fuzzy'),
(1118123,'2015-02-16 11:54:44',447228,'/products'),
(1118124,'2015-02-16 11:54:45',447229,'/products'),
(1118125,'2015-02-16 11:55:25',447225,'/products'),
(1118126,'2015-02-16 11:56:11',447228,'/the-forever-love-bear'),
(1118127,'2015-02-16 11:56:23',447224,'/products'),
(1118128,'2015-02-16 11:56:35',447227,'/cart'),
(1118129,'2015-02-16 11:56:43',447231,'/lander-3'),
(1118130,'2015-02-16 11:56:51',447226,'/products'),
(1118131,'2015-02-16 11:56:56',447225,'/the-forever-love-bear'),
(1118132,'2015-02-16 11:57:05',447221,'/shipping'),
(1118133,'2015-02-16 11:57:11',447230,'/products'),
(1118134,'2015-02-16 11:57:16',447222,'/cart'),
(1118135,'2015-02-16 11:57:26',447225,'/cart'),
(1118136,'2015-02-16 11:58:03',447216,'/thank-you-for-your-order'),
(1118137,'2015-02-16 11:58:50',447225,'/shipping'),
(1118138,'2015-02-16 11:59:14',447229,'/the-original-mr-fuzzy'),
(1118139,'2015-02-16 11:59:23',447232,'/lander-3'),
(1118140,'2015-02-16 11:59:29',447233,'/home'),
(1118141,'2015-02-16 12:00:05',447234,'/lander-5'),
(1118142,'2015-02-16 12:00:09',447221,'/billing-2'),
(1118143,'2015-02-16 12:00:17',447227,'/shipping'),
(1118144,'2015-02-16 12:00:29',447235,'/home'),
(1118145,'2015-02-16 12:00:30',447224,'/the-forever-love-bear'),
(1118146,'2015-02-16 12:00:37',447226,'/the-hudson-river-mini-bear'),
(1118147,'2015-02-16 12:00:50',447236,'/lander-5'),
(1118148,'2015-02-16 12:02:07',447233,'/products'),
(1118149,'2015-02-16 12:02:13',447236,'/products'),
(1118150,'2015-02-16 12:02:16',447229,'/cart'),
(1118151,'2015-02-16 12:02:30',447227,'/billing-2'),
(1118152,'2015-02-16 12:03:42',447226,'/cart'),
(1118153,'2015-02-16 12:03:59',447229,'/shipping'),
(1118154,'2015-02-16 12:04:33',447237,'/lander-5'),
(1118155,'2015-02-16 12:05:30',447229,'/billing-2'),
(1118156,'2015-02-16 12:05:32',447238,'/lander-5'),
(1118157,'2015-02-16 12:06:18',447235,'/products'),
(1118158,'2015-02-16 12:06:33',447227,'/thank-you-for-your-order'),
(1118159,'2015-02-16 12:06:39',447233,'/the-original-mr-fuzzy'),
(1118160,'2015-02-16 12:06:47',447226,'/shipping'),
(1118161,'2015-02-16 12:06:51',447239,'/lander-5'),
(1118162,'2015-02-16 12:06:52',447236,'/the-original-mr-fuzzy'),
(1118163,'2015-02-16 12:07:20',447236,'/cart'),
(1118164,'2015-02-16 12:07:58',447240,'/lander-5'),
(1118165,'2015-02-16 12:08:37',447241,'/lander-5'),
(1118166,'2015-02-16 12:09:00',447229,'/thank-you-for-your-order'),
(1118167,'2015-02-16 12:09:18',447238,'/products'),
(1118168,'2015-02-16 12:09:20',447242,'/lander-5'),
(1118169,'2015-02-16 12:09:43',447242,'/products'),
(1118170,'2015-02-16 12:09:44',447238,'/the-birthday-sugar-panda'),
(1118171,'2015-02-16 12:10:06',447233,'/cart'),
(1118172,'2015-02-16 12:10:53',447233,'/shipping'),
(1118173,'2015-02-16 12:10:53',447235,'/the-original-mr-fuzzy'),
(1118174,'2015-02-16 12:11:29',447233,'/billing-2'),
(1118175,'2015-02-16 12:11:57',447240,'/products'),
(1118176,'2015-02-16 12:12:10',447243,'/lander-3'),
(1118177,'2015-02-16 12:12:13',447238,'/cart'),
(1118178,'2015-02-16 12:12:24',447244,'/lander-5'),
(1118179,'2015-02-16 12:12:44',447245,'/home'),
(1118180,'2015-02-16 12:13:10',447240,'/the-original-mr-fuzzy'),
(1118181,'2015-02-16 12:13:10',447246,'/lander-3'),
(1118182,'2015-02-16 12:14:15',447238,'/shipping'),
(1118183,'2015-02-16 12:14:16',447242,'/the-original-mr-fuzzy'),
(1118184,'2015-02-16 12:16:17',447233,'/thank-you-for-your-order'),
(1118185,'2015-02-16 12:16:35',447247,'/lander-5'),
(1118186,'2015-02-16 12:17:04',447248,'/lander-5'),
(1118187,'2015-02-16 12:17:25',447249,'/home'),
(1118188,'2015-02-16 12:17:31',447243,'/products'),
(1118189,'2015-02-16 12:17:55',447246,'/products'),
(1118190,'2015-02-16 12:18:12',447244,'/products'),
(1118191,'2015-02-16 12:18:41',447243,'/the-hudson-river-mini-bear'),
(1118192,'2015-02-16 12:18:45',447249,'/products'),
(1118193,'2015-02-16 12:18:56',447244,'/the-original-mr-fuzzy'),
(1118194,'2015-02-16 12:20:16',447248,'/products'),
(1118195,'2015-02-16 12:21:58',447243,'/cart'),
(1118196,'2015-02-16 12:21:58',447248,'/the-original-mr-fuzzy'),
(1118197,'2015-02-16 12:22:17',447246,'/the-original-mr-fuzzy'),
(1118198,'2015-02-16 12:22:23',447250,'/home'),
(1118199,'2015-02-16 12:23:00',447250,'/products'),
(1118200,'2015-02-16 12:23:34',447246,'/cart'),
(1118201,'2015-02-16 12:23:59',447251,'/lander-5'),
(1118202,'2015-02-16 12:24:23',447252,'/home'),
(1118203,'2015-02-16 12:24:40',447253,'/lander-5'),
(1118204,'2015-02-16 12:25:36',447254,'/lander-5'),
(1118205,'2015-02-16 12:25:36',447255,'/lander-5'),
(1118206,'2015-02-16 12:25:49',447243,'/shipping'),
(1118207,'2015-02-16 12:26:30',447253,'/products'),
(1118208,'2015-02-16 12:26:56',447256,'/home'),
(1118209,'2015-02-16 12:26:59',447250,'/the-original-mr-fuzzy'),
(1118210,'2015-02-16 12:28:32',447251,'/products'),
(1118211,'2015-02-16 12:28:59',447252,'/products'),
(1118212,'2015-02-16 12:29:05',447256,'/products'),
(1118213,'2015-02-16 12:29:08',447257,'/lander-5'),
(1118214,'2015-02-16 12:29:16',447258,'/lander-3'),
(1118215,'2015-02-16 12:29:52',447251,'/the-original-mr-fuzzy'),
(1118216,'2015-02-16 12:30:23',447257,'/products'),
(1118217,'2015-02-16 12:30:53',447255,'/products'),
(1118218,'2015-02-16 12:31:16',447254,'/products'),
(1118219,'2015-02-16 12:31:17',447259,'/lander-5'),
(1118220,'2015-02-16 12:31:30',447257,'/the-birthday-sugar-panda'),
(1118221,'2015-02-16 12:31:51',447256,'/the-birthday-sugar-panda'),
(1118222,'2015-02-16 12:32:08',447260,'/home'),
(1118223,'2015-02-16 12:32:18',447252,'/the-original-mr-fuzzy'),
(1118224,'2015-02-16 12:32:24',447261,'/home'),
(1118225,'2015-02-16 12:32:34',447259,'/products'),
(1118226,'2015-02-16 12:33:33',447255,'/the-original-mr-fuzzy'),
(1118227,'2015-02-16 12:33:46',447262,'/home'),
(1118228,'2015-02-16 12:34:01',447259,'/the-original-mr-fuzzy'),
(1118229,'2015-02-16 12:34:32',447262,'/products'),
(1118230,'2015-02-16 12:34:34',447261,'/products'),
(1118231,'2015-02-16 12:34:37',447260,'/products'),
(1118232,'2015-02-16 12:34:43',447254,'/the-original-mr-fuzzy'),
(1118233,'2015-02-16 12:34:50',447262,'/the-original-mr-fuzzy'),
(1118234,'2015-02-16 12:34:56',447257,'/cart'),
(1118235,'2015-02-16 12:35:07',447261,'/the-original-mr-fuzzy'),
(1118236,'2015-02-16 12:35:59',447259,'/cart'),
(1118237,'2015-02-16 12:37:01',447257,'/shipping'),
(1118238,'2015-02-16 12:38:06',447257,'/billing-2'),
(1118239,'2015-02-16 12:38:18',447260,'/the-original-mr-fuzzy'),
(1118240,'2015-02-16 12:38:37',447263,'/home'),
(1118241,'2015-02-16 12:38:41',447262,'/cart'),
(1118242,'2015-02-16 12:39:54',447263,'/products'),
(1118243,'2015-02-16 12:40:17',447264,'/lander-5'),
(1118244,'2015-02-16 12:40:32',447265,'/lander-3'),
(1118245,'2015-02-16 12:40:37',447257,'/thank-you-for-your-order'),
(1118246,'2015-02-16 12:41:04',447260,'/cart'),
(1118247,'2015-02-16 12:41:05',447266,'/lander-5'),
(1118248,'2015-02-16 12:42:19',447267,'/lander-5'),
(1118249,'2015-02-16 12:42:21',447268,'/lander-5'),
(1118250,'2015-02-16 12:42:51',447269,'/home'),
(1118251,'2015-02-16 12:42:52',447266,'/products'),
(1118252,'2015-02-16 12:42:56',447270,'/lander-3'),
(1118253,'2015-02-16 12:43:12',447260,'/shipping'),
(1118254,'2015-02-16 12:43:36',447269,'/products'),
(1118255,'2015-02-16 12:43:55',447263,'/the-birthday-sugar-panda'),
(1118256,'2015-02-16 12:45:09',447264,'/products'),
(1118257,'2015-02-16 12:45:26',447271,'/lander-5'),
(1118258,'2015-02-16 12:45:34',447266,'/the-original-mr-fuzzy'),
(1118259,'2015-02-16 12:46:23',447264,'/the-original-mr-fuzzy'),
(1118260,'2015-02-16 12:46:25',447260,'/billing-2'),
(1118261,'2015-02-16 12:47:11',447271,'/products'),
(1118262,'2015-02-16 12:47:40',447269,'/the-birthday-sugar-panda'),
(1118263,'2015-02-16 12:47:51',447272,'/home'),
(1118264,'2015-02-16 12:47:57',447267,'/products'),
(1118265,'2015-02-16 12:48:09',447273,'/lander-3'),
(1118266,'2015-02-16 12:48:14',447272,'/products'),
(1118267,'2015-02-16 12:48:23',447274,'/lander-5'),
(1118268,'2015-02-16 12:48:32',447270,'/products'),
(1118269,'2015-02-16 12:48:40',447267,'/the-birthday-sugar-panda'),
(1118270,'2015-02-16 12:48:50',447270,'/the-original-mr-fuzzy'),
(1118271,'2015-02-16 12:49:17',447260,'/thank-you-for-your-order'),
(1118272,'2015-02-16 12:50:01',447274,'/products'),
(1118273,'2015-02-16 12:50:25',447275,'/lander-5'),
(1118274,'2015-02-16 12:51:01',447276,'/home'),
(1118275,'2015-02-16 12:52:15',447277,'/lander-5'),
(1118276,'2015-02-16 12:52:19',447274,'/the-original-mr-fuzzy'),
(1118277,'2015-02-16 12:53:11',447277,'/products'),
(1118278,'2015-02-16 12:53:12',447278,'/lander-5'),
(1118279,'2015-02-16 12:53:14',447279,'/lander-5'),
(1118280,'2015-02-16 12:54:18',447276,'/products'),
(1118281,'2015-02-16 12:54:19',447275,'/products'),
(1118282,'2015-02-16 12:54:25',447277,'/the-hudson-river-mini-bear'),
(1118283,'2015-02-16 12:54:36',447276,'/the-forever-love-bear'),
(1118284,'2015-02-16 12:54:41',447280,'/home'),
(1118285,'2015-02-16 12:55:33',447274,'/cart'),
(1118286,'2015-02-16 12:55:37',447281,'/lander-5'),
(1118287,'2015-02-16 12:55:48',447275,'/the-original-mr-fuzzy'),
(1118288,'2015-02-16 12:56:04',447274,'/shipping'),
(1118289,'2015-02-16 12:56:23',447275,'/cart'),
(1118290,'2015-02-16 12:56:26',447277,'/cart'),
(1118291,'2015-02-16 12:57:53',447282,'/lander-5'),
(1118292,'2015-02-16 12:58:22',447276,'/cart'),
(1118293,'2015-02-16 12:58:43',447277,'/shipping'),
(1118294,'2015-02-16 12:58:44',447280,'/products'),
(1118295,'2015-02-16 12:59:04',447283,'/lander-5'),
(1118296,'2015-02-16 12:59:19',447280,'/the-original-mr-fuzzy'),
(1118297,'2015-02-16 12:59:22',447275,'/shipping'),
(1118298,'2015-02-16 13:00:14',447275,'/billing-2'),
(1118299,'2015-02-16 13:00:53',447284,'/home'),
(1118300,'2015-02-16 13:01:13',447275,'/thank-you-for-your-order'),
(1118301,'2015-02-16 13:01:40',447282,'/products'),
(1118302,'2015-02-16 13:01:43',447285,'/lander-5'),
(1118303,'2015-02-16 13:02:04',447286,'/home'),
(1118304,'2015-02-16 13:02:42',447287,'/lander-5'),
(1118305,'2015-02-16 13:02:46',447288,'/home'),
(1118306,'2015-02-16 13:03:21',447288,'/products'),
(1118307,'2015-02-16 13:03:27',447289,'/home'),
(1118308,'2015-02-16 13:04:36',447290,'/home'),
(1118309,'2015-02-16 13:04:59',447291,'/lander-5'),
(1118310,'2015-02-16 13:05:03',447282,'/the-birthday-sugar-panda'),
(1118311,'2015-02-16 13:05:47',447288,'/the-original-mr-fuzzy'),
(1118312,'2015-02-16 13:07:09',447292,'/home'),
(1118313,'2015-02-16 13:07:44',447286,'/products'),
(1118314,'2015-02-16 13:07:48',447288,'/cart'),
(1118315,'2015-02-16 13:07:59',447293,'/home'),
(1118316,'2015-02-16 13:09:11',447294,'/home'),
(1118317,'2015-02-16 13:09:25',447286,'/the-original-mr-fuzzy'),
(1118318,'2015-02-16 13:09:54',447295,'/home'),
(1118319,'2015-02-16 13:09:55',447288,'/shipping'),
(1118320,'2015-02-16 13:10:00',447296,'/home'),
(1118321,'2015-02-16 13:10:01',447291,'/products'),
(1118322,'2015-02-16 13:10:58',447297,'/home'),
(1118323,'2015-02-16 13:12:14',447298,'/home'),
(1118324,'2015-02-16 13:12:25',447291,'/the-original-mr-fuzzy'),
(1118325,'2015-02-16 13:13:18',447298,'/products'),
(1118326,'2015-02-16 13:13:55',447299,'/lander-5'),
(1118327,'2015-02-16 13:14:20',447300,'/home'),
(1118328,'2015-02-16 13:14:52',447296,'/products'),
(1118329,'2015-02-16 13:15:03',447297,'/products'),
(1118330,'2015-02-16 13:15:59',447301,'/lander-5'),
(1118331,'2015-02-16 13:16:03',447302,'/lander-5'),
(1118332,'2015-02-16 13:16:30',447303,'/lander-5'),
(1118333,'2015-02-16 13:16:38',447304,'/home'),
(1118334,'2015-02-16 13:16:52',447297,'/the-original-mr-fuzzy'),
(1118335,'2015-02-16 13:17:09',447305,'/home'),
(1118336,'2015-02-16 13:17:25',447298,'/the-birthday-sugar-panda'),
(1118337,'2015-02-16 13:18:01',447298,'/cart'),
(1118338,'2015-02-16 13:18:07',447301,'/products'),
(1118339,'2015-02-16 13:19:04',447306,'/home'),
(1118340,'2015-02-16 13:19:05',447300,'/products'),
(1118341,'2015-02-16 13:19:11',447307,'/lander-5'),
(1118342,'2015-02-16 13:19:22',447296,'/the-original-mr-fuzzy'),
(1118343,'2015-02-16 13:20:28',447297,'/cart'),
(1118344,'2015-02-16 13:20:31',447308,'/lander-5'),
(1118345,'2015-02-16 13:20:36',447302,'/products'),
(1118346,'2015-02-16 13:20:41',447309,'/lander-5'),
(1118347,'2015-02-16 13:20:42',447300,'/the-original-mr-fuzzy'),
(1118348,'2015-02-16 13:21:08',447298,'/shipping'),
(1118349,'2015-02-16 13:21:21',447305,'/products'),
(1118350,'2015-02-16 13:22:05',447298,'/billing-2'),
(1118351,'2015-02-16 13:22:28',447301,'/the-original-mr-fuzzy'),
(1118352,'2015-02-16 13:22:43',447310,'/lander-5'),
(1118353,'2015-02-16 13:22:57',447301,'/cart'),
(1118354,'2015-02-16 13:23:06',447298,'/thank-you-for-your-order'),
(1118355,'2015-02-16 13:23:26',447300,'/cart'),
(1118356,'2015-02-16 13:23:51',447297,'/shipping'),
(1118357,'2015-02-16 13:24:01',447302,'/the-original-mr-fuzzy'),
(1118358,'2015-02-16 13:24:11',447311,'/lander-5'),
(1118359,'2015-02-16 13:24:18',447307,'/products'),
(1118360,'2015-02-16 13:24:26',447301,'/shipping'),
(1118361,'2015-02-16 13:25:06',447305,'/the-original-mr-fuzzy'),
(1118362,'2015-02-16 13:25:21',447301,'/billing-2'),
(1118363,'2015-02-16 13:25:44',447308,'/products'),
(1118364,'2015-02-16 13:26:58',447297,'/billing-2'),
(1118365,'2015-02-16 13:28:08',447307,'/the-original-mr-fuzzy'),
(1118366,'2015-02-16 13:28:18',447312,'/lander-3'),
(1118367,'2015-02-16 13:28:40',447313,'/lander-5'),
(1118368,'2015-02-16 13:28:59',447308,'/the-forever-love-bear'),
(1118369,'2015-02-16 13:30:08',447308,'/cart'),
(1118370,'2015-02-16 13:30:18',447314,'/home'),
(1118371,'2015-02-16 13:30:30',447315,'/home'),
(1118372,'2015-02-16 13:31:35',447314,'/products'),
(1118373,'2015-02-16 13:32:39',447312,'/products'),
(1118374,'2015-02-16 13:33:04',447316,'/home'),
(1118375,'2015-02-16 13:35:15',447317,'/home'),
(1118376,'2015-02-16 13:35:16',447314,'/the-hudson-river-mini-bear'),
(1118377,'2015-02-16 13:35:43',447318,'/home'),
(1118378,'2015-02-16 13:35:59',447314,'/cart'),
(1118379,'2015-02-16 13:36:44',447319,'/lander-5'),
(1118380,'2015-02-16 13:36:55',447320,'/lander-3'),
(1118381,'2015-02-16 13:37:09',447312,'/the-birthday-sugar-panda'),
(1118382,'2015-02-16 13:37:12',447321,'/lander-5'),
(1118383,'2015-02-16 13:37:28',447317,'/products'),
(1118384,'2015-02-16 13:37:32',447316,'/products'),
(1118385,'2015-02-16 13:37:50',447322,'/home'),
(1118386,'2015-02-16 13:38:13',447323,'/lander-5'),
(1118387,'2015-02-16 13:38:16',447320,'/products'),
(1118388,'2015-02-16 13:38:31',447319,'/products'),
(1118389,'2015-02-16 13:39:02',447321,'/products'),
(1118390,'2015-02-16 13:39:13',447320,'/the-original-mr-fuzzy'),
(1118391,'2015-02-16 13:40:29',447317,'/the-original-mr-fuzzy'),
(1118392,'2015-02-16 13:40:59',447312,'/cart'),
(1118393,'2015-02-16 13:41:49',447320,'/cart'),
(1118394,'2015-02-16 13:41:59',447324,'/lander-5'),
(1118395,'2015-02-16 13:42:02',447325,'/lander-3'),
(1118396,'2015-02-16 13:42:09',447316,'/the-forever-love-bear'),
(1118397,'2015-02-16 13:42:18',447312,'/shipping'),
(1118398,'2015-02-16 13:43:19',447321,'/the-forever-love-bear'),
(1118399,'2015-02-16 13:43:20',447326,'/lander-5'),
(1118400,'2015-02-16 13:43:33',447327,'/lander-5'),
(1118401,'2015-02-16 13:43:41',447312,'/billing-2'),
(1118402,'2015-02-16 13:43:54',447323,'/products'),
(1118403,'2015-02-16 13:44:31',447323,'/the-hudson-river-mini-bear'),
(1118404,'2015-02-16 13:44:56',447326,'/products'),
(1118405,'2015-02-16 13:45:10',447328,'/home'),
(1118406,'2015-02-16 13:45:17',447312,'/thank-you-for-your-order'),
(1118407,'2015-02-16 13:45:17',447329,'/lander-5'),
(1118408,'2015-02-16 13:45:44',447330,'/home'),
(1118409,'2015-02-16 13:45:55',447331,'/home'),
(1118410,'2015-02-16 13:45:59',447326,'/the-forever-love-bear'),
(1118411,'2015-02-16 13:47:01',447332,'/lander-3'),
(1118412,'2015-02-16 13:47:04',447333,'/lander-3'),
(1118413,'2015-02-16 13:47:33',447334,'/lander-5'),
(1118414,'2015-02-16 13:47:40',447323,'/cart'),
(1118415,'2015-02-16 13:47:41',447325,'/products'),
(1118416,'2015-02-16 13:47:47',447335,'/lander-5'),
(1118417,'2015-02-16 13:48:01',447332,'/products'),
(1118418,'2015-02-16 13:48:06',447327,'/products'),
(1118419,'2015-02-16 13:48:09',447331,'/products'),
(1118420,'2015-02-16 13:48:10',447336,'/lander-5'),
(1118421,'2015-02-16 13:48:51',447337,'/lander-3'),
(1118422,'2015-02-16 13:49:28',447330,'/products'),
(1118423,'2015-02-16 13:49:29',447323,'/shipping'),
(1118424,'2015-02-16 13:49:52',447326,'/cart'),
(1118425,'2015-02-16 13:50:11',447328,'/products'),
(1118426,'2015-02-16 13:50:23',447323,'/billing-2'),
(1118427,'2015-02-16 13:50:54',447330,'/the-original-mr-fuzzy'),
(1118428,'2015-02-16 13:50:58',447325,'/the-original-mr-fuzzy'),
(1118429,'2015-02-16 13:51:00',447329,'/products'),
(1118430,'2015-02-16 13:51:03',447326,'/shipping'),
(1118431,'2015-02-16 13:51:44',447331,'/the-hudson-river-mini-bear'),
(1118432,'2015-02-16 13:52:05',447327,'/the-hudson-river-mini-bear'),
(1118433,'2015-02-16 13:52:13',447337,'/products'),
(1118434,'2015-02-16 13:52:34',447332,'/the-original-mr-fuzzy'),
(1118435,'2015-02-16 13:53:08',447331,'/cart'),
(1118436,'2015-02-16 13:53:12',447338,'/home'),
(1118437,'2015-02-16 13:53:13',447335,'/products'),
(1118438,'2015-02-16 13:53:26',447328,'/the-original-mr-fuzzy'),
(1118439,'2015-02-16 13:53:36',447330,'/cart'),
(1118440,'2015-02-16 13:53:42',447336,'/products'),
(1118441,'2015-02-16 13:53:55',447339,'/lander-5'),
(1118442,'2015-02-16 13:54:02',447326,'/billing-2'),
(1118443,'2015-02-16 13:54:18',447327,'/cart'),
(1118444,'2015-02-16 13:54:19',447339,'/products'),
(1118445,'2015-02-16 13:54:27',447336,'/the-original-mr-fuzzy'),
(1118446,'2015-02-16 13:55:03',447329,'/the-original-mr-fuzzy'),
(1118447,'2015-02-16 13:55:46',447337,'/the-hudson-river-mini-bear'),
(1118448,'2015-02-16 13:56:09',447335,'/the-original-mr-fuzzy'),
(1118449,'2015-02-16 13:56:17',447339,'/the-original-mr-fuzzy'),
(1118450,'2015-02-16 13:56:24',447340,'/lander-3'),
(1118451,'2015-02-16 13:57:02',447331,'/shipping'),
(1118452,'2015-02-16 13:57:44',447329,'/cart'),
(1118453,'2015-02-16 13:58:12',447337,'/cart'),
(1118454,'2015-02-16 13:58:13',447341,'/lander-5'),
(1118455,'2015-02-16 13:58:18',447335,'/cart'),
(1118456,'2015-02-16 13:58:25',447326,'/thank-you-for-your-order'),
(1118457,'2015-02-16 13:58:48',447340,'/products'),
(1118458,'2015-02-16 13:59:13',447335,'/shipping'),
(1118459,'2015-02-16 13:59:39',447335,'/billing-2'),
(1118460,'2015-02-16 13:59:55',447342,'/home'),
(1118461,'2015-02-16 14:00:09',447331,'/billing-2'),
(1118462,'2015-02-16 14:00:33',447335,'/thank-you-for-your-order'),
(1118463,'2015-02-16 14:00:40',447343,'/lander-3'),
(1118464,'2015-02-16 14:01:26',447329,'/shipping'),
(1118465,'2015-02-16 14:01:31',447337,'/shipping'),
(1118466,'2015-02-16 14:01:54',447341,'/products'),
(1118467,'2015-02-16 14:02:09',447340,'/the-original-mr-fuzzy'),
(1118468,'2015-02-16 14:02:46',447337,'/billing-2'),
(1118469,'2015-02-16 14:02:52',447344,'/lander-3'),
(1118470,'2015-02-16 14:03:39',447341,'/the-forever-love-bear'),
(1118471,'2015-02-16 14:04:02',447337,'/thank-you-for-your-order'),
(1118472,'2015-02-16 14:04:05',447345,'/lander-5'),
(1118473,'2015-02-16 14:04:35',447345,'/products'),
(1118474,'2015-02-16 14:05:06',447346,'/lander-3'),
(1118475,'2015-02-16 14:05:42',447344,'/products'),
(1118476,'2015-02-16 14:06:02',447347,'/lander-5'),
(1118477,'2015-02-16 14:06:31',447348,'/lander-5'),
(1118478,'2015-02-16 14:08:09',447346,'/products'),
(1118479,'2015-02-16 14:08:36',447344,'/the-birthday-sugar-panda'),
(1118480,'2015-02-16 14:10:18',447344,'/cart'),
(1118481,'2015-02-16 14:11:28',447349,'/home'),
(1118482,'2015-02-16 14:11:30',447350,'/home'),
(1118483,'2015-02-16 14:11:58',447351,'/home'),
(1118484,'2015-02-16 14:12:42',447346,'/the-original-mr-fuzzy'),
(1118485,'2015-02-16 14:13:29',447346,'/cart'),
(1118486,'2015-02-16 14:13:35',447352,'/home'),
(1118487,'2015-02-16 14:14:45',447352,'/products'),
(1118488,'2015-02-16 14:15:08',447353,'/home'),
(1118489,'2015-02-16 14:15:36',447349,'/products'),
(1118490,'2015-02-16 14:16:09',447349,'/the-original-mr-fuzzy'),
(1118491,'2015-02-16 14:16:13',447346,'/shipping'),
(1118492,'2015-02-16 14:16:26',447354,'/lander-5'),
(1118493,'2015-02-16 14:17:05',447351,'/products'),
(1118494,'2015-02-16 14:17:20',447355,'/home'),
(1118495,'2015-02-16 14:17:53',447346,'/billing-2'),
(1118496,'2015-02-16 14:18:25',447355,'/products'),
(1118497,'2015-02-16 14:19:05',447352,'/the-forever-love-bear'),
(1118498,'2015-02-16 14:19:13',447351,'/the-birthday-sugar-panda'),
(1118499,'2015-02-16 14:19:42',447356,'/home'),
(1118500,'2015-02-16 14:19:47',447357,'/lander-5'),
(1118501,'2015-02-16 14:20:55',447346,'/thank-you-for-your-order'),
(1118502,'2015-02-16 14:21:12',447354,'/products'),
(1118503,'2015-02-16 14:21:15',447351,'/cart'),
(1118504,'2015-02-16 14:21:38',447356,'/products'),
(1118505,'2015-02-16 14:22:01',447358,'/home'),
(1118506,'2015-02-16 14:22:52',447352,'/cart'),
(1118507,'2015-02-16 14:22:59',447355,'/the-original-mr-fuzzy'),
(1118508,'2015-02-16 14:23:00',447354,'/the-birthday-sugar-panda'),
(1118509,'2015-02-16 14:23:52',447359,'/lander-3'),
(1118510,'2015-02-16 14:24:25',447354,'/cart'),
(1118511,'2015-02-16 14:25:35',447356,'/the-birthday-sugar-panda'),
(1118512,'2015-02-16 14:25:40',447360,'/home'),
(1118513,'2015-02-16 14:25:44',447358,'/products'),
(1118514,'2015-02-16 14:26:15',447352,'/shipping'),
(1118515,'2015-02-16 14:27:04',447358,'/the-hudson-river-mini-bear'),
(1118516,'2015-02-16 14:27:24',447361,'/home'),
(1118517,'2015-02-16 14:27:38',447352,'/billing-2'),
(1118518,'2015-02-16 14:29:22',447362,'/home'),
(1118519,'2015-02-16 14:29:41',447358,'/cart'),
(1118520,'2015-02-16 14:30:16',447362,'/products'),
(1118521,'2015-02-16 14:30:21',447363,'/lander-3'),
(1118522,'2015-02-16 14:31:04',447361,'/products'),
(1118523,'2015-02-16 14:31:32',447364,'/lander-3'),
(1118524,'2015-02-16 14:31:46',447365,'/lander-5'),
(1118525,'2015-02-16 14:33:15',447352,'/thank-you-for-your-order'),
(1118526,'2015-02-16 14:34:23',447362,'/the-original-mr-fuzzy'),
(1118527,'2015-02-16 14:34:31',447361,'/the-original-mr-fuzzy'),
(1118528,'2015-02-16 14:34:55',447366,'/home'),
(1118529,'2015-02-16 14:35:23',447363,'/products'),
(1118530,'2015-02-16 14:35:29',447362,'/cart'),
(1118531,'2015-02-16 14:35:40',447361,'/cart'),
(1118532,'2015-02-16 14:36:02',447365,'/products'),
(1118533,'2015-02-16 14:36:35',447363,'/the-original-mr-fuzzy'),
(1118534,'2015-02-16 14:36:44',447367,'/lander-5'),
(1118535,'2015-02-16 14:36:51',447361,'/shipping'),
(1118536,'2015-02-16 14:38:24',447361,'/billing-2'),
(1118537,'2015-02-16 14:39:47',447368,'/home'),
(1118538,'2015-02-16 14:40:43',447369,'/home'),
(1118539,'2015-02-16 14:41:03',447368,'/products'),
(1118540,'2015-02-16 14:41:12',447361,'/thank-you-for-your-order'),
(1118541,'2015-02-16 14:41:22',447367,'/products'),
(1118542,'2015-02-16 14:41:47',447370,'/home'),
(1118543,'2015-02-16 14:42:19',447371,'/lander-3'),
(1118544,'2015-02-16 14:43:29',447372,'/home'),
(1118545,'2015-02-16 14:43:33',447367,'/the-birthday-sugar-panda'),
(1118546,'2015-02-16 14:43:52',447373,'/home'),
(1118547,'2015-02-16 14:45:13',447367,'/cart'),
(1118548,'2015-02-16 14:45:24',447372,'/products'),
(1118549,'2015-02-16 14:45:54',447374,'/lander-5'),
(1118550,'2015-02-16 14:46:14',447375,'/lander-5'),
(1118551,'2015-02-16 14:47:49',447367,'/shipping'),
(1118552,'2015-02-16 14:47:52',447376,'/home'),
(1118553,'2015-02-16 14:48:01',447375,'/products'),
(1118554,'2015-02-16 14:48:04',447372,'/the-original-mr-fuzzy'),
(1118555,'2015-02-16 14:48:11',447367,'/billing-2'),
(1118556,'2015-02-16 14:49:00',447372,'/cart'),
(1118557,'2015-02-16 14:49:17',447377,'/home'),
(1118558,'2015-02-16 14:49:58',447367,'/thank-you-for-your-order'),
(1118559,'2015-02-16 14:50:10',447375,'/the-original-mr-fuzzy'),
(1118560,'2015-02-16 14:50:18',447378,'/lander-5'),
(1118561,'2015-02-16 14:50:50',447379,'/lander-3'),
(1118562,'2015-02-16 14:50:59',447372,'/shipping'),
(1118563,'2015-02-16 14:51:34',447379,'/products'),
(1118564,'2015-02-16 14:51:37',447380,'/lander-5'),
(1118565,'2015-02-16 14:52:05',447381,'/home'),
(1118566,'2015-02-16 14:52:13',447382,'/lander-5'),
(1118567,'2015-02-16 14:52:31',447383,'/lander-5'),
(1118568,'2015-02-16 14:52:38',447384,'/lander-5'),
(1118569,'2015-02-16 14:53:13',447384,'/products'),
(1118570,'2015-02-16 14:53:41',447372,'/billing-2'),
(1118571,'2015-02-16 14:54:44',447385,'/home'),
(1118572,'2015-02-16 14:55:15',447378,'/products'),
(1118573,'2015-02-16 14:55:15',447382,'/products'),
(1118574,'2015-02-16 14:56:09',447386,'/lander-5'),
(1118575,'2015-02-16 14:56:21',447384,'/the-original-mr-fuzzy'),
(1118576,'2015-02-16 14:56:32',447382,'/the-birthday-sugar-panda'),
(1118577,'2015-02-16 14:56:53',447384,'/cart'),
(1118578,'2015-02-16 14:57:44',447378,'/the-original-mr-fuzzy'),
(1118579,'2015-02-16 14:58:20',447387,'/lander-5'),
(1118580,'2015-02-16 14:58:54',447372,'/thank-you-for-your-order'),
(1118581,'2015-02-16 14:59:29',447382,'/cart'),
(1118582,'2015-02-16 15:00:42',447388,'/lander-5'),
(1118583,'2015-02-16 15:00:55',447389,'/lander-5'),
(1118584,'2015-02-16 15:01:13',447382,'/shipping'),
(1118585,'2015-02-16 15:01:35',447382,'/billing-2'),
(1118586,'2015-02-16 15:03:55',447390,'/lander-3'),
(1118587,'2015-02-16 15:04:35',447391,'/home'),
(1118588,'2015-02-16 15:04:36',447388,'/products'),
(1118589,'2015-02-16 15:04:44',447392,'/lander-5'),
(1118590,'2015-02-16 15:05:14',447389,'/products'),
(1118591,'2015-02-16 15:05:56',447393,'/home'),
(1118592,'2015-02-16 15:05:59',447390,'/products'),
(1118593,'2015-02-16 15:06:06',447382,'/thank-you-for-your-order'),
(1118594,'2015-02-16 15:06:28',447394,'/lander-5'),
(1118595,'2015-02-16 15:06:38',447391,'/products'),
(1118596,'2015-02-16 15:07:20',447388,'/the-birthday-sugar-panda'),
(1118597,'2015-02-16 15:07:52',447395,'/lander-5'),
(1118598,'2015-02-16 15:09:15',447389,'/the-hudson-river-mini-bear'),
(1118599,'2015-02-16 15:09:27',447391,'/the-birthday-sugar-panda'),
(1118600,'2015-02-16 15:09:30',447396,'/lander-3'),
(1118601,'2015-02-16 15:11:16',447397,'/home'),
(1118602,'2015-02-16 15:11:55',447398,'/home'),
(1118603,'2015-02-16 15:13:49',447399,'/lander-5'),
(1118604,'2015-02-16 15:13:51',447400,'/home'),
(1118605,'2015-02-16 15:15:16',447401,'/home'),
(1118606,'2015-02-16 15:16:19',447402,'/home'),
(1118607,'2015-02-16 15:16:20',447403,'/lander-5'),
(1118608,'2015-02-16 15:17:20',447403,'/products'),
(1118609,'2015-02-16 15:18:20',447404,'/lander-5'),
(1118610,'2015-02-16 15:18:40',447405,'/lander-5'),
(1118611,'2015-02-16 15:19:06',447403,'/the-original-mr-fuzzy'),
(1118612,'2015-02-16 15:19:24',447406,'/lander-3'),
(1118613,'2015-02-16 15:19:40',447407,'/home'),
(1118614,'2015-02-16 15:20:20',447408,'/lander-5'),
(1118615,'2015-02-16 15:21:05',447409,'/home'),
(1118616,'2015-02-16 15:22:51',447410,'/home'),
(1118617,'2015-02-16 15:23:10',447411,'/lander-3'),
(1118618,'2015-02-16 15:23:25',447407,'/products'),
(1118619,'2015-02-16 15:23:28',447412,'/lander-5'),
(1118620,'2015-02-16 15:23:48',447404,'/products'),
(1118621,'2015-02-16 15:24:14',447413,'/lander-5'),
(1118622,'2015-02-16 15:24:44',447414,'/home'),
(1118623,'2015-02-16 15:25:09',447414,'/products'),
(1118624,'2015-02-16 15:25:16',447415,'/home'),
(1118625,'2015-02-16 15:25:42',447414,'/the-original-mr-fuzzy'),
(1118626,'2015-02-16 15:25:49',447416,'/lander-5'),
(1118627,'2015-02-16 15:26:39',447410,'/products'),
(1118628,'2015-02-16 15:26:54',447414,'/cart'),
(1118629,'2015-02-16 15:27:25',447407,'/the-original-mr-fuzzy'),
(1118630,'2015-02-16 15:28:20',447410,'/the-original-mr-fuzzy'),
(1118631,'2015-02-16 15:28:20',447417,'/lander-5'),
(1118632,'2015-02-16 15:28:22',447404,'/the-original-mr-fuzzy'),
(1118633,'2015-02-16 15:28:39',447418,'/lander-5'),
(1118634,'2015-02-16 15:28:53',447407,'/cart'),
(1118635,'2015-02-16 15:29:04',447404,'/cart'),
(1118636,'2015-02-16 15:29:19',447414,'/shipping'),
(1118637,'2015-02-16 15:29:23',447419,'/home'),
(1118638,'2015-02-16 15:30:29',447416,'/products'),
(1118639,'2015-02-16 15:30:48',447417,'/products'),
(1118640,'2015-02-16 15:30:55',447420,'/home'),
(1118641,'2015-02-16 15:30:57',447415,'/products'),
(1118642,'2015-02-16 15:30:59',447421,'/lander-3'),
(1118643,'2015-02-16 15:31:26',447422,'/lander-5'),
(1118644,'2015-02-16 15:31:28',447423,'/lander-3'),
(1118645,'2015-02-16 15:31:30',447414,'/billing-2'),
(1118646,'2015-02-16 15:31:35',447418,'/products'),
(1118647,'2015-02-16 15:31:41',447417,'/the-hudson-river-mini-bear'),
(1118648,'2015-02-16 15:32:00',447424,'/lander-5'),
(1118649,'2015-02-16 15:32:51',447415,'/the-original-mr-fuzzy'),
(1118650,'2015-02-16 15:33:14',447419,'/products'),
(1118651,'2015-02-16 15:33:37',447416,'/the-original-mr-fuzzy'),
(1118652,'2015-02-16 15:33:38',447417,'/cart'),
(1118653,'2015-02-16 15:34:38',447425,'/lander-5'),
(1118654,'2015-02-16 15:34:49',447416,'/cart'),
(1118655,'2015-02-16 15:35:09',447425,'/products'),
(1118656,'2015-02-16 15:35:14',447418,'/the-original-mr-fuzzy'),
(1118657,'2015-02-16 15:35:17',447419,'/the-original-mr-fuzzy'),
(1118658,'2015-02-16 15:35:50',447424,'/products'),
(1118659,'2015-02-16 15:35:57',447426,'/home'),
(1118660,'2015-02-16 15:36:19',447427,'/lander-3'),
(1118661,'2015-02-16 15:36:41',447428,'/lander-5'),
(1118662,'2015-02-16 15:37:20',447425,'/the-original-mr-fuzzy'),
(1118663,'2015-02-16 15:37:23',447419,'/cart'),
(1118664,'2015-02-16 15:37:51',447429,'/home'),
(1118665,'2015-02-16 15:37:53',447425,'/cart'),
(1118666,'2015-02-16 15:38:01',447430,'/home'),
(1118667,'2015-02-16 15:38:30',447431,'/home'),
(1118668,'2015-02-16 15:38:38',447428,'/products'),
(1118669,'2015-02-16 15:39:19',447424,'/the-original-mr-fuzzy'),
(1118670,'2015-02-16 15:40:07',447432,'/home'),
(1118671,'2015-02-16 15:40:22',447419,'/shipping'),
(1118672,'2015-02-16 15:40:34',447433,'/lander-5'),
(1118673,'2015-02-16 15:41:00',447431,'/products'),
(1118674,'2015-02-16 15:41:06',447419,'/billing-2'),
(1118675,'2015-02-16 15:41:19',447433,'/products'),
(1118676,'2015-02-16 15:41:26',447426,'/products'),
(1118677,'2015-02-16 15:41:45',447434,'/lander-5'),
(1118678,'2015-02-16 15:41:47',447428,'/the-birthday-sugar-panda'),
(1118679,'2015-02-16 15:41:53',447435,'/lander-5'),
(1118680,'2015-02-16 15:42:14',447419,'/thank-you-for-your-order'),
(1118681,'2015-02-16 15:42:56',447436,'/home'),
(1118682,'2015-02-16 15:43:00',447437,'/home'),
(1118683,'2015-02-16 15:43:14',447438,'/home'),
(1118684,'2015-02-16 15:43:18',447430,'/products'),
(1118685,'2015-02-16 15:43:44',447437,'/products'),
(1118686,'2015-02-16 15:43:59',447432,'/products'),
(1118687,'2015-02-16 15:44:19',447433,'/the-original-mr-fuzzy'),
(1118688,'2015-02-16 15:44:46',447437,'/the-original-mr-fuzzy'),
(1118689,'2015-02-16 15:44:46',447439,'/home'),
(1118690,'2015-02-16 15:44:51',447430,'/the-original-mr-fuzzy'),
(1118691,'2015-02-16 15:44:54',447433,'/cart'),
(1118692,'2015-02-16 15:45:17',447440,'/lander-5'),
(1118693,'2015-02-16 15:45:18',447441,'/lander-3'),
(1118694,'2015-02-16 15:45:33',447428,'/cart'),
(1118695,'2015-02-16 15:45:33',447442,'/home'),
(1118696,'2015-02-16 15:45:54',447430,'/cart'),
(1118697,'2015-02-16 15:46:04',447426,'/the-original-mr-fuzzy'),
(1118698,'2015-02-16 15:46:25',447438,'/products'),
(1118699,'2015-02-16 15:46:27',447432,'/the-forever-love-bear'),
(1118700,'2015-02-16 15:46:33',447436,'/products'),
(1118701,'2015-02-16 15:46:42',447443,'/lander-5'),
(1118702,'2015-02-16 15:46:56',447438,'/the-original-mr-fuzzy'),
(1118703,'2015-02-16 15:47:00',447444,'/lander-5'),
(1118704,'2015-02-16 15:47:12',447445,'/lander-5'),
(1118705,'2015-02-16 15:47:17',447432,'/cart'),
(1118706,'2015-02-16 15:47:43',447446,'/lander-5'),
(1118707,'2015-02-16 15:48:14',447447,'/home'),
(1118708,'2015-02-16 15:48:16',447430,'/shipping'),
(1118709,'2015-02-16 15:48:40',447448,'/home'),
(1118710,'2015-02-16 15:49:06',447446,'/products'),
(1118711,'2015-02-16 15:49:19',447428,'/shipping'),
(1118712,'2015-02-16 15:49:25',447426,'/cart'),
(1118713,'2015-02-16 15:49:29',447436,'/the-original-mr-fuzzy'),
(1118714,'2015-02-16 15:49:32',447439,'/products'),
(1118715,'2015-02-16 15:49:45',447442,'/products'),
(1118716,'2015-02-16 15:50:03',447430,'/billing-2'),
(1118717,'2015-02-16 15:50:20',447440,'/products'),
(1118718,'2015-02-16 15:50:37',447442,'/the-forever-love-bear'),
(1118719,'2015-02-16 15:50:41',447445,'/products'),
(1118720,'2015-02-16 15:51:04',447430,'/thank-you-for-your-order'),
(1118721,'2015-02-16 15:51:13',447446,'/the-hudson-river-mini-bear'),
(1118722,'2015-02-16 15:51:56',447428,'/billing-2'),
(1118723,'2015-02-16 15:51:57',447449,'/lander-3'),
(1118724,'2015-02-16 15:52:14',447444,'/products'),
(1118725,'2015-02-16 15:52:27',447448,'/products'),
(1118726,'2015-02-16 15:53:13',447439,'/the-original-mr-fuzzy'),
(1118727,'2015-02-16 15:53:24',447448,'/the-birthday-sugar-panda'),
(1118728,'2015-02-16 15:53:39',447440,'/the-original-mr-fuzzy'),
(1118729,'2015-02-16 15:53:44',447450,'/lander-5'),
(1118730,'2015-02-16 15:53:49',447445,'/the-hudson-river-mini-bear'),
(1118731,'2015-02-16 15:53:58',447428,'/thank-you-for-your-order'),
(1118732,'2015-02-16 15:54:12',447451,'/home'),
(1118733,'2015-02-16 15:54:45',447452,'/lander-5'),
(1118734,'2015-02-16 15:55:12',447444,'/the-original-mr-fuzzy'),
(1118735,'2015-02-16 15:56:05',447453,'/home'),
(1118736,'2015-02-16 15:56:40',447454,'/home'),
(1118737,'2015-02-16 15:56:54',447455,'/lander-5'),
(1118738,'2015-02-16 15:56:55',447456,'/lander-5'),
(1118739,'2015-02-16 15:57:30',447445,'/cart'),
(1118740,'2015-02-16 15:57:55',447457,'/lander-5'),
(1118741,'2015-02-16 15:57:59',447458,'/lander-5'),
(1118742,'2015-02-16 15:58:14',447459,'/home'),
(1118743,'2015-02-16 15:58:40',447457,'/products'),
(1118744,'2015-02-16 15:59:00',447460,'/lander-5'),
(1118745,'2015-02-16 15:59:24',447457,'/the-original-mr-fuzzy'),
(1118746,'2015-02-16 15:59:50',447461,'/home'),
(1118747,'2015-02-16 15:59:52',447462,'/home'),
(1118748,'2015-02-16 16:00:09',447458,'/products'),
(1118749,'2015-02-16 16:00:09',447463,'/lander-3'),
(1118750,'2015-02-16 16:00:13',447460,'/products'),
(1118751,'2015-02-16 16:00:15',447464,'/lander-3'),
(1118752,'2015-02-16 16:01:02',447453,'/products'),
(1118753,'2015-02-16 16:01:09',447455,'/products'),
(1118754,'2015-02-16 16:01:09',447456,'/products'),
(1118755,'2015-02-16 16:01:16',447445,'/shipping'),
(1118756,'2015-02-16 16:01:29',447458,'/the-original-mr-fuzzy'),
(1118757,'2015-02-16 16:01:51',447456,'/the-original-mr-fuzzy'),
(1118758,'2015-02-16 16:01:59',447455,'/the-original-mr-fuzzy'),
(1118759,'2015-02-16 16:02:02',447445,'/billing-2'),
(1118760,'2015-02-16 16:03:03',447465,'/lander-5'),
(1118761,'2015-02-16 16:03:19',447457,'/cart'),
(1118762,'2015-02-16 16:03:28',447456,'/cart'),
(1118763,'2015-02-16 16:03:35',447453,'/the-birthday-sugar-panda'),
(1118764,'2015-02-16 16:04:06',447464,'/products'),
(1118765,'2015-02-16 16:04:09',447456,'/shipping'),
(1118766,'2015-02-16 16:04:25',447460,'/the-original-mr-fuzzy'),
(1118767,'2015-02-16 16:04:50',447466,'/lander-3'),
(1118768,'2015-02-16 16:04:52',447458,'/cart'),
(1118769,'2015-02-16 16:05:00',447467,'/lander-3'),
(1118770,'2015-02-16 16:05:07',447465,'/products'),
(1118771,'2015-02-16 16:05:11',447456,'/billing-2'),
(1118772,'2015-02-16 16:05:16',447468,'/lander-5'),
(1118773,'2015-02-16 16:05:24',447465,'/the-original-mr-fuzzy'),
(1118774,'2015-02-16 16:05:29',447460,'/cart'),
(1118775,'2015-02-16 16:05:40',447445,'/thank-you-for-your-order'),
(1118776,'2015-02-16 16:05:50',447457,'/shipping'),
(1118777,'2015-02-16 16:07:37',447464,'/the-original-mr-fuzzy'),
(1118778,'2015-02-16 16:07:54',447458,'/shipping'),
(1118779,'2015-02-16 16:07:54',447468,'/products'),
(1118780,'2015-02-16 16:07:54',447469,'/home'),
(1118781,'2015-02-16 16:08:13',447467,'/products'),
(1118782,'2015-02-16 16:08:22',447457,'/billing-2'),
(1118783,'2015-02-16 16:08:22',447458,'/billing-2'),
(1118784,'2015-02-16 16:08:31',447470,'/home'),
(1118785,'2015-02-16 16:09:10',447460,'/shipping'),
(1118786,'2015-02-16 16:09:18',447456,'/thank-you-for-your-order'),
(1118787,'2015-02-16 16:09:25',447471,'/home'),
(1118788,'2015-02-16 16:09:42',447464,'/cart'),
(1118789,'2015-02-16 16:09:52',447472,'/home'),
(1118790,'2015-02-16 16:11:07',447473,'/home'),
(1118791,'2015-02-16 16:11:11',447474,'/lander-5'),
(1118792,'2015-02-16 16:11:17',447471,'/products'),
(1118793,'2015-02-16 16:11:32',447464,'/shipping'),
(1118794,'2015-02-16 16:11:47',447468,'/the-original-mr-fuzzy'),
(1118795,'2015-02-16 16:12:19',447458,'/thank-you-for-your-order'),
(1118796,'2015-02-16 16:12:20',447460,'/billing-2'),
(1118797,'2015-02-16 16:12:23',447475,'/lander-5'),
(1118798,'2015-02-16 16:12:45',447470,'/products'),
(1118799,'2015-02-16 16:13:25',447470,'/the-original-mr-fuzzy'),
(1118800,'2015-02-16 16:13:55',447460,'/thank-you-for-your-order'),
(1118801,'2015-02-16 16:13:59',447464,'/billing-2'),
(1118802,'2015-02-16 16:14:44',447476,'/lander-5'),
(1118803,'2015-02-16 16:14:45',447464,'/thank-you-for-your-order'),
(1118804,'2015-02-16 16:15:19',447477,'/lander-3'),
(1118805,'2015-02-16 16:15:24',447472,'/products'),
(1118806,'2015-02-16 16:15:39',447472,'/the-hudson-river-mini-bear'),
(1118807,'2015-02-16 16:16:07',447478,'/lander-3'),
(1118808,'2015-02-16 16:16:17',447479,'/lander-5'),
(1118809,'2015-02-16 16:17:33',447475,'/products'),
(1118810,'2015-02-16 16:18:07',447478,'/products'),
(1118811,'2015-02-16 16:18:50',447480,'/home'),
(1118812,'2015-02-16 16:19:36',447476,'/products'),
(1118813,'2015-02-16 16:19:36',447481,'/home'),
(1118814,'2015-02-16 16:19:39',447478,'/the-original-mr-fuzzy'),
(1118815,'2015-02-16 16:20:23',447482,'/lander-5'),
(1118816,'2015-02-16 16:20:56',447483,'/lander-5'),
(1118817,'2015-02-16 16:20:59',447475,'/the-original-mr-fuzzy'),
(1118818,'2015-02-16 16:21:03',447477,'/products'),
(1118819,'2015-02-16 16:21:52',447484,'/lander-5'),
(1118820,'2015-02-16 16:22:04',447485,'/lander-5'),
(1118821,'2015-02-16 16:22:15',447481,'/products'),
(1118822,'2015-02-16 16:22:20',447486,'/lander-3'),
(1118823,'2015-02-16 16:22:29',447476,'/the-original-mr-fuzzy'),
(1118824,'2015-02-16 16:22:59',447480,'/products'),
(1118825,'2015-02-16 16:23:18',447480,'/the-original-mr-fuzzy'),
(1118826,'2015-02-16 16:23:23',447481,'/the-birthday-sugar-panda'),
(1118827,'2015-02-16 16:23:42',447487,'/lander-3'),
(1118828,'2015-02-16 16:24:02',447488,'/home'),
(1118829,'2015-02-16 16:24:10',447475,'/cart'),
(1118830,'2015-02-16 16:24:23',447476,'/cart'),
(1118831,'2015-02-16 16:24:48',447489,'/home'),
(1118832,'2015-02-16 16:24:54',447477,'/the-hudson-river-mini-bear'),
(1118833,'2015-02-16 16:25:19',447476,'/shipping'),
(1118834,'2015-02-16 16:25:27',447483,'/products'),
(1118835,'2015-02-16 16:25:31',447475,'/shipping'),
(1118836,'2015-02-16 16:25:55',447481,'/cart'),
(1118837,'2015-02-16 16:26:20',447486,'/products'),
(1118838,'2015-02-16 16:26:40',447488,'/products'),
(1118839,'2015-02-16 16:26:41',447476,'/billing-2'),
(1118840,'2015-02-16 16:26:45',447486,'/the-birthday-sugar-panda'),
(1118841,'2015-02-16 16:27:00',447485,'/products'),
(1118842,'2015-02-16 16:27:14',447490,'/lander-5'),
(1118843,'2015-02-16 16:27:31',447488,'/the-original-mr-fuzzy'),
(1118844,'2015-02-16 16:27:54',447475,'/billing-2'),
(1118845,'2015-02-16 16:28:03',447485,'/the-forever-love-bear'),
(1118846,'2015-02-16 16:28:05',447477,'/cart'),
(1118847,'2015-02-16 16:28:30',447487,'/products'),
(1118848,'2015-02-16 16:29:12',447491,'/lander-5'),
(1118849,'2015-02-16 16:29:19',447489,'/products'),
(1118850,'2015-02-16 16:29:53',447492,'/home'),
(1118851,'2015-02-16 16:29:56',447483,'/the-original-mr-fuzzy'),
(1118852,'2015-02-16 16:30:14',447490,'/products'),
(1118853,'2015-02-16 16:30:32',447493,'/home'),
(1118854,'2015-02-16 16:30:42',447485,'/cart'),
(1118855,'2015-02-16 16:31:05',447492,'/products'),
(1118856,'2015-02-16 16:31:37',447487,'/the-original-mr-fuzzy'),
(1118857,'2015-02-16 16:31:39',447475,'/thank-you-for-your-order'),
(1118858,'2015-02-16 16:32:02',447494,'/home'),
(1118859,'2015-02-16 16:32:10',447476,'/thank-you-for-your-order'),
(1118860,'2015-02-16 16:32:18',447492,'/the-original-mr-fuzzy'),
(1118861,'2015-02-16 16:32:32',447495,'/lander-3'),
(1118862,'2015-02-16 16:32:40',447493,'/products'),
(1118863,'2015-02-16 16:32:48',447492,'/cart'),
(1118864,'2015-02-16 16:33:14',447487,'/cart'),
(1118865,'2015-02-16 16:33:41',447490,'/the-original-mr-fuzzy'),
(1118866,'2015-02-16 16:34:34',447485,'/shipping'),
(1118867,'2015-02-16 16:35:07',447487,'/shipping'),
(1118868,'2015-02-16 16:35:35',447496,'/lander-5'),
(1118869,'2015-02-16 16:35:49',447497,'/home'),
(1118870,'2015-02-16 16:36:03',447487,'/billing-2'),
(1118871,'2015-02-16 16:36:36',447496,'/products'),
(1118872,'2015-02-16 16:36:48',447485,'/billing-2'),
(1118873,'2015-02-16 16:36:49',447495,'/products'),
(1118874,'2015-02-16 16:37:01',447490,'/cart'),
(1118875,'2015-02-16 16:37:11',447498,'/lander-5'),
(1118876,'2015-02-16 16:37:34',447499,'/lander-5'),
(1118877,'2015-02-16 16:38:13',447500,'/lander-3'),
(1118878,'2015-02-16 16:38:31',447497,'/products'),
(1118879,'2015-02-16 16:39:35',447487,'/thank-you-for-your-order'),
(1118880,'2015-02-16 16:39:51',447501,'/lander-3'),
(1118881,'2015-02-16 16:41:05',447495,'/the-original-mr-fuzzy'),
(1118882,'2015-02-16 16:41:57',447485,'/thank-you-for-your-order'),
(1118883,'2015-02-16 16:41:59',447501,'/products'),
(1118884,'2015-02-16 16:42:24',447498,'/products'),
(1118885,'2015-02-16 16:42:46',447497,'/the-original-mr-fuzzy'),
(1118886,'2015-02-16 16:43:51',447502,'/lander-5'),
(1118887,'2015-02-16 16:44:04',447495,'/cart'),
(1118888,'2015-02-16 16:44:42',447503,'/home'),
(1118889,'2015-02-16 16:45:44',447501,'/the-original-mr-fuzzy'),
(1118890,'2015-02-16 16:45:59',447503,'/products'),
(1118891,'2015-02-16 16:47:05',447504,'/lander-5'),
(1118892,'2015-02-16 16:47:07',447505,'/lander-5'),
(1118893,'2015-02-16 16:47:57',447502,'/products'),
(1118894,'2015-02-16 16:48:42',447505,'/products'),
(1118895,'2015-02-16 16:49:19',447502,'/the-original-mr-fuzzy'),
(1118896,'2015-02-16 16:50:07',447503,'/the-original-mr-fuzzy'),
(1118897,'2015-02-16 16:50:41',447506,'/lander-3'),
(1118898,'2015-02-16 16:51:10',447503,'/cart'),
(1118899,'2015-02-16 16:51:24',447502,'/cart'),
(1118900,'2015-02-16 16:53:02',447507,'/home'),
(1118901,'2015-02-16 16:53:25',447508,'/home'),
(1118902,'2015-02-16 16:53:44',447509,'/home'),
(1118903,'2015-02-16 16:54:53',447510,'/lander-5'),
(1118904,'2015-02-16 16:55:41',447511,'/lander-5'),
(1118905,'2015-02-16 16:55:52',447507,'/products'),
(1118906,'2015-02-16 16:56:41',447508,'/products'),
(1118907,'2015-02-16 16:56:52',447512,'/lander-5'),
(1118908,'2015-02-16 16:58:03',447511,'/products'),
(1118909,'2015-02-16 16:58:52',447513,'/lander-3'),
(1118910,'2015-02-16 16:58:56',447507,'/the-original-mr-fuzzy'),
(1118911,'2015-02-16 16:59:24',447508,'/the-birthday-sugar-panda'),
(1118912,'2015-02-16 17:00:03',447512,'/products'),
(1118913,'2015-02-16 17:00:52',447513,'/products'),
(1118914,'2015-02-16 17:01:08',447507,'/cart'),
(1118915,'2015-02-16 17:01:11',447513,'/the-forever-love-bear'),
(1118916,'2015-02-16 17:01:40',447513,'/cart'),
(1118917,'2015-02-16 17:01:50',447514,'/lander-5'),
(1118918,'2015-02-16 17:02:12',447511,'/the-original-mr-fuzzy'),
(1118919,'2015-02-16 17:02:17',447515,'/lander-5'),
(1118920,'2015-02-16 17:03:11',447508,'/cart'),
(1118921,'2015-02-16 17:03:12',447511,'/cart'),
(1118922,'2015-02-16 17:03:27',447516,'/home'),
(1118923,'2015-02-16 17:03:27',447517,'/lander-5'),
(1118924,'2015-02-16 17:03:28',447518,'/lander-5'),
(1118925,'2015-02-16 17:03:32',447512,'/the-original-mr-fuzzy'),
(1118926,'2015-02-16 17:04:30',447517,'/products'),
(1118927,'2015-02-16 17:04:32',447519,'/home'),
(1118928,'2015-02-16 17:04:56',447515,'/products'),
(1118929,'2015-02-16 17:05:17',447519,'/products'),
(1118930,'2015-02-16 17:05:45',447519,'/the-original-mr-fuzzy'),
(1118931,'2015-02-16 17:06:40',447515,'/the-original-mr-fuzzy'),
(1118932,'2015-02-16 17:06:57',447520,'/lander-5'),
(1118933,'2015-02-16 17:07:04',447519,'/cart'),
(1118934,'2015-02-16 17:07:06',447515,'/cart'),
(1118935,'2015-02-16 17:07:16',447514,'/products'),
(1118936,'2015-02-16 17:08:04',447516,'/products'),
(1118937,'2015-02-16 17:08:11',447518,'/products'),
(1118938,'2015-02-16 17:08:31',447521,'/lander-5'),
(1118939,'2015-02-16 17:08:32',447516,'/the-original-mr-fuzzy'),
(1118940,'2015-02-16 17:09:29',447518,'/the-original-mr-fuzzy'),
(1118941,'2015-02-16 17:09:40',447516,'/cart'),
(1118942,'2015-02-16 17:09:53',447520,'/products'),
(1118943,'2015-02-16 17:10:22',447521,'/products'),
(1118944,'2015-02-16 17:11:23',447514,'/the-original-mr-fuzzy'),
(1118945,'2015-02-16 17:11:30',447522,'/lander-5'),
(1118946,'2015-02-16 17:11:42',447523,'/lander-5'),
(1118947,'2015-02-16 17:11:47',447524,'/home'),
(1118948,'2015-02-16 17:12:18',447525,'/home'),
(1118949,'2015-02-16 17:12:26',447516,'/shipping'),
(1118950,'2015-02-16 17:12:28',447520,'/the-original-mr-fuzzy'),
(1118951,'2015-02-16 17:12:46',447521,'/the-original-mr-fuzzy'),
(1118952,'2015-02-16 17:13:26',447518,'/cart'),
(1118953,'2015-02-16 17:13:32',447526,'/home'),
(1118954,'2015-02-16 17:13:40',447527,'/lander-5'),
(1118955,'2015-02-16 17:13:46',447528,'/lander-5'),
(1118956,'2015-02-16 17:14:02',447514,'/cart'),
(1118957,'2015-02-16 17:14:28',447525,'/products'),
(1118958,'2015-02-16 17:14:29',447523,'/products'),
(1118959,'2015-02-16 17:14:57',447516,'/billing-2'),
(1118960,'2015-02-16 17:15:04',447514,'/shipping'),
(1118961,'2015-02-16 17:15:13',447527,'/products'),
(1118962,'2015-02-16 17:15:37',447514,'/billing-2'),
(1118963,'2015-02-16 17:15:59',447529,'/home'),
(1118964,'2015-02-16 17:16:07',447530,'/lander-5'),
(1118965,'2015-02-16 17:16:28',447531,'/lander-5'),
(1118966,'2015-02-16 17:16:53',447531,'/products'),
(1118967,'2015-02-16 17:16:55',447532,'/home'),
(1118968,'2015-02-16 17:17:04',447533,'/lander-5'),
(1118969,'2015-02-16 17:17:17',447514,'/thank-you-for-your-order'),
(1118970,'2015-02-16 17:17:23',447516,'/thank-you-for-your-order'),
(1118971,'2015-02-16 17:17:37',447527,'/the-original-mr-fuzzy'),
(1118972,'2015-02-16 17:17:46',447529,'/products'),
(1118973,'2015-02-16 17:18:03',447529,'/the-original-mr-fuzzy'),
(1118974,'2015-02-16 17:18:18',447525,'/the-hudson-river-mini-bear'),
(1118975,'2015-02-16 17:18:30',447523,'/the-original-mr-fuzzy'),
(1118976,'2015-02-16 17:18:31',447534,'/lander-3'),
(1118977,'2015-02-16 17:19:40',447531,'/the-forever-love-bear'),
(1118978,'2015-02-16 17:19:48',447532,'/products'),
(1118979,'2015-02-16 17:22:07',447535,'/lander-5'),
(1118980,'2015-02-16 17:22:17',447534,'/products'),
(1118981,'2015-02-16 17:22:28',447536,'/lander-5'),
(1118982,'2015-02-16 17:23:28',447537,'/home'),
(1118983,'2015-02-16 17:23:46',447532,'/the-original-mr-fuzzy'),
(1118984,'2015-02-16 17:24:16',447538,'/lander-5'),
(1118985,'2015-02-16 17:24:43',447534,'/the-hudson-river-mini-bear'),
(1118986,'2015-02-16 17:24:54',447539,'/lander-3'),
(1118987,'2015-02-16 17:25:53',447539,'/products'),
(1118988,'2015-02-16 17:26:04',447537,'/products'),
(1118989,'2015-02-16 17:26:14',447535,'/products'),
(1118990,'2015-02-16 17:26:21',447534,'/cart'),
(1118991,'2015-02-16 17:26:21',447540,'/lander-5'),
(1118992,'2015-02-16 17:26:30',447539,'/the-hudson-river-mini-bear'),
(1118993,'2015-02-16 17:27:07',447536,'/products'),
(1118994,'2015-02-16 17:27:17',447541,'/home'),
(1118995,'2015-02-16 17:27:54',447537,'/the-birthday-sugar-panda'),
(1118996,'2015-02-16 17:27:55',447540,'/products'),
(1118997,'2015-02-16 17:27:57',447542,'/lander-5'),
(1118998,'2015-02-16 17:28:25',447536,'/the-original-mr-fuzzy'),
(1118999,'2015-02-16 17:29:06',447543,'/lander-5'),
(1119000,'2015-02-16 17:29:13',447539,'/cart'),
(1119001,'2015-02-16 17:29:34',447534,'/shipping'),
(1119002,'2015-02-16 17:29:40',447540,'/the-original-mr-fuzzy'),
(1119003,'2015-02-16 17:30:32',447541,'/products'),
(1119004,'2015-02-16 17:30:38',447544,'/lander-5'),
(1119005,'2015-02-16 17:30:39',447535,'/the-birthday-sugar-panda'),
(1119006,'2015-02-16 17:31:24',447534,'/billing-2'),
(1119007,'2015-02-16 17:31:26',447540,'/cart'),
(1119008,'2015-02-16 17:32:13',447536,'/cart'),
(1119009,'2015-02-16 17:32:24',447544,'/products'),
(1119010,'2015-02-16 17:33:06',447539,'/shipping'),
(1119011,'2015-02-16 17:33:31',447544,'/the-original-mr-fuzzy'),
(1119012,'2015-02-16 17:33:42',447540,'/shipping'),
(1119013,'2015-02-16 17:33:50',447543,'/products'),
(1119014,'2015-02-16 17:33:58',447545,'/lander-3'),
(1119015,'2015-02-16 17:34:06',447546,'/home'),
(1119016,'2015-02-16 17:34:20',447540,'/billing-2'),
(1119017,'2015-02-16 17:34:23',447539,'/billing-2'),
(1119018,'2015-02-16 17:34:47',447547,'/home'),
(1119019,'2015-02-16 17:35:29',447547,'/products'),
(1119020,'2015-02-16 17:35:45',447540,'/thank-you-for-your-order'),
(1119021,'2015-02-16 17:36:02',447543,'/the-original-mr-fuzzy'),
(1119022,'2015-02-16 17:37:07',447548,'/home'),
(1119023,'2015-02-16 17:37:34',447549,'/home'),
(1119024,'2015-02-16 17:38:39',447547,'/the-birthday-sugar-panda'),
(1119025,'2015-02-16 17:39:09',447546,'/products'),
(1119026,'2015-02-16 17:39:42',447550,'/lander-5'),
(1119027,'2015-02-16 17:41:46',447548,'/products'),
(1119028,'2015-02-16 17:41:51',447549,'/products'),
(1119029,'2015-02-16 17:42:34',447547,'/cart'),
(1119030,'2015-02-16 17:43:09',447551,'/home'),
(1119031,'2015-02-16 17:43:38',447552,'/lander-5'),
(1119032,'2015-02-16 17:44:35',447550,'/products'),
(1119033,'2015-02-16 17:44:39',447549,'/the-original-mr-fuzzy'),
(1119034,'2015-02-16 17:45:10',447548,'/the-original-mr-fuzzy'),
(1119035,'2015-02-16 17:45:31',447547,'/shipping'),
(1119036,'2015-02-16 17:46:00',447553,'/home'),
(1119037,'2015-02-16 17:46:38',447554,'/lander-3'),
(1119038,'2015-02-16 17:46:56',447555,'/home'),
(1119039,'2015-02-16 17:47:13',447556,'/lander-3'),
(1119040,'2015-02-16 17:47:35',447549,'/cart'),
(1119041,'2015-02-16 17:47:51',447557,'/home'),
(1119042,'2015-02-16 17:48:00',447549,'/shipping'),
(1119043,'2015-02-16 17:48:09',447550,'/the-forever-love-bear'),
(1119044,'2015-02-16 17:48:42',447558,'/lander-5'),
(1119045,'2015-02-16 17:49:04',447559,'/home'),
(1119046,'2015-02-16 17:49:31',447560,'/lander-5'),
(1119047,'2015-02-16 17:49:34',447561,'/home'),
(1119048,'2015-02-16 17:49:36',447562,'/home'),
(1119049,'2015-02-16 17:49:51',447549,'/billing-2'),
(1119050,'2015-02-16 17:50:05',447553,'/products'),
(1119051,'2015-02-16 17:50:24',447553,'/the-original-mr-fuzzy'),
(1119052,'2015-02-16 17:51:21',447559,'/products'),
(1119053,'2015-02-16 17:51:34',447562,'/products'),
(1119054,'2015-02-16 17:51:49',447563,'/lander-5'),
(1119055,'2015-02-16 17:51:54',447562,'/the-original-mr-fuzzy'),
(1119056,'2015-02-16 17:52:10',447564,'/home'),
(1119057,'2015-02-16 17:52:20',447565,'/lander-5'),
(1119058,'2015-02-16 17:52:26',447560,'/products'),
(1119059,'2015-02-16 17:52:36',447562,'/cart'),
(1119060,'2015-02-16 17:52:53',447553,'/cart'),
(1119061,'2015-02-16 17:53:08',447560,'/the-birthday-sugar-panda'),
(1119062,'2015-02-16 17:53:13',447562,'/shipping'),
(1119063,'2015-02-16 17:53:20',447566,'/lander-5'),
(1119064,'2015-02-16 17:54:16',447567,'/lander-5'),
(1119065,'2015-02-16 17:54:17',447549,'/thank-you-for-your-order'),
(1119066,'2015-02-16 17:54:30',447558,'/products'),
(1119067,'2015-02-16 17:55:16',447568,'/lander-5'),
(1119068,'2015-02-16 17:55:22',447563,'/products'),
(1119069,'2015-02-16 17:55:33',447569,'/lander-5'),
(1119070,'2015-02-16 17:55:49',447570,'/home'),
(1119071,'2015-02-16 17:56:01',447571,'/lander-5'),
(1119072,'2015-02-16 17:56:12',447562,'/billing-2'),
(1119073,'2015-02-16 17:56:31',447564,'/products'),
(1119074,'2015-02-16 17:56:33',447553,'/shipping'),
(1119075,'2015-02-16 17:56:33',447572,'/lander-3'),
(1119076,'2015-02-16 17:57:12',447565,'/products'),
(1119077,'2015-02-16 17:57:18',447570,'/products'),
(1119078,'2015-02-16 17:57:39',447573,'/lander-5'),
(1119079,'2015-02-16 17:57:53',447562,'/thank-you-for-your-order'),
(1119080,'2015-02-16 17:58:25',447558,'/the-forever-love-bear'),
(1119081,'2015-02-16 17:58:29',447565,'/the-birthday-sugar-panda'),
(1119082,'2015-02-16 17:58:34',447566,'/products'),
(1119083,'2015-02-16 17:59:08',447563,'/the-original-mr-fuzzy'),
(1119084,'2015-02-16 17:59:24',447565,'/cart'),
(1119085,'2015-02-16 17:59:34',447567,'/products'),
(1119086,'2015-02-16 17:59:41',447574,'/lander-5'),
(1119087,'2015-02-16 17:59:57',447569,'/products'),
(1119088,'2015-02-16 17:59:57',447570,'/the-forever-love-bear'),
(1119089,'2015-02-16 18:00:02',447575,'/home'),
(1119090,'2015-02-16 18:00:11',447576,'/lander-5'),
(1119091,'2015-02-16 18:00:24',447577,'/home'),
(1119092,'2015-02-16 18:00:27',447569,'/the-hudson-river-mini-bear'),
(1119093,'2015-02-16 18:00:32',447566,'/the-original-mr-fuzzy'),
(1119094,'2015-02-16 18:00:47',447576,'/products'),
(1119095,'2015-02-16 18:00:51',447564,'/the-original-mr-fuzzy'),
(1119096,'2015-02-16 18:00:54',447567,'/the-original-mr-fuzzy'),
(1119097,'2015-02-16 18:01:35',447558,'/cart'),
(1119098,'2015-02-16 18:01:46',447571,'/products'),
(1119099,'2015-02-16 18:02:04',447578,'/home'),
(1119100,'2015-02-16 18:02:11',447565,'/shipping'),
(1119101,'2015-02-16 18:02:28',447570,'/cart'),
(1119102,'2015-02-16 18:02:37',447577,'/products'),
(1119103,'2015-02-16 18:02:37',447579,'/lander-3'),
(1119104,'2015-02-16 18:02:55',447567,'/cart'),
(1119105,'2015-02-16 18:03:04',447574,'/products'),
(1119106,'2015-02-16 18:03:42',447569,'/cart'),
(1119107,'2015-02-16 18:03:50',447574,'/the-birthday-sugar-panda'),
(1119108,'2015-02-16 18:03:58',447558,'/shipping'),
(1119109,'2015-02-16 18:04:00',447575,'/products'),
(1119110,'2015-02-16 18:04:06',447580,'/home'),
(1119111,'2015-02-16 18:04:07',447581,'/lander-3'),
(1119112,'2015-02-16 18:04:26',447565,'/billing-2'),
(1119113,'2015-02-16 18:04:27',447571,'/the-original-mr-fuzzy'),
(1119114,'2015-02-16 18:04:28',447577,'/the-original-mr-fuzzy'),
(1119115,'2015-02-16 18:04:42',447569,'/shipping'),
(1119116,'2015-02-16 18:05:09',447558,'/billing-2'),
(1119117,'2015-02-16 18:05:21',447582,'/lander-5'),
(1119118,'2015-02-16 18:05:25',447583,'/home'),
(1119119,'2015-02-16 18:05:41',447584,'/lander-5'),
(1119120,'2015-02-16 18:05:55',447570,'/shipping'),
(1119121,'2015-02-16 18:06:16',447574,'/cart'),
(1119122,'2015-02-16 18:06:39',447569,'/billing-2'),
(1119123,'2015-02-16 18:06:55',447581,'/products'),
(1119124,'2015-02-16 18:08:25',447575,'/the-original-mr-fuzzy'),
(1119125,'2015-02-16 18:08:35',447570,'/billing-2'),
(1119126,'2015-02-16 18:08:50',447582,'/products'),
(1119127,'2015-02-16 18:08:59',447584,'/products'),
(1119128,'2015-02-16 18:09:24',447584,'/the-original-mr-fuzzy'),
(1119129,'2015-02-16 18:09:29',447585,'/lander-5'),
(1119130,'2015-02-16 18:09:36',447586,'/lander-5'),
(1119131,'2015-02-16 18:09:48',447587,'/home'),
(1119132,'2015-02-16 18:09:53',447588,'/home'),
(1119133,'2015-02-16 18:10:29',447589,'/lander-5'),
(1119134,'2015-02-16 18:10:31',447590,'/home'),
(1119135,'2015-02-16 18:11:28',447581,'/the-birthday-sugar-panda'),
(1119136,'2015-02-16 18:11:39',447569,'/thank-you-for-your-order'),
(1119137,'2015-02-16 18:11:58',447589,'/products'),
(1119138,'2015-02-16 18:12:19',447570,'/thank-you-for-your-order'),
(1119139,'2015-02-16 18:12:35',447582,'/the-original-mr-fuzzy'),
(1119140,'2015-02-16 18:13:12',447591,'/lander-5'),
(1119141,'2015-02-16 18:14:01',447588,'/products'),
(1119142,'2015-02-16 18:14:20',447592,'/home'),
(1119143,'2015-02-16 18:15:04',447593,'/lander-5'),
(1119144,'2015-02-16 18:16:15',447593,'/products'),
(1119145,'2015-02-16 18:16:20',447589,'/the-original-mr-fuzzy'),
(1119146,'2015-02-16 18:16:50',447589,'/cart'),
(1119147,'2015-02-16 18:17:27',447594,'/home'),
(1119148,'2015-02-16 18:17:31',447593,'/the-original-mr-fuzzy'),
(1119149,'2015-02-16 18:17:33',447595,'/lander-5'),
(1119150,'2015-02-16 18:17:43',447596,'/home'),
(1119151,'2015-02-16 18:17:50',447588,'/the-original-mr-fuzzy'),
(1119152,'2015-02-16 18:17:50',447597,'/home'),
(1119153,'2015-02-16 18:18:37',447594,'/products'),
(1119154,'2015-02-16 18:19:30',447595,'/products'),
(1119155,'2015-02-16 18:19:39',447598,'/lander-5'),
(1119156,'2015-02-16 18:20:03',447589,'/shipping'),
(1119157,'2015-02-16 18:20:03',447599,'/lander-3'),
(1119158,'2015-02-16 18:20:08',447595,'/the-original-mr-fuzzy'),
(1119159,'2015-02-16 18:20:26',447594,'/the-original-mr-fuzzy'),
(1119160,'2015-02-16 18:20:28',447600,'/lander-5'),
(1119161,'2015-02-16 18:20:52',447601,'/home'),
(1119162,'2015-02-16 18:22:14',447595,'/cart'),
(1119163,'2015-02-16 18:23:35',447602,'/home'),
(1119164,'2015-02-16 18:23:59',447595,'/shipping'),
(1119165,'2015-02-16 18:25:21',447595,'/billing-2'),
(1119166,'2015-02-16 18:27:29',447603,'/lander-5'),
(1119167,'2015-02-16 18:27:53',447604,'/lander-5'),
(1119168,'2015-02-16 18:27:56',447602,'/products'),
(1119169,'2015-02-16 18:28:15',447605,'/home'),
(1119170,'2015-02-16 18:28:28',447595,'/thank-you-for-your-order'),
(1119171,'2015-02-16 18:29:49',447602,'/the-original-mr-fuzzy'),
(1119172,'2015-02-16 18:31:04',447606,'/home'),
(1119173,'2015-02-16 18:31:06',447602,'/cart'),
(1119174,'2015-02-16 18:31:07',447604,'/products'),
(1119175,'2015-02-16 18:31:08',447607,'/lander-3'),
(1119176,'2015-02-16 18:31:13',447608,'/home'),
(1119177,'2015-02-16 18:31:40',447607,'/products'),
(1119178,'2015-02-16 18:31:56',447609,'/lander-5'),
(1119179,'2015-02-16 18:32:35',447605,'/products'),
(1119180,'2015-02-16 18:33:30',447602,'/shipping'),
(1119181,'2015-02-16 18:33:47',447608,'/products'),
(1119182,'2015-02-16 18:33:57',447604,'/the-original-mr-fuzzy'),
(1119183,'2015-02-16 18:34:36',447610,'/lander-3'),
(1119184,'2015-02-16 18:34:47',447608,'/the-original-mr-fuzzy'),
(1119185,'2015-02-16 18:34:52',447602,'/billing-2'),
(1119186,'2015-02-16 18:36:04',447606,'/products'),
(1119187,'2015-02-16 18:36:16',447611,'/lander-3'),
(1119188,'2015-02-16 18:36:26',447605,'/the-original-mr-fuzzy'),
(1119189,'2015-02-16 18:37:19',447604,'/cart'),
(1119190,'2015-02-16 18:37:45',447606,'/the-birthday-sugar-panda'),
(1119191,'2015-02-16 18:38:45',447602,'/thank-you-for-your-order'),
(1119192,'2015-02-16 18:39:20',447606,'/cart'),
(1119193,'2015-02-16 18:39:34',447612,'/lander-5'),
(1119194,'2015-02-16 18:40:06',447604,'/shipping'),
(1119195,'2015-02-16 18:41:32',447613,'/lander-5'),
(1119196,'2015-02-16 18:42:29',447604,'/billing-2'),
(1119197,'2015-02-16 18:42:36',447613,'/products'),
(1119198,'2015-02-16 18:43:11',447614,'/home'),
(1119199,'2015-02-16 18:43:35',447615,'/lander-5'),
(1119200,'2015-02-16 18:43:59',447616,'/home'),
(1119201,'2015-02-16 18:44:44',447615,'/products'),
(1119202,'2015-02-16 18:46:34',447616,'/products'),
(1119203,'2015-02-16 18:46:42',447613,'/the-original-mr-fuzzy'),
(1119204,'2015-02-16 18:46:45',447604,'/thank-you-for-your-order'),
(1119205,'2015-02-16 18:47:16',447617,'/lander-5'),
(1119206,'2015-02-16 18:47:48',447613,'/cart'),
(1119207,'2015-02-16 18:47:50',447617,'/products'),
(1119208,'2015-02-16 18:48:46',447615,'/the-original-mr-fuzzy'),
(1119209,'2015-02-16 18:50:38',447613,'/shipping'),
(1119210,'2015-02-16 18:51:02',447617,'/the-original-mr-fuzzy'),
(1119211,'2015-02-16 18:52:42',447615,'/cart'),
(1119212,'2015-02-16 18:53:24',447618,'/lander-5'),
(1119213,'2015-02-16 18:54:36',447615,'/shipping'),
(1119214,'2015-02-16 18:55:02',447619,'/home'),
(1119215,'2015-02-16 18:55:30',447620,'/lander-3'),
(1119216,'2015-02-16 18:56:17',447615,'/billing-2'),
(1119217,'2015-02-16 18:56:36',447621,'/home'),
(1119218,'2015-02-16 18:57:27',447622,'/lander-3'),
(1119219,'2015-02-16 18:57:47',447623,'/home'),
(1119220,'2015-02-16 18:58:25',447623,'/products'),
(1119221,'2015-02-16 18:58:35',447624,'/home'),
(1119222,'2015-02-16 18:58:44',447621,'/products'),
(1119223,'2015-02-16 18:59:27',447625,'/lander-5'),
(1119224,'2015-02-16 19:00:01',447625,'/products'),
(1119225,'2015-02-16 19:01:19',447626,'/home'),
(1119226,'2015-02-16 19:02:22',447623,'/the-original-mr-fuzzy'),
(1119227,'2015-02-16 19:02:23',447621,'/the-original-mr-fuzzy'),
(1119228,'2015-02-16 19:03:44',447621,'/cart'),
(1119229,'2015-02-16 19:04:09',447625,'/the-forever-love-bear'),
(1119230,'2015-02-16 19:04:14',447623,'/cart'),
(1119231,'2015-02-16 19:04:26',447627,'/home'),
(1119232,'2015-02-16 19:04:33',447628,'/lander-5'),
(1119233,'2015-02-16 19:04:54',447623,'/shipping'),
(1119234,'2015-02-16 19:05:01',447629,'/lander-5'),
(1119235,'2015-02-16 19:05:23',447625,'/cart'),
(1119236,'2015-02-16 19:06:11',447628,'/products'),
(1119237,'2015-02-16 19:08:46',447627,'/products'),
(1119238,'2015-02-16 19:09:02',447630,'/home'),
(1119239,'2015-02-16 19:09:06',447631,'/lander-5'),
(1119240,'2015-02-16 19:09:54',447628,'/the-original-mr-fuzzy'),
(1119241,'2015-02-16 19:10:39',447632,'/lander-5'),
(1119242,'2015-02-16 19:10:42',447633,'/home'),
(1119243,'2015-02-16 19:12:28',447634,'/home'),
(1119244,'2015-02-16 19:12:40',447630,'/products'),
(1119245,'2015-02-16 19:12:55',447627,'/the-original-mr-fuzzy'),
(1119246,'2015-02-16 19:13:48',447635,'/lander-5'),
(1119247,'2015-02-16 19:15:06',447636,'/lander-5'),
(1119248,'2015-02-16 19:15:15',447637,'/home'),
(1119249,'2015-02-16 19:15:37',447632,'/products'),
(1119250,'2015-02-16 19:16:16',447635,'/products'),
(1119251,'2015-02-16 19:16:32',447635,'/the-original-mr-fuzzy'),
(1119252,'2015-02-16 19:16:42',447627,'/cart'),
(1119253,'2015-02-16 19:17:04',447632,'/the-original-mr-fuzzy'),
(1119254,'2015-02-16 19:17:06',447638,'/home'),
(1119255,'2015-02-16 19:17:08',447639,'/home'),
(1119256,'2015-02-16 19:17:36',447627,'/shipping'),
(1119257,'2015-02-16 19:18:14',447640,'/lander-5'),
(1119258,'2015-02-16 19:18:30',447627,'/billing-2'),
(1119259,'2015-02-16 19:18:38',447636,'/products'),
(1119260,'2015-02-16 19:19:45',447641,'/home'),
(1119261,'2015-02-16 19:19:47',447636,'/the-original-mr-fuzzy'),
(1119262,'2015-02-16 19:20:05',447637,'/products'),
(1119263,'2015-02-16 19:20:20',447637,'/the-original-mr-fuzzy'),
(1119264,'2015-02-16 19:20:44',447642,'/home'),
(1119265,'2015-02-16 19:20:50',447639,'/products'),
(1119266,'2015-02-16 19:21:28',447642,'/products'),
(1119267,'2015-02-16 19:22:08',447643,'/lander-5'),
(1119268,'2015-02-16 19:22:26',447627,'/thank-you-for-your-order'),
(1119269,'2015-02-16 19:22:50',447639,'/the-original-mr-fuzzy'),
(1119270,'2015-02-16 19:23:20',447641,'/products'),
(1119271,'2015-02-16 19:23:21',447644,'/lander-5'),
(1119272,'2015-02-16 19:23:36',447636,'/cart'),
(1119273,'2015-02-16 19:23:50',447645,'/lander-5'),
(1119274,'2015-02-16 19:24:22',447646,'/lander-5'),
(1119275,'2015-02-16 19:24:40',447647,'/lander-5'),
(1119276,'2015-02-16 19:25:00',447644,'/products'),
(1119277,'2015-02-16 19:25:30',447648,'/lander-5'),
(1119278,'2015-02-16 19:25:46',447636,'/shipping'),
(1119279,'2015-02-16 19:26:01',447642,'/the-original-mr-fuzzy'),
(1119280,'2015-02-16 19:26:02',447649,'/lander-5'),
(1119281,'2015-02-16 19:26:10',447650,'/lander-3'),
(1119282,'2015-02-16 19:27:26',447651,'/home'),
(1119283,'2015-02-16 19:27:35',447645,'/products'),
(1119284,'2015-02-16 19:27:49',447636,'/billing-2'),
(1119285,'2015-02-16 19:28:18',447644,'/the-original-mr-fuzzy'),
(1119286,'2015-02-16 19:28:53',447636,'/thank-you-for-your-order'),
(1119287,'2015-02-16 19:29:04',447647,'/products'),
(1119288,'2015-02-16 19:29:42',447649,'/products'),
(1119289,'2015-02-16 19:30:09',447645,'/the-original-mr-fuzzy'),
(1119290,'2015-02-16 19:30:41',447649,'/the-original-mr-fuzzy'),
(1119291,'2015-02-16 19:31:44',447647,'/the-original-mr-fuzzy'),
(1119292,'2015-02-16 19:31:56',447652,'/lander-3'),
(1119293,'2015-02-16 19:32:19',447653,'/lander-5'),
(1119294,'2015-02-16 19:35:04',447652,'/products'),
(1119295,'2015-02-16 19:35:27',447647,'/cart'),
(1119296,'2015-02-16 19:36:05',447647,'/shipping'),
(1119297,'2015-02-16 19:36:08',447652,'/the-original-mr-fuzzy'),
(1119298,'2015-02-16 19:37:30',447647,'/billing-2'),
(1119299,'2015-02-16 19:38:01',447653,'/products'),
(1119300,'2015-02-16 19:38:07',447654,'/lander-5'),
(1119301,'2015-02-16 19:38:38',447655,'/lander-5'),
(1119302,'2015-02-16 19:39:09',447652,'/cart'),
(1119303,'2015-02-16 19:40:08',447653,'/the-original-mr-fuzzy'),
(1119304,'2015-02-16 19:41:26',447656,'/lander-5'),
(1119305,'2015-02-16 19:42:19',447657,'/home'),
(1119306,'2015-02-16 19:43:48',447654,'/products'),
(1119307,'2015-02-16 19:45:32',447658,'/lander-5'),
(1119308,'2015-02-16 19:45:59',447656,'/products'),
(1119309,'2015-02-16 19:47:27',447659,'/lander-5'),
(1119310,'2015-02-16 19:47:45',447660,'/home'),
(1119311,'2015-02-16 19:48:06',447657,'/products'),
(1119312,'2015-02-16 19:48:18',447661,'/home'),
(1119313,'2015-02-16 19:48:44',447656,'/the-hudson-river-mini-bear'),
(1119314,'2015-02-16 19:49:25',447658,'/products'),
(1119315,'2015-02-16 19:49:40',447660,'/products'),
(1119316,'2015-02-16 19:50:02',447658,'/the-birthday-sugar-panda'),
(1119317,'2015-02-16 19:50:39',447661,'/products'),
(1119318,'2015-02-16 19:50:48',447657,'/the-forever-love-bear'),
(1119319,'2015-02-16 19:50:55',447658,'/cart'),
(1119320,'2015-02-16 19:53:15',447660,'/the-birthday-sugar-panda'),
(1119321,'2015-02-16 19:54:20',447657,'/cart'),
(1119322,'2015-02-16 19:56:51',447662,'/home'),
(1119323,'2015-02-16 19:57:44',447663,'/home'),
(1119324,'2015-02-16 19:57:44',447664,'/lander-5'),
(1119325,'2015-02-16 19:57:48',447657,'/shipping'),
(1119326,'2015-02-16 19:57:58',447665,'/home'),
(1119327,'2015-02-16 19:58:22',447657,'/billing-2'),
(1119328,'2015-02-16 20:00:36',447663,'/products'),
(1119329,'2015-02-16 20:01:50',447657,'/thank-you-for-your-order'),
(1119330,'2015-02-16 20:02:06',447666,'/home'),
(1119331,'2015-02-16 20:03:07',447666,'/products'),
(1119332,'2015-02-16 20:03:10',447663,'/the-original-mr-fuzzy'),
(1119333,'2015-02-16 20:06:47',447667,'/lander-5'),
(1119334,'2015-02-16 20:08:55',447668,'/lander-5'),
(1119335,'2015-02-16 20:11:40',447669,'/lander-5'),
(1119336,'2015-02-16 20:12:49',447669,'/products'),
(1119337,'2015-02-16 20:14:36',447669,'/the-original-mr-fuzzy'),
(1119338,'2015-02-16 20:15:05',447670,'/home'),
(1119339,'2015-02-16 20:16:13',447670,'/products'),
(1119340,'2015-02-16 20:17:14',447670,'/the-original-mr-fuzzy'),
(1119341,'2015-02-16 20:18:16',447671,'/lander-3'),
(1119342,'2015-02-16 20:20:50',447672,'/lander-5'),
(1119343,'2015-02-16 20:20:59',447673,'/lander-5'),
(1119344,'2015-02-16 20:28:12',447674,'/home'),
(1119345,'2015-02-16 20:29:33',447675,'/home'),
(1119346,'2015-02-16 20:32:46',447675,'/products'),
(1119347,'2015-02-16 20:32:49',447674,'/products'),
(1119348,'2015-02-16 20:33:44',447676,'/lander-5'),
(1119349,'2015-02-16 20:35:03',447676,'/products'),
(1119350,'2015-02-16 20:35:44',447677,'/lander-5'),
(1119351,'2015-02-16 20:36:40',447675,'/the-original-mr-fuzzy'),
(1119352,'2015-02-16 20:36:43',447678,'/home'),
(1119353,'2015-02-16 20:38:01',447676,'/the-original-mr-fuzzy'),
(1119354,'2015-02-16 20:38:39',447679,'/lander-5'),
(1119355,'2015-02-16 20:38:46',447676,'/cart'),
(1119356,'2015-02-16 20:39:32',447676,'/shipping'),
(1119357,'2015-02-16 20:40:49',447680,'/lander-5'),
(1119358,'2015-02-16 20:41:00',447681,'/lander-5'),
(1119359,'2015-02-16 20:41:22',447677,'/products'),
(1119360,'2015-02-16 20:43:07',447679,'/products'),
(1119361,'2015-02-16 20:43:15',447680,'/products'),
(1119362,'2015-02-16 20:43:47',447679,'/the-birthday-sugar-panda'),
(1119363,'2015-02-16 20:44:13',447677,'/the-original-mr-fuzzy'),
(1119364,'2015-02-16 20:44:15',447682,'/home'),
(1119365,'2015-02-16 20:44:26',447679,'/cart'),
(1119366,'2015-02-16 20:44:31',447683,'/lander-3'),
(1119367,'2015-02-16 20:45:34',447681,'/products'),
(1119368,'2015-02-16 20:46:37',447680,'/the-hudson-river-mini-bear'),
(1119369,'2015-02-16 20:46:57',447681,'/the-original-mr-fuzzy'),
(1119370,'2015-02-16 20:47:14',447684,'/lander-3'),
(1119371,'2015-02-16 20:48:50',447685,'/home'),
(1119372,'2015-02-16 20:50:53',447685,'/products'),
(1119373,'2015-02-16 20:51:24',447684,'/products'),
(1119374,'2015-02-16 20:51:54',447686,'/lander-5'),
(1119375,'2015-02-16 20:52:19',447684,'/the-original-mr-fuzzy'),
(1119376,'2015-02-16 20:52:51',447687,'/home'),
(1119377,'2015-02-16 20:53:28',447688,'/lander-5'),
(1119378,'2015-02-16 20:54:55',447689,'/lander-5'),
(1119379,'2015-02-16 20:55:33',447685,'/the-hudson-river-mini-bear'),
(1119380,'2015-02-16 20:56:07',447685,'/cart'),
(1119381,'2015-02-16 20:57:10',447690,'/lander-5'),
(1119382,'2015-02-16 20:57:40',447691,'/lander-3'),
(1119383,'2015-02-16 20:57:48',447692,'/home'),
(1119384,'2015-02-16 20:58:34',447692,'/products'),
(1119385,'2015-02-16 20:59:59',447685,'/shipping'),
(1119386,'2015-02-16 21:00:31',447693,'/home'),
(1119387,'2015-02-16 21:01:10',447685,'/billing-2'),
(1119388,'2015-02-16 21:01:33',447691,'/products'),
(1119389,'2015-02-16 21:01:47',447692,'/the-original-mr-fuzzy'),
(1119390,'2015-02-16 21:02:13',447694,'/lander-3'),
(1119391,'2015-02-16 21:04:09',447691,'/the-original-mr-fuzzy'),
(1119392,'2015-02-16 21:05:20',447694,'/products'),
(1119393,'2015-02-16 21:06:29',447695,'/lander-3'),
(1119394,'2015-02-16 21:07:50',447696,'/lander-5'),
(1119395,'2015-02-16 21:08:55',447694,'/the-original-mr-fuzzy'),
(1119396,'2015-02-16 21:09:06',447697,'/home'),
(1119397,'2015-02-16 21:09:25',447694,'/cart'),
(1119398,'2015-02-16 21:09:31',447696,'/products'),
(1119399,'2015-02-16 21:11:13',447695,'/products'),
(1119400,'2015-02-16 21:11:23',447698,'/home'),
(1119401,'2015-02-16 21:11:47',447694,'/shipping'),
(1119402,'2015-02-16 21:12:17',447696,'/the-original-mr-fuzzy'),
(1119403,'2015-02-16 21:12:45',447694,'/billing-2'),
(1119404,'2015-02-16 21:14:16',447697,'/products'),
(1119405,'2015-02-16 21:14:51',447695,'/the-hudson-river-mini-bear'),
(1119406,'2015-02-16 21:16:37',447698,'/products'),
(1119407,'2015-02-16 21:16:54',447698,'/the-original-mr-fuzzy'),
(1119408,'2015-02-16 21:16:55',447697,'/the-forever-love-bear'),
(1119409,'2015-02-16 21:17:51',447699,'/lander-5'),
(1119410,'2015-02-16 21:18:53',447695,'/cart'),
(1119411,'2015-02-16 21:20:10',447700,'/lander-5'),
(1119412,'2015-02-16 21:20:34',447697,'/cart'),
(1119413,'2015-02-16 21:20:47',447701,'/home'),
(1119414,'2015-02-16 21:21:59',447699,'/products'),
(1119415,'2015-02-16 21:24:03',447699,'/the-birthday-sugar-panda'),
(1119416,'2015-02-16 21:24:10',447702,'/lander-5'),
(1119417,'2015-02-16 21:25:27',447700,'/products'),
(1119418,'2015-02-16 21:26:00',447703,'/home'),
(1119419,'2015-02-16 21:26:02',447702,'/products'),
(1119420,'2015-02-16 21:26:26',447702,'/the-original-mr-fuzzy'),
(1119421,'2015-02-16 21:26:46',447704,'/lander-5'),
(1119422,'2015-02-16 21:29:01',447705,'/home'),
(1119423,'2015-02-16 21:29:10',447706,'/lander-5'),
(1119424,'2015-02-16 21:29:38',447707,'/lander-5'),
(1119425,'2015-02-16 21:30:36',447703,'/products'),
(1119426,'2015-02-16 21:30:56',447704,'/products'),
(1119427,'2015-02-16 21:31:25',447705,'/products'),
(1119428,'2015-02-16 21:32:03',447708,'/lander-5'),
(1119429,'2015-02-16 21:33:36',447709,'/lander-3'),
(1119430,'2015-02-16 21:33:49',447706,'/products'),
(1119431,'2015-02-16 21:33:54',447710,'/lander-5'),
(1119432,'2015-02-16 21:34:05',447707,'/products'),
(1119433,'2015-02-16 21:34:08',447705,'/the-original-mr-fuzzy'),
(1119434,'2015-02-16 21:34:49',447708,'/products'),
(1119435,'2015-02-16 21:35:18',447704,'/the-original-mr-fuzzy'),
(1119436,'2015-02-16 21:35:45',447707,'/the-birthday-sugar-panda'),
(1119437,'2015-02-16 21:35:58',447711,'/lander-3'),
(1119438,'2015-02-16 21:36:48',447710,'/products'),
(1119439,'2015-02-16 21:37:17',447710,'/the-original-mr-fuzzy'),
(1119440,'2015-02-16 21:37:21',447704,'/cart'),
(1119441,'2015-02-16 21:37:44',447708,'/the-original-mr-fuzzy'),
(1119442,'2015-02-16 21:37:57',447711,'/products'),
(1119443,'2015-02-16 21:38:05',447712,'/home'),
(1119444,'2015-02-16 21:38:29',447706,'/the-original-mr-fuzzy'),
(1119445,'2015-02-16 21:39:16',447713,'/home'),
(1119446,'2015-02-16 21:39:34',447714,'/lander-5'),
(1119447,'2015-02-16 21:39:48',447715,'/lander-5'),
(1119448,'2015-02-16 21:40:12',447708,'/cart'),
(1119449,'2015-02-16 21:41:01',447706,'/cart'),
(1119450,'2015-02-16 21:43:48',447714,'/products'),
(1119451,'2015-02-16 21:44:02',447716,'/lander-5'),
(1119452,'2015-02-16 21:45:12',447717,'/home'),
(1119453,'2015-02-16 21:46:05',447714,'/the-original-mr-fuzzy'),
(1119454,'2015-02-16 21:46:47',447714,'/cart'),
(1119455,'2015-02-16 21:47:52',447718,'/home'),
(1119456,'2015-02-16 21:48:33',447716,'/products'),
(1119457,'2015-02-16 21:49:07',447717,'/products'),
(1119458,'2015-02-16 21:49:24',447716,'/the-original-mr-fuzzy'),
(1119459,'2015-02-16 21:50:14',447714,'/shipping'),
(1119460,'2015-02-16 21:50:17',447719,'/lander-5'),
(1119461,'2015-02-16 21:50:17',447720,'/lander-3'),
(1119462,'2015-02-16 21:50:40',447717,'/the-birthday-sugar-panda'),
(1119463,'2015-02-16 21:51:09',447714,'/billing-2'),
(1119464,'2015-02-16 21:51:42',447721,'/home'),
(1119465,'2015-02-16 21:52:02',447722,'/lander-3'),
(1119466,'2015-02-16 21:52:58',447720,'/products'),
(1119467,'2015-02-16 21:53:00',447723,'/lander-5'),
(1119468,'2015-02-16 21:53:16',447718,'/products'),
(1119469,'2015-02-16 21:53:50',447718,'/the-birthday-sugar-panda'),
(1119470,'2015-02-16 21:54:16',447714,'/thank-you-for-your-order'),
(1119471,'2015-02-16 21:54:44',447724,'/lander-5'),
(1119472,'2015-02-16 21:55:18',447720,'/the-original-mr-fuzzy'),
(1119473,'2015-02-16 21:55:48',447725,'/lander-3'),
(1119474,'2015-02-16 21:56:34',447720,'/cart'),
(1119475,'2015-02-16 21:56:43',447725,'/products'),
(1119476,'2015-02-16 21:56:47',447718,'/cart'),
(1119477,'2015-02-16 21:57:36',447725,'/the-original-mr-fuzzy'),
(1119478,'2015-02-16 21:58:21',447725,'/cart'),
(1119479,'2015-02-16 21:59:35',447726,'/lander-3'),
(1119480,'2015-02-16 22:01:02',447725,'/shipping'),
(1119481,'2015-02-16 22:01:18',447727,'/lander-3'),
(1119482,'2015-02-16 22:03:18',447728,'/home'),
(1119483,'2015-02-16 22:05:00',447729,'/home'),
(1119484,'2015-02-16 22:06:32',447729,'/products'),
(1119485,'2015-02-16 22:07:09',447730,'/lander-5'),
(1119486,'2015-02-16 22:07:11',447731,'/lander-5'),
(1119487,'2015-02-16 22:07:58',447730,'/products'),
(1119488,'2015-02-16 22:08:07',447729,'/the-birthday-sugar-panda'),
(1119489,'2015-02-16 22:08:34',447730,'/the-birthday-sugar-panda'),
(1119490,'2015-02-16 22:09:57',447732,'/lander-5'),
(1119491,'2015-02-16 22:10:11',447733,'/home'),
(1119492,'2015-02-16 22:10:41',447730,'/cart'),
(1119493,'2015-02-16 22:11:16',447729,'/cart'),
(1119494,'2015-02-16 22:12:19',447730,'/shipping'),
(1119495,'2015-02-16 22:12:19',447734,'/lander-5'),
(1119496,'2015-02-16 22:12:54',447731,'/products'),
(1119497,'2015-02-16 22:13:09',447730,'/billing-2'),
(1119498,'2015-02-16 22:13:59',447729,'/shipping'),
(1119499,'2015-02-16 22:15:17',447731,'/the-original-mr-fuzzy'),
(1119500,'2015-02-16 22:15:18',447732,'/products'),
(1119501,'2015-02-16 22:15:21',447729,'/billing-2'),
(1119502,'2015-02-16 22:16:01',447730,'/thank-you-for-your-order'),
(1119503,'2015-02-16 22:16:21',447732,'/the-original-mr-fuzzy'),
(1119504,'2015-02-16 22:17:04',447732,'/cart'),
(1119505,'2015-02-16 22:18:08',447734,'/products'),
(1119506,'2015-02-16 22:19:07',447735,'/home'),
(1119507,'2015-02-16 22:19:23',447736,'/home'),
(1119508,'2015-02-16 22:19:59',447729,'/thank-you-for-your-order'),
(1119509,'2015-02-16 22:20:20',447737,'/lander-5'),
(1119510,'2015-02-16 22:20:26',447734,'/the-original-mr-fuzzy'),
(1119511,'2015-02-16 22:20:56',447734,'/cart'),
(1119512,'2015-02-16 22:22:09',447737,'/products'),
(1119513,'2015-02-16 22:22:16',447738,'/lander-5'),
(1119514,'2015-02-16 22:22:25',447739,'/lander-5'),
(1119515,'2015-02-16 22:24:11',447740,'/lander-5'),
(1119516,'2015-02-16 22:24:55',447741,'/lander-5'),
(1119517,'2015-02-16 22:25:49',447737,'/the-birthday-sugar-panda'),
(1119518,'2015-02-16 22:26:16',447742,'/lander-5'),
(1119519,'2015-02-16 22:26:54',447741,'/products'),
(1119520,'2015-02-16 22:26:58',447739,'/products'),
(1119521,'2015-02-16 22:27:25',447743,'/home'),
(1119522,'2015-02-16 22:27:37',447740,'/products'),
(1119523,'2015-02-16 22:27:55',447743,'/products'),
(1119524,'2015-02-16 22:28:16',447740,'/the-original-mr-fuzzy'),
(1119525,'2015-02-16 22:29:02',447744,'/lander-5'),
(1119526,'2015-02-16 22:29:21',447739,'/the-hudson-river-mini-bear'),
(1119527,'2015-02-16 22:29:22',447737,'/cart'),
(1119528,'2015-02-16 22:30:38',447739,'/cart'),
(1119529,'2015-02-16 22:30:52',447740,'/cart'),
(1119530,'2015-02-16 22:30:55',447744,'/products'),
(1119531,'2015-02-16 22:31:04',447745,'/home'),
(1119532,'2015-02-16 22:31:15',447746,'/home'),
(1119533,'2015-02-16 22:31:20',447743,'/the-original-mr-fuzzy'),
(1119534,'2015-02-16 22:31:33',447741,'/the-forever-love-bear'),
(1119535,'2015-02-16 22:31:37',447747,'/lander-5'),
(1119536,'2015-02-16 22:32:09',447746,'/products'),
(1119537,'2015-02-16 22:33:00',447741,'/cart'),
(1119538,'2015-02-16 22:33:47',447745,'/products'),
(1119539,'2015-02-16 22:33:49',447744,'/the-original-mr-fuzzy'),
(1119540,'2015-02-16 22:33:52',447739,'/shipping'),
(1119541,'2015-02-16 22:34:03',447743,'/cart'),
(1119542,'2015-02-16 22:34:22',447746,'/the-original-mr-fuzzy'),
(1119543,'2015-02-16 22:34:30',447748,'/lander-3'),
(1119544,'2015-02-16 22:34:40',447740,'/shipping'),
(1119545,'2015-02-16 22:34:47',447741,'/shipping'),
(1119546,'2015-02-16 22:34:51',447743,'/shipping'),
(1119547,'2015-02-16 22:36:17',447740,'/billing-2'),
(1119548,'2015-02-16 22:36:30',447739,'/billing-2'),
(1119549,'2015-02-16 22:36:31',447748,'/products'),
(1119550,'2015-02-16 22:37:34',447741,'/billing-2'),
(1119551,'2015-02-16 22:37:44',447743,'/billing-2'),
(1119552,'2015-02-16 22:37:47',447745,'/the-original-mr-fuzzy'),
(1119553,'2015-02-16 22:38:37',447749,'/lander-5'),
(1119554,'2015-02-16 22:39:16',447745,'/cart'),
(1119555,'2015-02-16 22:39:44',447748,'/the-forever-love-bear'),
(1119556,'2015-02-16 22:40:51',447750,'/lander-5'),
(1119557,'2015-02-16 22:41:23',447740,'/thank-you-for-your-order'),
(1119558,'2015-02-16 22:43:50',447750,'/products'),
(1119559,'2015-02-16 22:44:13',447750,'/the-forever-love-bear'),
(1119560,'2015-02-16 22:46:43',447750,'/cart'),
(1119561,'2015-02-16 22:52:07',447751,'/home'),
(1119562,'2015-02-16 22:53:41',447751,'/products'),
(1119563,'2015-02-16 22:54:31',447751,'/the-original-mr-fuzzy'),
(1119564,'2015-02-16 22:54:38',447752,'/lander-5'),
(1119565,'2015-02-16 22:56:51',447753,'/lander-5'),
(1119566,'2015-02-16 22:58:41',447753,'/products'),
(1119567,'2015-02-16 23:00:07',447752,'/products'),
(1119568,'2015-02-16 23:00:41',447754,'/lander-5'),
(1119569,'2015-02-16 23:00:58',447753,'/the-original-mr-fuzzy'),
(1119570,'2015-02-16 23:01:43',447754,'/products'),
(1119571,'2015-02-16 23:01:50',447755,'/lander-5'),
(1119572,'2015-02-16 23:02:53',447752,'/the-original-mr-fuzzy'),
(1119573,'2015-02-16 23:03:21',447755,'/products'),
(1119574,'2015-02-16 23:04:28',447756,'/lander-5'),
(1119575,'2015-02-16 23:04:32',447754,'/the-original-mr-fuzzy'),
(1119576,'2015-02-16 23:05:43',447754,'/cart'),
(1119577,'2015-02-16 23:05:57',447755,'/the-original-mr-fuzzy'),
(1119578,'2015-02-16 23:06:44',447755,'/cart'),
(1119579,'2015-02-16 23:06:54',447752,'/cart'),
(1119580,'2015-02-16 23:07:36',447757,'/home'),
(1119581,'2015-02-16 23:08:48',447752,'/shipping'),
(1119582,'2015-02-16 23:08:55',447754,'/shipping'),
(1119583,'2015-02-16 23:09:03',447758,'/lander-5'),
(1119584,'2015-02-16 23:09:14',447759,'/lander-5'),
(1119585,'2015-02-16 23:09:15',447756,'/products'),
(1119586,'2015-02-16 23:09:55',447760,'/lander-5'),
(1119587,'2015-02-16 23:10:56',447754,'/billing-2'),
(1119588,'2015-02-16 23:11:29',447757,'/products'),
(1119589,'2015-02-16 23:11:35',447752,'/billing-2'),
(1119590,'2015-02-16 23:12:16',447752,'/thank-you-for-your-order'),
(1119591,'2015-02-16 23:12:22',447761,'/lander-3'),
(1119592,'2015-02-16 23:13:31',447756,'/the-birthday-sugar-panda'),
(1119593,'2015-02-16 23:14:27',447760,'/products'),
(1119594,'2015-02-16 23:14:45',447760,'/the-forever-love-bear'),
(1119595,'2015-02-16 23:14:59',447761,'/products'),
(1119596,'2015-02-16 23:15:21',447762,'/lander-5'),
(1119597,'2015-02-16 23:15:50',447763,'/lander-5'),
(1119598,'2015-02-16 23:15:55',447757,'/the-original-mr-fuzzy'),
(1119599,'2015-02-16 23:16:13',447761,'/the-original-mr-fuzzy'),
(1119600,'2015-02-16 23:18:10',447763,'/products'),
(1119601,'2015-02-16 23:18:21',447760,'/cart'),
(1119602,'2015-02-16 23:18:38',447762,'/products'),
(1119603,'2015-02-16 23:19:13',447762,'/the-original-mr-fuzzy'),
(1119604,'2015-02-16 23:19:49',447762,'/cart'),
(1119605,'2015-02-16 23:21:07',447760,'/shipping'),
(1119606,'2015-02-16 23:21:31',447763,'/the-original-mr-fuzzy'),
(1119607,'2015-02-16 23:22:32',447760,'/billing-2'),
(1119608,'2015-02-16 23:24:00',447764,'/lander-5'),
(1119609,'2015-02-16 23:25:09',447765,'/lander-3'),
(1119610,'2015-02-16 23:25:46',447760,'/thank-you-for-your-order'),
(1119611,'2015-02-16 23:26:02',447764,'/products'),
(1119612,'2015-02-16 23:26:24',447766,'/lander-5'),
(1119613,'2015-02-16 23:27:23',447766,'/products'),
(1119614,'2015-02-16 23:27:34',447764,'/the-original-mr-fuzzy'),
(1119615,'2015-02-16 23:30:18',447764,'/cart'),
(1119616,'2015-02-16 23:30:39',447764,'/shipping'),
(1119617,'2015-02-16 23:31:23',447764,'/billing-2'),
(1119618,'2015-02-16 23:33:40',447767,'/home'),
(1119619,'2015-02-16 23:34:30',447764,'/thank-you-for-your-order'),
(1119620,'2015-02-16 23:35:40',447768,'/lander-5'),
(1119621,'2015-02-16 23:36:39',447769,'/lander-5'),
(1119622,'2015-02-16 23:36:57',447768,'/products'),
(1119623,'2015-02-16 23:37:50',447769,'/products'),
(1119624,'2015-02-16 23:38:44',447768,'/the-original-mr-fuzzy'),
(1119625,'2015-02-16 23:38:52',447770,'/home'),
(1119626,'2015-02-16 23:39:00',447771,'/lander-5'),
(1119627,'2015-02-16 23:40:14',447772,'/home'),
(1119628,'2015-02-16 23:41:10',447771,'/products'),
(1119629,'2015-02-16 23:41:53',447769,'/the-original-mr-fuzzy'),
(1119630,'2015-02-16 23:42:25',447769,'/cart'),
(1119631,'2015-02-16 23:43:33',447773,'/lander-3'),
(1119632,'2015-02-16 23:45:40',447773,'/products'),
(1119633,'2015-02-16 23:46:15',447769,'/shipping'),
(1119634,'2015-02-16 23:47:03',447773,'/the-birthday-sugar-panda'),
(1119635,'2015-02-16 23:50:48',447774,'/lander-5'),
(1119636,'2015-02-16 23:54:07',447774,'/products'),
(1119637,'2015-02-16 23:57:31',447774,'/the-original-mr-fuzzy'),
(1119638,'2015-02-16 23:58:05',447775,'/lander-5'),
(1119639,'2015-02-16 23:58:52',447774,'/cart'),
(1119640,'2015-02-17 00:00:00',447776,'/lander-5'),
(1119641,'2015-02-17 00:00:14',447777,'/lander-5'),
(1119642,'2015-02-17 00:00:53',447776,'/products'),
(1119643,'2015-02-17 00:02:11',447778,'/home'),
(1119644,'2015-02-17 00:02:18',447774,'/shipping'),
(1119645,'2015-02-17 00:03:18',447775,'/products'),
(1119646,'2015-02-17 00:04:16',447774,'/billing-2'),
(1119647,'2015-02-17 00:04:43',447776,'/the-forever-love-bear'),
(1119648,'2015-02-17 00:05:48',447776,'/cart'),
(1119649,'2015-02-17 00:07:02',447775,'/the-original-mr-fuzzy'),
(1119650,'2015-02-17 00:07:34',447776,'/shipping'),
(1119651,'2015-02-17 00:09:03',447776,'/billing-2'),
(1119652,'2015-02-17 00:09:38',447774,'/thank-you-for-your-order'),
(1119653,'2015-02-17 00:10:19',447776,'/thank-you-for-your-order'),
(1119654,'2015-02-17 00:11:48',447779,'/home'),
(1119655,'2015-02-17 00:12:16',447780,'/home'),
(1119656,'2015-02-17 00:16:26',447780,'/products'),
(1119657,'2015-02-17 00:16:36',447779,'/products'),
(1119658,'2015-02-17 00:19:29',447781,'/lander-3'),
(1119659,'2015-02-17 00:19:42',447780,'/the-original-mr-fuzzy'),
(1119660,'2015-02-17 00:20:02',447782,'/home'),
(1119661,'2015-02-17 00:20:07',447783,'/home'),
(1119662,'2015-02-17 00:20:40',447780,'/cart'),
(1119663,'2015-02-17 00:24:20',447782,'/products'),
(1119664,'2015-02-17 00:24:23',447783,'/products'),
(1119665,'2015-02-17 00:28:26',447783,'/the-original-mr-fuzzy'),
(1119666,'2015-02-17 00:28:55',447782,'/the-original-mr-fuzzy'),
(1119667,'2015-02-17 00:29:35',447783,'/cart'),
(1119668,'2015-02-17 00:31:21',447784,'/lander-5'),
(1119669,'2015-02-17 00:32:57',447785,'/home'),
(1119670,'2015-02-17 00:36:18',447785,'/products'),
(1119671,'2015-02-17 00:36:40',447786,'/lander-5'),
(1119672,'2015-02-17 00:38:07',447785,'/the-hudson-river-mini-bear'),
(1119673,'2015-02-17 00:38:18',447787,'/lander-3'),
(1119674,'2015-02-17 00:40:09',447788,'/home'),
(1119675,'2015-02-17 00:40:31',447785,'/cart'),
(1119676,'2015-02-17 00:41:45',447786,'/products'),
(1119677,'2015-02-17 00:42:51',447786,'/the-original-mr-fuzzy'),
(1119678,'2015-02-17 00:42:59',447788,'/products'),
(1119679,'2015-02-17 00:46:38',447789,'/home'),
(1119680,'2015-02-17 00:46:43',447790,'/lander-5'),
(1119681,'2015-02-17 00:47:10',447788,'/the-original-mr-fuzzy'),
(1119682,'2015-02-17 00:47:14',447790,'/products'),
(1119683,'2015-02-17 00:47:51',447789,'/products'),
(1119684,'2015-02-17 00:48:01',447788,'/cart'),
(1119685,'2015-02-17 00:49:49',447788,'/shipping'),
(1119686,'2015-02-17 00:50:48',447791,'/lander-3'),
(1119687,'2015-02-17 00:50:52',447790,'/the-birthday-sugar-panda'),
(1119688,'2015-02-17 00:51:01',447788,'/billing-2'),
(1119689,'2015-02-17 00:51:24',447791,'/products'),
(1119690,'2015-02-17 00:52:02',447789,'/the-original-mr-fuzzy'),
(1119691,'2015-02-17 00:52:24',447791,'/the-hudson-river-mini-bear'),
(1119692,'2015-02-17 00:52:24',447792,'/lander-5'),
(1119693,'2015-02-17 00:56:19',447788,'/thank-you-for-your-order'),
(1119694,'2015-02-17 00:56:20',447791,'/cart'),
(1119695,'2015-02-17 00:59:41',447791,'/shipping'),
(1119696,'2015-02-17 01:00:54',447791,'/billing-2'),
(1119697,'2015-02-17 01:02:11',447791,'/thank-you-for-your-order'),
(1119698,'2015-02-17 01:03:59',447793,'/home'),
(1119699,'2015-02-17 01:04:22',447794,'/home'),
(1119700,'2015-02-17 01:06:44',447795,'/home'),
(1119701,'2015-02-17 01:07:32',447794,'/products'),
(1119702,'2015-02-17 01:08:15',447793,'/products'),
(1119703,'2015-02-17 01:08:41',447794,'/the-original-mr-fuzzy'),
(1119704,'2015-02-17 01:09:54',447795,'/products'),
(1119705,'2015-02-17 01:10:46',447794,'/cart'),
(1119706,'2015-02-17 01:10:54',447793,'/the-original-mr-fuzzy'),
(1119707,'2015-02-17 01:11:54',447795,'/the-original-mr-fuzzy'),
(1119708,'2015-02-17 01:29:35',447796,'/lander-5'),
(1119709,'2015-02-17 01:29:43',447797,'/lander-5'),
(1119710,'2015-02-17 01:29:57',447798,'/lander-5'),
(1119711,'2015-02-17 01:30:20',447796,'/products'),
(1119712,'2015-02-17 01:32:11',447796,'/the-birthday-sugar-panda'),
(1119713,'2015-02-17 01:32:24',447799,'/lander-5'),
(1119714,'2015-02-17 01:32:35',447800,'/home'),
(1119715,'2015-02-17 01:33:05',447801,'/home'),
(1119716,'2015-02-17 01:33:25',447802,'/lander-5'),
(1119717,'2015-02-17 01:35:40',447802,'/products'),
(1119718,'2015-02-17 01:36:12',447799,'/products'),
(1119719,'2015-02-17 01:37:38',447803,'/lander-5'),
(1119720,'2015-02-17 01:38:42',447802,'/the-original-mr-fuzzy'),
(1119721,'2015-02-17 01:40:15',447804,'/lander-5'),
(1119722,'2015-02-17 01:42:11',447805,'/lander-5'),
(1119723,'2015-02-17 01:43:21',447803,'/products'),
(1119724,'2015-02-17 01:43:53',447803,'/the-birthday-sugar-panda'),
(1119725,'2015-02-17 01:46:10',447806,'/lander-5'),
(1119726,'2015-02-17 01:52:15',447807,'/lander-5'),
(1119727,'2015-02-17 01:56:12',447807,'/products'),
(1119728,'2015-02-17 01:56:20',447808,'/lander-5'),
(1119729,'2015-02-17 01:57:01',447809,'/lander-5'),
(1119730,'2015-02-17 01:57:05',447810,'/lander-5'),
(1119731,'2015-02-17 01:57:25',447810,'/products'),
(1119732,'2015-02-17 01:57:29',447811,'/lander-5'),
(1119733,'2015-02-17 01:57:34',447809,'/products'),
(1119734,'2015-02-17 01:58:23',447807,'/the-original-mr-fuzzy'),
(1119735,'2015-02-17 01:59:06',447811,'/products'),
(1119736,'2015-02-17 01:59:28',447812,'/lander-5'),
(1119737,'2015-02-17 01:59:32',447813,'/home'),
(1119738,'2015-02-17 02:00:17',447807,'/cart'),
(1119739,'2015-02-17 02:01:51',447813,'/products'),
(1119740,'2015-02-17 02:02:01',447810,'/the-original-mr-fuzzy'),
(1119741,'2015-02-17 02:02:02',447811,'/the-original-mr-fuzzy'),
(1119742,'2015-02-17 02:02:31',447813,'/the-original-mr-fuzzy'),
(1119743,'2015-02-17 02:04:09',447807,'/shipping'),
(1119744,'2015-02-17 02:05:18',447813,'/cart'),
(1119745,'2015-02-17 02:09:37',447814,'/home'),
(1119746,'2015-02-17 02:19:07',447815,'/lander-5'),
(1119747,'2015-02-17 02:19:09',447816,'/home'),
(1119748,'2015-02-17 02:20:32',447817,'/home'),
(1119749,'2015-02-17 02:22:27',447815,'/products'),
(1119750,'2015-02-17 02:22:40',447816,'/products'),
(1119751,'2015-02-17 02:24:17',447818,'/lander-5'),
(1119752,'2015-02-17 02:25:31',447815,'/the-forever-love-bear'),
(1119753,'2015-02-17 02:26:58',447816,'/the-original-mr-fuzzy'),
(1119754,'2015-02-17 02:33:48',447819,'/lander-3'),
(1119755,'2015-02-17 02:35:05',447820,'/home'),
(1119756,'2015-02-17 02:39:20',447820,'/products'),
(1119757,'2015-02-17 02:39:56',447821,'/home'),
(1119758,'2015-02-17 02:40:36',447822,'/lander-5'),
(1119759,'2015-02-17 02:42:33',447820,'/the-original-mr-fuzzy'),
(1119760,'2015-02-17 02:42:38',447823,'/lander-3'),
(1119761,'2015-02-17 02:43:03',447820,'/cart'),
(1119762,'2015-02-17 02:43:42',447824,'/lander-5'),
(1119763,'2015-02-17 02:44:51',447820,'/shipping'),
(1119764,'2015-02-17 02:46:59',447820,'/billing-2'),
(1119765,'2015-02-17 02:50:29',447825,'/lander-3'),
(1119766,'2015-02-17 02:56:04',447826,'/home'),
(1119767,'2015-02-17 03:07:53',447827,'/home'),
(1119768,'2015-02-17 03:09:29',447827,'/products'),
(1119769,'2015-02-17 03:12:25',447827,'/the-original-mr-fuzzy'),
(1119770,'2015-02-17 03:13:29',447827,'/cart'),
(1119771,'2015-02-17 03:14:06',447827,'/shipping'),
(1119772,'2015-02-17 03:14:56',447827,'/billing-2'),
(1119773,'2015-02-17 03:15:34',447828,'/lander-5'),
(1119774,'2015-02-17 03:16:00',447829,'/home'),
(1119775,'2015-02-17 03:17:13',447829,'/products'),
(1119776,'2015-02-17 03:20:33',447830,'/lander-5'),
(1119777,'2015-02-17 03:20:36',447827,'/thank-you-for-your-order'),
(1119778,'2015-02-17 03:21:20',447828,'/products'),
(1119779,'2015-02-17 03:21:41',447828,'/the-hudson-river-mini-bear'),
(1119780,'2015-02-17 03:24:55',447830,'/products'),
(1119781,'2015-02-17 03:25:06',447828,'/cart'),
(1119782,'2015-02-17 03:26:04',447828,'/shipping'),
(1119783,'2015-02-17 03:26:26',447830,'/the-original-mr-fuzzy'),
(1119784,'2015-02-17 03:29:19',447828,'/billing-2'),
(1119785,'2015-02-17 03:35:00',447831,'/home'),
(1119786,'2015-02-17 03:38:04',447831,'/products'),
(1119787,'2015-02-17 03:39:57',447831,'/the-original-mr-fuzzy'),
(1119788,'2015-02-17 03:50:21',447832,'/lander-5'),
(1119789,'2015-02-17 03:54:40',447832,'/products'),
(1119790,'2015-02-17 03:55:59',447833,'/lander-5'),
(1119791,'2015-02-17 03:59:18',447832,'/the-original-mr-fuzzy'),
(1119792,'2015-02-17 03:59:54',447833,'/products'),
(1119793,'2015-02-17 04:02:30',447834,'/lander-3'),
(1119794,'2015-02-17 04:03:15',447835,'/home'),
(1119795,'2015-02-17 04:03:56',447833,'/the-original-mr-fuzzy'),
(1119796,'2015-02-17 04:04:07',447834,'/products'),
(1119797,'2015-02-17 04:05:42',447834,'/the-hudson-river-mini-bear'),
(1119798,'2015-02-17 04:07:24',447835,'/products'),
(1119799,'2015-02-17 04:08:11',447834,'/cart'),
(1119800,'2015-02-17 04:10:49',447834,'/shipping'),
(1119801,'2015-02-17 04:11:46',447835,'/the-original-mr-fuzzy'),
(1119802,'2015-02-17 04:12:10',447836,'/lander-5'),
(1119803,'2015-02-17 04:12:34',447834,'/billing-2'),
(1119804,'2015-02-17 04:12:51',447836,'/products'),
(1119805,'2015-02-17 04:13:24',447837,'/home'),
(1119806,'2015-02-17 04:15:35',447834,'/thank-you-for-your-order'),
(1119807,'2015-02-17 04:16:29',447836,'/the-forever-love-bear'),
(1119808,'2015-02-17 04:25:26',447838,'/home'),
(1119809,'2015-02-17 04:25:47',447839,'/home'),
(1119810,'2015-02-17 04:28:21',447840,'/home'),
(1119811,'2015-02-17 04:29:10',447839,'/products'),
(1119812,'2015-02-17 04:29:15',447841,'/lander-3'),
(1119813,'2015-02-17 04:30:02',447838,'/products'),
(1119814,'2015-02-17 04:30:23',447838,'/the-original-mr-fuzzy'),
(1119815,'2015-02-17 04:30:56',447840,'/products'),
(1119816,'2015-02-17 04:31:17',447840,'/the-original-mr-fuzzy'),
(1119817,'2015-02-17 04:33:02',447839,'/the-hudson-river-mini-bear'),
(1119818,'2015-02-17 04:33:33',447842,'/home'),
(1119819,'2015-02-17 04:34:46',447839,'/cart'),
(1119820,'2015-02-17 04:37:31',447839,'/shipping'),
(1119821,'2015-02-17 04:39:08',447839,'/billing-2'),
(1119822,'2015-02-17 04:39:15',447843,'/home'),
(1119823,'2015-02-17 04:41:55',447839,'/thank-you-for-your-order'),
(1119824,'2015-02-17 04:52:45',447844,'/lander-5'),
(1119825,'2015-02-17 04:57:55',447844,'/products'),
(1119826,'2015-02-17 05:02:29',447845,'/home'),
(1119827,'2015-02-17 05:02:31',447846,'/lander-5'),
(1119828,'2015-02-17 05:03:37',447845,'/products'),
(1119829,'2015-02-17 05:05:45',447846,'/products'),
(1119830,'2015-02-17 05:06:25',447847,'/lander-5'),
(1119831,'2015-02-17 05:06:34',447848,'/lander-5'),
(1119832,'2015-02-17 05:06:46',447845,'/the-birthday-sugar-panda'),
(1119833,'2015-02-17 05:06:59',447846,'/the-original-mr-fuzzy'),
(1119834,'2015-02-17 05:07:24',447848,'/products'),
(1119835,'2015-02-17 05:07:35',447845,'/cart'),
(1119836,'2015-02-17 05:08:16',447848,'/the-original-mr-fuzzy'),
(1119837,'2015-02-17 05:12:09',447849,'/home'),
(1119838,'2015-02-17 05:14:23',447849,'/products'),
(1119839,'2015-02-17 05:14:45',447849,'/the-forever-love-bear'),
(1119840,'2015-02-17 05:15:01',447850,'/lander-5'),
(1119841,'2015-02-17 05:15:39',447850,'/products'),
(1119842,'2015-02-17 05:16:53',447849,'/cart'),
(1119843,'2015-02-17 05:16:53',447851,'/lander-3'),
(1119844,'2015-02-17 05:18:48',447849,'/shipping'),
(1119845,'2015-02-17 05:19:05',447850,'/the-original-mr-fuzzy'),
(1119846,'2015-02-17 05:21:17',447849,'/billing-2'),
(1119847,'2015-02-17 05:22:10',447851,'/products'),
(1119848,'2015-02-17 05:24:42',447851,'/the-original-mr-fuzzy'),
(1119849,'2015-02-17 05:32:18',447852,'/lander-5'),
(1119850,'2015-02-17 05:35:28',447853,'/home'),
(1119851,'2015-02-17 05:40:30',447854,'/home'),
(1119852,'2015-02-17 05:43:54',447855,'/home'),
(1119853,'2015-02-17 05:47:25',447856,'/home'),
(1119854,'2015-02-17 05:51:08',447856,'/products'),
(1119855,'2015-02-17 05:52:35',447857,'/home'),
(1119856,'2015-02-17 05:53:14',447856,'/the-hudson-river-mini-bear'),
(1119857,'2015-02-17 05:53:45',447856,'/cart'),
(1119858,'2015-02-17 05:54:45',447856,'/shipping'),
(1119859,'2015-02-17 05:55:46',447858,'/home'),
(1119860,'2015-02-17 05:59:59',447858,'/products'),
(1119861,'2015-02-17 06:02:38',447858,'/the-original-mr-fuzzy'),
(1119862,'2015-02-17 06:03:42',447859,'/home'),
(1119863,'2015-02-17 06:05:40',447858,'/cart'),
(1119864,'2015-02-17 06:05:42',447859,'/products'),
(1119865,'2015-02-17 06:06:41',447860,'/lander-5'),
(1119866,'2015-02-17 06:08:00',447859,'/the-original-mr-fuzzy'),
(1119867,'2015-02-17 06:08:12',447858,'/shipping'),
(1119868,'2015-02-17 06:09:38',447858,'/billing-2'),
(1119869,'2015-02-17 06:09:57',447861,'/lander-3'),
(1119870,'2015-02-17 06:11:45',447860,'/products'),
(1119871,'2015-02-17 06:13:13',447862,'/home'),
(1119872,'2015-02-17 06:13:52',447862,'/products'),
(1119873,'2015-02-17 06:13:57',447858,'/thank-you-for-your-order'),
(1119874,'2015-02-17 06:14:18',447862,'/the-forever-love-bear'),
(1119875,'2015-02-17 06:15:02',447860,'/the-original-mr-fuzzy'),
(1119876,'2015-02-17 06:24:48',447863,'/home'),
(1119877,'2015-02-17 06:25:04',447864,'/lander-3'),
(1119878,'2015-02-17 06:25:18',447865,'/lander-3'),
(1119879,'2015-02-17 06:25:28',447866,'/lander-3'),
(1119880,'2015-02-17 06:25:31',447867,'/lander-3'),
(1119881,'2015-02-17 06:28:26',447865,'/products'),
(1119882,'2015-02-17 06:29:00',447864,'/products'),
(1119883,'2015-02-17 06:29:18',447865,'/the-original-mr-fuzzy'),
(1119884,'2015-02-17 06:29:31',447866,'/products'),
(1119885,'2015-02-17 06:32:21',447866,'/the-forever-love-bear'),
(1119886,'2015-02-17 06:34:38',447866,'/cart'),
(1119887,'2015-02-17 06:41:05',447868,'/lander-5'),
(1119888,'2015-02-17 06:41:49',447869,'/lander-5'),
(1119889,'2015-02-17 06:42:26',447870,'/lander-5'),
(1119890,'2015-02-17 06:45:26',447868,'/products'),
(1119891,'2015-02-17 06:46:33',447871,'/lander-5'),
(1119892,'2015-02-17 06:46:52',447872,'/home'),
(1119893,'2015-02-17 06:47:28',447870,'/products'),
(1119894,'2015-02-17 06:47:56',447868,'/the-original-mr-fuzzy'),
(1119895,'2015-02-17 06:47:56',447871,'/products'),
(1119896,'2015-02-17 06:49:28',447873,'/home'),
(1119897,'2015-02-17 06:49:48',447868,'/cart'),
(1119898,'2015-02-17 06:49:53',447871,'/the-original-mr-fuzzy'),
(1119899,'2015-02-17 06:50:39',447871,'/cart'),
(1119900,'2015-02-17 06:51:10',447870,'/the-birthday-sugar-panda'),
(1119901,'2015-02-17 06:52:38',447874,'/home'),
(1119902,'2015-02-17 06:52:47',447871,'/shipping'),
(1119903,'2015-02-17 06:53:15',447870,'/cart'),
(1119904,'2015-02-17 06:55:02',447871,'/billing-2'),
(1119905,'2015-02-17 06:56:03',447875,'/lander-5'),
(1119906,'2015-02-17 06:57:19',447871,'/thank-you-for-your-order'),
(1119907,'2015-02-17 07:01:19',447876,'/lander-3'),
(1119908,'2015-02-17 07:01:21',447877,'/lander-5'),
(1119909,'2015-02-17 07:02:55',447878,'/home'),
(1119910,'2015-02-17 07:03:08',447879,'/home'),
(1119911,'2015-02-17 07:03:36',447877,'/products'),
(1119912,'2015-02-17 07:06:23',447877,'/the-birthday-sugar-panda'),
(1119913,'2015-02-17 07:06:45',447880,'/lander-5'),
(1119914,'2015-02-17 07:06:54',447878,'/products'),
(1119915,'2015-02-17 07:07:25',447879,'/products'),
(1119916,'2015-02-17 07:09:11',447881,'/home'),
(1119917,'2015-02-17 07:10:09',447882,'/home'),
(1119918,'2015-02-17 07:10:52',447879,'/the-original-mr-fuzzy'),
(1119919,'2015-02-17 07:12:14',447880,'/products'),
(1119920,'2015-02-17 07:16:26',447880,'/the-original-mr-fuzzy'),
(1119921,'2015-02-17 07:20:21',447883,'/lander-5'),
(1119922,'2015-02-17 07:25:13',447884,'/lander-3'),
(1119923,'2015-02-17 07:27:43',447884,'/products'),
(1119924,'2015-02-17 07:29:18',447884,'/the-original-mr-fuzzy'),
(1119925,'2015-02-17 07:30:04',447884,'/cart'),
(1119926,'2015-02-17 07:30:46',447885,'/home'),
(1119927,'2015-02-17 07:30:54',447886,'/home'),
(1119928,'2015-02-17 07:31:12',447887,'/lander-5'),
(1119929,'2015-02-17 07:32:29',447888,'/lander-5'),
(1119930,'2015-02-17 07:32:51',447884,'/shipping'),
(1119931,'2015-02-17 07:33:38',447884,'/billing-2'),
(1119932,'2015-02-17 07:34:46',447886,'/products'),
(1119933,'2015-02-17 07:36:00',447889,'/lander-5'),
(1119934,'2015-02-17 07:36:03',447887,'/products'),
(1119935,'2015-02-17 07:36:43',447884,'/thank-you-for-your-order'),
(1119936,'2015-02-17 07:37:12',447887,'/the-original-mr-fuzzy'),
(1119937,'2015-02-17 07:38:02',447889,'/products'),
(1119938,'2015-02-17 07:38:39',447886,'/the-original-mr-fuzzy'),
(1119939,'2015-02-17 07:40:46',447889,'/the-birthday-sugar-panda'),
(1119940,'2015-02-17 07:41:55',447889,'/cart'),
(1119941,'2015-02-17 07:44:33',447890,'/lander-5'),
(1119942,'2015-02-17 07:45:28',447889,'/shipping'),
(1119943,'2015-02-17 07:48:10',447889,'/billing-2'),
(1119944,'2015-02-17 07:51:34',447891,'/home'),
(1119945,'2015-02-17 07:52:39',447891,'/products'),
(1119946,'2015-02-17 07:53:10',447892,'/home'),
(1119947,'2015-02-17 07:53:45',447891,'/the-forever-love-bear'),
(1119948,'2015-02-17 07:56:31',447893,'/lander-3'),
(1119949,'2015-02-17 07:56:47',447891,'/cart'),
(1119950,'2015-02-17 07:58:05',447894,'/lander-5'),
(1119951,'2015-02-17 07:59:44',447894,'/products'),
(1119952,'2015-02-17 07:59:44',447895,'/home'),
(1119953,'2015-02-17 07:59:51',447896,'/home'),
(1119954,'2015-02-17 08:00:56',447897,'/lander-5'),
(1119955,'2015-02-17 08:01:11',447894,'/the-original-mr-fuzzy'),
(1119956,'2015-02-17 08:04:38',447898,'/home'),
(1119957,'2015-02-17 08:05:43',447899,'/lander-5'),
(1119958,'2015-02-17 08:06:06',447900,'/lander-3'),
(1119959,'2015-02-17 08:06:43',447901,'/lander-5'),
(1119960,'2015-02-17 08:06:51',447900,'/products'),
(1119961,'2015-02-17 08:07:42',447900,'/the-original-mr-fuzzy'),
(1119962,'2015-02-17 08:07:43',447902,'/home'),
(1119963,'2015-02-17 08:09:28',447899,'/products'),
(1119964,'2015-02-17 08:10:36',447903,'/lander-5'),
(1119965,'2015-02-17 08:10:39',447904,'/lander-5'),
(1119966,'2015-02-17 08:10:49',447901,'/products'),
(1119967,'2015-02-17 08:11:42',447900,'/cart'),
(1119968,'2015-02-17 08:11:54',447903,'/products'),
(1119969,'2015-02-17 08:12:23',447905,'/lander-5'),
(1119970,'2015-02-17 08:12:27',447901,'/the-original-mr-fuzzy'),
(1119971,'2015-02-17 08:12:34',447906,'/home'),
(1119972,'2015-02-17 08:12:49',447903,'/the-original-mr-fuzzy'),
(1119973,'2015-02-17 08:12:53',447904,'/products'),
(1119974,'2015-02-17 08:13:13',447899,'/the-original-mr-fuzzy'),
(1119975,'2015-02-17 08:15:04',447907,'/lander-5'),
(1119976,'2015-02-17 08:16:44',447904,'/the-original-mr-fuzzy'),
(1119977,'2015-02-17 08:19:30',447908,'/lander-3'),
(1119978,'2015-02-17 08:19:49',447909,'/home'),
(1119979,'2015-02-17 08:20:37',447907,'/products'),
(1119980,'2015-02-17 08:20:41',447908,'/products'),
(1119981,'2015-02-17 08:20:56',447910,'/home'),
(1119982,'2015-02-17 08:21:10',447911,'/lander-5'),
(1119983,'2015-02-17 08:21:13',447912,'/lander-5'),
(1119984,'2015-02-17 08:21:50',447913,'/home'),
(1119985,'2015-02-17 08:21:51',447910,'/products'),
(1119986,'2015-02-17 08:22:23',447914,'/lander-3'),
(1119987,'2015-02-17 08:23:31',447915,'/lander-3'),
(1119988,'2015-02-17 08:23:37',447907,'/the-forever-love-bear'),
(1119989,'2015-02-17 08:23:48',447912,'/products'),
(1119990,'2015-02-17 08:24:08',447910,'/the-birthday-sugar-panda'),
(1119991,'2015-02-17 08:24:32',447911,'/products'),
(1119992,'2015-02-17 08:24:45',447909,'/products'),
(1119993,'2015-02-17 08:24:48',447912,'/the-original-mr-fuzzy'),
(1119994,'2015-02-17 08:25:07',447913,'/products'),
(1119995,'2015-02-17 08:25:56',447915,'/products'),
(1119996,'2015-02-17 08:26:09',447911,'/the-forever-love-bear'),
(1119997,'2015-02-17 08:26:39',447915,'/the-original-mr-fuzzy'),
(1119998,'2015-02-17 08:26:50',447907,'/cart'),
(1119999,'2015-02-17 08:27:45',447910,'/cart'),
(1120000,'2015-02-17 08:27:56',447909,'/the-original-mr-fuzzy'),
(1120001,'2015-02-17 08:28:45',447907,'/shipping'),
(1120002,'2015-02-17 08:29:27',447913,'/the-original-mr-fuzzy'),
(1120003,'2015-02-17 08:30:48',447907,'/billing-2'),
(1120004,'2015-02-17 08:33:36',447907,'/thank-you-for-your-order'),
(1120005,'2015-02-17 08:34:08',447916,'/home'),
(1120006,'2015-02-17 08:34:09',447917,'/lander-5'),
(1120007,'2015-02-17 08:35:49',447916,'/products'),
(1120008,'2015-02-17 08:36:41',447918,'/home'),
(1120009,'2015-02-17 08:37:16',447919,'/lander-5'),
(1120010,'2015-02-17 08:37:55',447917,'/products'),
(1120011,'2015-02-17 08:38:21',447920,'/home'),
(1120012,'2015-02-17 08:38:38',447921,'/lander-5'),
(1120013,'2015-02-17 08:40:05',447922,'/lander-5'),
(1120014,'2015-02-17 08:40:26',447923,'/lander-5'),
(1120015,'2015-02-17 08:40:35',447918,'/products'),
(1120016,'2015-02-17 08:41:29',447917,'/the-hudson-river-mini-bear'),
(1120017,'2015-02-17 08:41:41',447924,'/lander-5'),
(1120018,'2015-02-17 08:42:13',447917,'/cart'),
(1120019,'2015-02-17 08:42:33',447923,'/products'),
(1120020,'2015-02-17 08:42:49',447918,'/the-original-mr-fuzzy'),
(1120021,'2015-02-17 08:43:17',447921,'/products'),
(1120022,'2015-02-17 08:45:15',447925,'/lander-3'),
(1120023,'2015-02-17 08:45:26',447923,'/the-original-mr-fuzzy'),
(1120024,'2015-02-17 08:46:09',447918,'/cart'),
(1120025,'2015-02-17 08:46:10',447926,'/home'),
(1120026,'2015-02-17 08:46:37',447927,'/lander-3'),
(1120027,'2015-02-17 08:46:48',447924,'/products'),
(1120028,'2015-02-17 08:47:05',447924,'/the-original-mr-fuzzy'),
(1120029,'2015-02-17 08:47:17',447928,'/lander-5'),
(1120030,'2015-02-17 08:47:39',447929,'/home'),
(1120031,'2015-02-17 08:47:43',447926,'/products'),
(1120032,'2015-02-17 08:47:54',447921,'/the-original-mr-fuzzy'),
(1120033,'2015-02-17 08:48:19',447918,'/shipping'),
(1120034,'2015-02-17 08:49:15',447929,'/products'),
(1120035,'2015-02-17 08:50:09',447918,'/billing-2'),
(1120036,'2015-02-17 08:50:14',447924,'/cart'),
(1120037,'2015-02-17 08:50:40',447929,'/the-original-mr-fuzzy'),
(1120038,'2015-02-17 08:50:48',447927,'/products'),
(1120039,'2015-02-17 08:52:33',447930,'/lander-5'),
(1120040,'2015-02-17 08:52:36',447928,'/products'),
(1120041,'2015-02-17 08:52:38',447931,'/lander-5'),
(1120042,'2015-02-17 08:52:39',447929,'/cart'),
(1120043,'2015-02-17 08:53:11',447932,'/lander-3'),
(1120044,'2015-02-17 08:53:59',447928,'/the-original-mr-fuzzy'),
(1120045,'2015-02-17 08:54:21',447918,'/thank-you-for-your-order'),
(1120046,'2015-02-17 08:55:25',447929,'/shipping'),
(1120047,'2015-02-17 08:55:37',447928,'/cart'),
(1120048,'2015-02-17 08:55:49',447933,'/home'),
(1120049,'2015-02-17 08:56:02',447930,'/products'),
(1120050,'2015-02-17 08:56:26',447934,'/lander-5'),
(1120051,'2015-02-17 08:56:49',447928,'/shipping'),
(1120052,'2015-02-17 08:57:09',447929,'/billing-2'),
(1120053,'2015-02-17 08:57:24',447932,'/products'),
(1120054,'2015-02-17 08:58:41',447930,'/the-original-mr-fuzzy'),
(1120055,'2015-02-17 08:58:53',447934,'/products'),
(1120056,'2015-02-17 08:59:09',447934,'/the-original-mr-fuzzy'),
(1120057,'2015-02-17 08:59:30',447928,'/billing-2'),
(1120058,'2015-02-17 08:59:36',447930,'/cart'),
(1120059,'2015-02-17 09:00:04',447935,'/lander-5'),
(1120060,'2015-02-17 09:00:59',447933,'/products'),
(1120061,'2015-02-17 09:01:06',447928,'/thank-you-for-your-order'),
(1120062,'2015-02-17 09:01:26',447935,'/products'),
(1120063,'2015-02-17 09:01:45',447932,'/the-original-mr-fuzzy'),
(1120064,'2015-02-17 09:02:28',447929,'/thank-you-for-your-order'),
(1120065,'2015-02-17 09:02:46',447935,'/the-original-mr-fuzzy'),
(1120066,'2015-02-17 09:03:38',447932,'/cart'),
(1120067,'2015-02-17 09:04:28',447936,'/home'),
(1120068,'2015-02-17 09:04:30',447937,'/lander-5'),
(1120069,'2015-02-17 09:04:51',447938,'/home'),
(1120070,'2015-02-17 09:05:23',447935,'/cart'),
(1120071,'2015-02-17 09:05:39',447936,'/products'),
(1120072,'2015-02-17 09:06:21',447932,'/shipping'),
(1120073,'2015-02-17 09:06:49',447936,'/the-original-mr-fuzzy'),
(1120074,'2015-02-17 09:08:04',447939,'/lander-5'),
(1120075,'2015-02-17 09:08:45',447940,'/lander-5'),
(1120076,'2015-02-17 09:09:35',447932,'/billing-2'),
(1120077,'2015-02-17 09:10:03',447941,'/home'),
(1120078,'2015-02-17 09:11:13',447940,'/products'),
(1120079,'2015-02-17 09:11:33',447941,'/products'),
(1120080,'2015-02-17 09:12:16',447939,'/products'),
(1120081,'2015-02-17 09:13:52',447939,'/the-original-mr-fuzzy'),
(1120082,'2015-02-17 09:14:31',447941,'/the-hudson-river-mini-bear'),
(1120083,'2015-02-17 09:14:36',447942,'/home'),
(1120084,'2015-02-17 09:15:09',447932,'/thank-you-for-your-order'),
(1120085,'2015-02-17 09:15:28',447940,'/the-forever-love-bear'),
(1120086,'2015-02-17 09:16:14',447943,'/home'),
(1120087,'2015-02-17 09:16:39',447940,'/cart'),
(1120088,'2015-02-17 09:16:54',447944,'/lander-5'),
(1120089,'2015-02-17 09:17:13',447939,'/cart'),
(1120090,'2015-02-17 09:18:00',447940,'/shipping'),
(1120091,'2015-02-17 09:19:50',447940,'/billing-2'),
(1120092,'2015-02-17 09:19:58',447942,'/products'),
(1120093,'2015-02-17 09:20:12',447945,'/home'),
(1120094,'2015-02-17 09:20:33',447946,'/lander-3'),
(1120095,'2015-02-17 09:20:43',447940,'/thank-you-for-your-order'),
(1120096,'2015-02-17 09:21:05',447943,'/products'),
(1120097,'2015-02-17 09:21:25',447947,'/home'),
(1120098,'2015-02-17 09:21:48',447942,'/the-original-mr-fuzzy'),
(1120099,'2015-02-17 09:21:50',447948,'/home'),
(1120100,'2015-02-17 09:22:11',447949,'/lander-5'),
(1120101,'2015-02-17 09:22:16',447944,'/products'),
(1120102,'2015-02-17 09:24:21',447950,'/lander-5'),
(1120103,'2015-02-17 09:24:31',447942,'/cart'),
(1120104,'2015-02-17 09:24:32',447951,'/lander-3'),
(1120105,'2015-02-17 09:25:03',447949,'/products'),
(1120106,'2015-02-17 09:25:04',447952,'/lander-3'),
(1120107,'2015-02-17 09:25:05',447945,'/products'),
(1120108,'2015-02-17 09:25:15',447953,'/home'),
(1120109,'2015-02-17 09:25:31',447944,'/the-original-mr-fuzzy'),
(1120110,'2015-02-17 09:25:32',447943,'/the-forever-love-bear'),
(1120111,'2015-02-17 09:25:42',447947,'/products'),
(1120112,'2015-02-17 09:25:50',447954,'/lander-3'),
(1120113,'2015-02-17 09:26:21',447942,'/shipping'),
(1120114,'2015-02-17 09:26:58',447955,'/lander-5'),
(1120115,'2015-02-17 09:27:28',447955,'/products'),
(1120116,'2015-02-17 09:27:43',447945,'/the-forever-love-bear'),
(1120117,'2015-02-17 09:28:12',447949,'/the-original-mr-fuzzy'),
(1120118,'2015-02-17 09:28:20',447956,'/lander-3'),
(1120119,'2015-02-17 09:28:22',447957,'/lander-3'),
(1120120,'2015-02-17 09:28:24',447942,'/billing-2'),
(1120121,'2015-02-17 09:28:50',447947,'/the-original-mr-fuzzy'),
(1120122,'2015-02-17 09:29:05',447958,'/lander-5'),
(1120123,'2015-02-17 09:29:07',447950,'/products'),
(1120124,'2015-02-17 09:29:24',447959,'/home'),
(1120125,'2015-02-17 09:30:05',447945,'/cart'),
(1120126,'2015-02-17 09:30:24',447954,'/products'),
(1120127,'2015-02-17 09:30:30',447952,'/products'),
(1120128,'2015-02-17 09:30:46',447950,'/the-forever-love-bear'),
(1120129,'2015-02-17 09:30:49',447955,'/the-original-mr-fuzzy'),
(1120130,'2015-02-17 09:30:58',447960,'/lander-3'),
(1120131,'2015-02-17 09:31:07',447954,'/the-forever-love-bear'),
(1120132,'2015-02-17 09:31:14',447942,'/thank-you-for-your-order'),
(1120133,'2015-02-17 09:31:33',447956,'/products'),
(1120134,'2015-02-17 09:31:56',447961,'/lander-5'),
(1120135,'2015-02-17 09:33:27',447952,'/the-original-mr-fuzzy'),
(1120136,'2015-02-17 09:33:55',447962,'/home'),
(1120137,'2015-02-17 09:34:33',447960,'/products'),
(1120138,'2015-02-17 09:34:51',447962,'/products'),
(1120139,'2015-02-17 09:35:13',447963,'/lander-5'),
(1120140,'2015-02-17 09:35:17',447964,'/lander-5'),
(1120141,'2015-02-17 09:35:37',447960,'/the-original-mr-fuzzy'),
(1120142,'2015-02-17 09:35:50',447964,'/products'),
(1120143,'2015-02-17 09:35:56',447961,'/products'),
(1120144,'2015-02-17 09:36:41',447952,'/cart'),
(1120145,'2015-02-17 09:37:42',447962,'/the-original-mr-fuzzy'),
(1120146,'2015-02-17 09:37:55',447952,'/shipping'),
(1120147,'2015-02-17 09:38:06',447964,'/the-original-mr-fuzzy'),
(1120148,'2015-02-17 09:39:27',447952,'/billing-2'),
(1120149,'2015-02-17 09:39:51',447961,'/the-original-mr-fuzzy'),
(1120150,'2015-02-17 09:40:00',447952,'/thank-you-for-your-order'),
(1120151,'2015-02-17 09:40:01',447965,'/home'),
(1120152,'2015-02-17 09:41:11',447961,'/cart'),
(1120153,'2015-02-17 09:41:40',447966,'/lander-5'),
(1120154,'2015-02-17 09:42:00',447964,'/cart'),
(1120155,'2015-02-17 09:43:03',447964,'/shipping'),
(1120156,'2015-02-17 09:43:52',447967,'/home'),
(1120157,'2015-02-17 09:43:53',447965,'/products'),
(1120158,'2015-02-17 09:43:58',447968,'/lander-5'),
(1120159,'2015-02-17 09:44:07',447964,'/billing-2'),
(1120160,'2015-02-17 09:45:04',447961,'/shipping'),
(1120161,'2015-02-17 09:45:19',447969,'/lander-5'),
(1120162,'2015-02-17 09:46:16',447961,'/billing-2'),
(1120163,'2015-02-17 09:46:24',447965,'/the-original-mr-fuzzy'),
(1120164,'2015-02-17 09:46:25',447970,'/lander-3'),
(1120165,'2015-02-17 09:46:46',447966,'/products'),
(1120166,'2015-02-17 09:46:51',447965,'/cart'),
(1120167,'2015-02-17 09:46:53',447964,'/thank-you-for-your-order'),
(1120168,'2015-02-17 09:47:16',447965,'/shipping'),
(1120169,'2015-02-17 09:47:16',447971,'/lander-5'),
(1120170,'2015-02-17 09:47:33',447968,'/products'),
(1120171,'2015-02-17 09:47:39',447969,'/products'),
(1120172,'2015-02-17 09:47:39',447970,'/products'),
(1120173,'2015-02-17 09:47:54',447966,'/the-original-mr-fuzzy'),
(1120174,'2015-02-17 09:47:56',447970,'/the-forever-love-bear'),
(1120175,'2015-02-17 09:48:11',447967,'/products'),
(1120176,'2015-02-17 09:48:40',447965,'/billing-2'),
(1120177,'2015-02-17 09:48:45',447972,'/lander-5'),
(1120178,'2015-02-17 09:48:53',447973,'/home'),
(1120179,'2015-02-17 09:48:59',447966,'/cart'),
(1120180,'2015-02-17 09:49:37',447965,'/thank-you-for-your-order'),
(1120181,'2015-02-17 09:49:48',447968,'/the-original-mr-fuzzy'),
(1120182,'2015-02-17 09:49:53',447971,'/products'),
(1120183,'2015-02-17 09:50:11',447971,'/the-original-mr-fuzzy'),
(1120184,'2015-02-17 09:50:24',447961,'/thank-you-for-your-order'),
(1120185,'2015-02-17 09:50:37',447972,'/products'),
(1120186,'2015-02-17 09:50:53',447969,'/the-birthday-sugar-panda'),
(1120187,'2015-02-17 09:51:02',447972,'/the-original-mr-fuzzy'),
(1120188,'2015-02-17 09:51:08',447974,'/lander-5'),
(1120189,'2015-02-17 09:51:40',447970,'/cart'),
(1120190,'2015-02-17 09:51:46',447975,'/home'),
(1120191,'2015-02-17 09:53:55',447970,'/shipping'),
(1120192,'2015-02-17 09:54:04',447976,'/home'),
(1120193,'2015-02-17 09:54:33',447969,'/cart'),
(1120194,'2015-02-17 09:54:36',447972,'/cart'),
(1120195,'2015-02-17 09:55:19',447972,'/shipping'),
(1120196,'2015-02-17 09:55:51',447974,'/products'),
(1120197,'2015-02-17 09:55:52',447972,'/billing-2'),
(1120198,'2015-02-17 09:56:45',447969,'/shipping'),
(1120199,'2015-02-17 09:56:47',447974,'/the-original-mr-fuzzy'),
(1120200,'2015-02-17 09:58:24',447977,'/lander-5'),
(1120201,'2015-02-17 09:58:38',447978,'/lander-5'),
(1120202,'2015-02-17 09:59:09',447976,'/products'),
(1120203,'2015-02-17 09:59:18',447979,'/lander-5'),
(1120204,'2015-02-17 09:59:20',447974,'/cart'),
(1120205,'2015-02-17 09:59:25',447980,'/lander-3'),
(1120206,'2015-02-17 10:01:04',447981,'/lander-5'),
(1120207,'2015-02-17 10:01:05',447980,'/products'),
(1120208,'2015-02-17 10:01:53',447980,'/the-original-mr-fuzzy'),
(1120209,'2015-02-17 10:01:53',447982,'/lander-5'),
(1120210,'2015-02-17 10:01:56',447978,'/products'),
(1120211,'2015-02-17 10:02:16',447983,'/lander-5'),
(1120212,'2015-02-17 10:03:01',447984,'/home'),
(1120213,'2015-02-17 10:03:03',447974,'/shipping'),
(1120214,'2015-02-17 10:03:30',447977,'/products'),
(1120215,'2015-02-17 10:04:04',447985,'/lander-5'),
(1120216,'2015-02-17 10:04:08',447974,'/billing-2'),
(1120217,'2015-02-17 10:04:24',447984,'/products'),
(1120218,'2015-02-17 10:04:35',447986,'/home'),
(1120219,'2015-02-17 10:05:24',447984,'/the-original-mr-fuzzy'),
(1120220,'2015-02-17 10:05:27',447987,'/lander-5'),
(1120221,'2015-02-17 10:05:48',447978,'/the-original-mr-fuzzy'),
(1120222,'2015-02-17 10:06:15',447986,'/products'),
(1120223,'2015-02-17 10:06:39',447977,'/the-original-mr-fuzzy'),
(1120224,'2015-02-17 10:08:19',447977,'/cart'),
(1120225,'2015-02-17 10:08:37',447986,'/the-original-mr-fuzzy'),
(1120226,'2015-02-17 10:08:46',447988,'/lander-3'),
(1120227,'2015-02-17 10:09:12',447989,'/home'),
(1120228,'2015-02-17 10:09:29',447990,'/lander-5'),
(1120229,'2015-02-17 10:10:02',447977,'/shipping'),
(1120230,'2015-02-17 10:10:37',447977,'/billing-2'),
(1120231,'2015-02-17 10:11:32',447991,'/lander-3'),
(1120232,'2015-02-17 10:11:41',447977,'/thank-you-for-your-order'),
(1120233,'2015-02-17 10:11:53',447989,'/products'),
(1120234,'2015-02-17 10:11:55',447992,'/lander-5'),
(1120235,'2015-02-17 10:12:15',447993,'/home'),
(1120236,'2015-02-17 10:12:30',447986,'/cart'),
(1120237,'2015-02-17 10:12:58',447994,'/lander-5'),
(1120238,'2015-02-17 10:13:37',447995,'/lander-3'),
(1120239,'2015-02-17 10:14:04',447996,'/lander-5'),
(1120240,'2015-02-17 10:14:40',447992,'/products'),
(1120241,'2015-02-17 10:14:48',447997,'/lander-3'),
(1120242,'2015-02-17 10:14:50',447998,'/lander-5'),
(1120243,'2015-02-17 10:15:02',447999,'/home'),
(1120244,'2015-02-17 10:15:08',447991,'/products'),
(1120245,'2015-02-17 10:15:09',448000,'/home'),
(1120246,'2015-02-17 10:15:17',447993,'/products'),
(1120247,'2015-02-17 10:15:18',447997,'/products'),
(1120248,'2015-02-17 10:15:37',448001,'/home'),
(1120249,'2015-02-17 10:16:37',447997,'/the-forever-love-bear'),
(1120250,'2015-02-17 10:17:13',448001,'/products'),
(1120251,'2015-02-17 10:17:48',448001,'/the-original-mr-fuzzy'),
(1120252,'2015-02-17 10:17:50',447999,'/products'),
(1120253,'2015-02-17 10:18:22',447996,'/products'),
(1120254,'2015-02-17 10:18:25',447995,'/products'),
(1120255,'2015-02-17 10:18:30',448002,'/lander-5'),
(1120256,'2015-02-17 10:18:46',448003,'/home'),
(1120257,'2015-02-17 10:18:48',447992,'/the-original-mr-fuzzy'),
(1120258,'2015-02-17 10:19:24',447995,'/the-original-mr-fuzzy'),
(1120259,'2015-02-17 10:19:31',447997,'/cart'),
(1120260,'2015-02-17 10:19:40',447999,'/the-original-mr-fuzzy'),
(1120261,'2015-02-17 10:19:41',448001,'/cart'),
(1120262,'2015-02-17 10:19:47',447993,'/the-original-mr-fuzzy'),
(1120263,'2015-02-17 10:20:02',448004,'/home'),
(1120264,'2015-02-17 10:20:13',448002,'/products'),
(1120265,'2015-02-17 10:20:24',447999,'/cart'),
(1120266,'2015-02-17 10:21:23',448005,'/lander-3'),
(1120267,'2015-02-17 10:21:49',448002,'/the-original-mr-fuzzy'),
(1120268,'2015-02-17 10:21:51',447992,'/cart'),
(1120269,'2015-02-17 10:22:02',448006,'/lander-5'),
(1120270,'2015-02-17 10:22:34',447992,'/shipping'),
(1120271,'2015-02-17 10:22:37',448007,'/lander-5'),
(1120272,'2015-02-17 10:22:45',447999,'/shipping'),
(1120273,'2015-02-17 10:22:48',447996,'/the-hudson-river-mini-bear'),
(1120274,'2015-02-17 10:23:41',448008,'/home'),
(1120275,'2015-02-17 10:24:11',448007,'/products'),
(1120276,'2015-02-17 10:24:32',448007,'/the-birthday-sugar-panda'),
(1120277,'2015-02-17 10:24:46',447992,'/billing-2'),
(1120278,'2015-02-17 10:25:02',448005,'/products'),
(1120279,'2015-02-17 10:25:07',448009,'/home'),
(1120280,'2015-02-17 10:25:31',447999,'/billing-2'),
(1120281,'2015-02-17 10:25:43',448004,'/products'),
(1120282,'2015-02-17 10:25:48',448010,'/lander-5'),
(1120283,'2015-02-17 10:26:02',447996,'/cart'),
(1120284,'2015-02-17 10:26:25',448009,'/products'),
(1120285,'2015-02-17 10:26:26',448008,'/products'),
(1120286,'2015-02-17 10:27:18',448004,'/the-original-mr-fuzzy'),
(1120287,'2015-02-17 10:27:28',447999,'/thank-you-for-your-order'),
(1120288,'2015-02-17 10:27:43',447996,'/shipping'),
(1120289,'2015-02-17 10:27:52',448005,'/the-birthday-sugar-panda'),
(1120290,'2015-02-17 10:28:15',448008,'/the-original-mr-fuzzy'),
(1120291,'2015-02-17 10:28:36',448010,'/products'),
(1120292,'2015-02-17 10:29:08',448011,'/lander-5'),
(1120293,'2015-02-17 10:29:45',448012,'/lander-3'),
(1120294,'2015-02-17 10:29:48',448009,'/the-original-mr-fuzzy'),
(1120295,'2015-02-17 10:30:13',448005,'/cart'),
(1120296,'2015-02-17 10:30:27',448004,'/cart'),
(1120297,'2015-02-17 10:30:50',447996,'/billing-2'),
(1120298,'2015-02-17 10:30:57',448010,'/the-original-mr-fuzzy'),
(1120299,'2015-02-17 10:32:49',448010,'/cart'),
(1120300,'2015-02-17 10:33:15',448004,'/shipping'),
(1120301,'2015-02-17 10:33:16',448013,'/home'),
(1120302,'2015-02-17 10:33:55',448012,'/products'),
(1120303,'2015-02-17 10:33:56',448014,'/lander-5'),
(1120304,'2015-02-17 10:34:18',448015,'/lander-3'),
(1120305,'2015-02-17 10:34:32',448004,'/billing-2'),
(1120306,'2015-02-17 10:34:50',448014,'/products'),
(1120307,'2015-02-17 10:35:20',448004,'/thank-you-for-your-order'),
(1120308,'2015-02-17 10:35:38',448016,'/home'),
(1120309,'2015-02-17 10:36:16',448017,'/lander-5'),
(1120310,'2015-02-17 10:36:19',448018,'/lander-5'),
(1120311,'2015-02-17 10:36:27',448019,'/lander-3'),
(1120312,'2015-02-17 10:36:45',448020,'/lander-5'),
(1120313,'2015-02-17 10:36:51',448016,'/products'),
(1120314,'2015-02-17 10:36:56',448021,'/home'),
(1120315,'2015-02-17 10:37:25',448022,'/home'),
(1120316,'2015-02-17 10:37:34',448023,'/home'),
(1120317,'2015-02-17 10:38:01',448018,'/products'),
(1120318,'2015-02-17 10:38:16',448015,'/products'),
(1120319,'2015-02-17 10:38:21',448018,'/the-original-mr-fuzzy'),
(1120320,'2015-02-17 10:38:36',448020,'/products'),
(1120321,'2015-02-17 10:38:47',448014,'/the-original-mr-fuzzy'),
(1120322,'2015-02-17 10:38:50',448013,'/products'),
(1120323,'2015-02-17 10:39:01',448017,'/products'),
(1120324,'2015-02-17 10:39:47',448016,'/the-original-mr-fuzzy'),
(1120325,'2015-02-17 10:40:08',448019,'/products'),
(1120326,'2015-02-17 10:40:11',448024,'/home'),
(1120327,'2015-02-17 10:40:12',448013,'/the-original-mr-fuzzy'),
(1120328,'2015-02-17 10:40:14',448018,'/cart'),
(1120329,'2015-02-17 10:40:23',448015,'/the-forever-love-bear'),
(1120330,'2015-02-17 10:41:07',448025,'/home'),
(1120331,'2015-02-17 10:41:21',448022,'/products'),
(1120332,'2015-02-17 10:42:20',448020,'/the-forever-love-bear'),
(1120333,'2015-02-17 10:42:40',448017,'/the-original-mr-fuzzy'),
(1120334,'2015-02-17 10:44:49',448026,'/lander-5'),
(1120335,'2015-02-17 10:44:55',448024,'/products'),
(1120336,'2015-02-17 10:45:00',448027,'/home'),
(1120337,'2015-02-17 10:45:27',448025,'/products'),
(1120338,'2015-02-17 10:45:46',448020,'/cart'),
(1120339,'2015-02-17 10:46:00',448025,'/the-original-mr-fuzzy'),
(1120340,'2015-02-17 10:47:04',448028,'/lander-3'),
(1120341,'2015-02-17 10:48:43',448029,'/home'),
(1120342,'2015-02-17 10:48:49',448020,'/shipping'),
(1120343,'2015-02-17 10:49:05',448024,'/the-birthday-sugar-panda'),
(1120344,'2015-02-17 10:49:12',448030,'/home'),
(1120345,'2015-02-17 10:50:22',448027,'/products'),
(1120346,'2015-02-17 10:50:39',448031,'/lander-3'),
(1120347,'2015-02-17 10:51:08',448032,'/home'),
(1120348,'2015-02-17 10:52:51',448024,'/cart'),
(1120349,'2015-02-17 10:53:37',448027,'/the-forever-love-bear'),
(1120350,'2015-02-17 10:54:07',448033,'/lander-5'),
(1120351,'2015-02-17 10:55:44',448024,'/shipping'),
(1120352,'2015-02-17 10:56:24',448024,'/billing-2'),
(1120353,'2015-02-17 10:56:41',448034,'/lander-3'),
(1120354,'2015-02-17 10:56:47',448035,'/home'),
(1120355,'2015-02-17 10:59:07',448036,'/lander-3'),
(1120356,'2015-02-17 10:59:13',448024,'/thank-you-for-your-order'),
(1120357,'2015-02-17 10:59:49',448036,'/products'),
(1120358,'2015-02-17 10:59:53',448037,'/home'),
(1120359,'2015-02-17 11:00:50',448034,'/products'),
(1120360,'2015-02-17 11:01:40',448038,'/lander-3'),
(1120361,'2015-02-17 11:01:58',448034,'/the-original-mr-fuzzy'),
(1120362,'2015-02-17 11:02:40',448039,'/home'),
(1120363,'2015-02-17 11:02:52',448040,'/lander-5'),
(1120364,'2015-02-17 11:02:55',448041,'/lander-5'),
(1120365,'2015-02-17 11:03:14',448042,'/home'),
(1120366,'2015-02-17 11:03:50',448041,'/products'),
(1120367,'2015-02-17 11:04:11',448043,'/lander-3'),
(1120368,'2015-02-17 11:04:42',448037,'/products'),
(1120369,'2015-02-17 11:04:58',448044,'/home'),
(1120370,'2015-02-17 11:05:28',448045,'/lander-5'),
(1120371,'2015-02-17 11:06:23',448046,'/lander-5'),
(1120372,'2015-02-17 11:07:58',448039,'/products'),
(1120373,'2015-02-17 11:07:58',448047,'/lander-3'),
(1120374,'2015-02-17 11:08:25',448045,'/products'),
(1120375,'2015-02-17 11:08:29',448046,'/products'),
(1120376,'2015-02-17 11:08:38',448047,'/products'),
(1120377,'2015-02-17 11:08:43',448043,'/products'),
(1120378,'2015-02-17 11:08:55',448042,'/products'),
(1120379,'2015-02-17 11:09:02',448039,'/the-original-mr-fuzzy'),
(1120380,'2015-02-17 11:09:11',448037,'/the-original-mr-fuzzy'),
(1120381,'2015-02-17 11:09:23',448042,'/the-original-mr-fuzzy'),
(1120382,'2015-02-17 11:09:51',448039,'/cart'),
(1120383,'2015-02-17 11:10:10',448046,'/the-original-mr-fuzzy'),
(1120384,'2015-02-17 11:11:14',448039,'/shipping'),
(1120385,'2015-02-17 11:11:17',448047,'/the-original-mr-fuzzy'),
(1120386,'2015-02-17 11:11:20',448048,'/lander-5'),
(1120387,'2015-02-17 11:11:44',448045,'/the-original-mr-fuzzy'),
(1120388,'2015-02-17 11:12:06',448049,'/lander-5'),
(1120389,'2015-02-17 11:12:07',448050,'/lander-5'),
(1120390,'2015-02-17 11:12:18',448051,'/lander-5'),
(1120391,'2015-02-17 11:13:02',448046,'/cart'),
(1120392,'2015-02-17 11:13:04',448052,'/lander-5'),
(1120393,'2015-02-17 11:13:21',448039,'/billing-2'),
(1120394,'2015-02-17 11:14:04',448039,'/thank-you-for-your-order'),
(1120395,'2015-02-17 11:14:55',448050,'/products'),
(1120396,'2015-02-17 11:15:04',448045,'/cart'),
(1120397,'2015-02-17 11:15:12',448047,'/cart'),
(1120398,'2015-02-17 11:15:21',448050,'/the-birthday-sugar-panda'),
(1120399,'2015-02-17 11:15:32',448048,'/products'),
(1120400,'2015-02-17 11:15:42',448053,'/lander-5'),
(1120401,'2015-02-17 11:15:56',448054,'/lander-3'),
(1120402,'2015-02-17 11:16:05',448049,'/products'),
(1120403,'2015-02-17 11:16:36',448045,'/shipping'),
(1120404,'2015-02-17 11:17:23',448051,'/products'),
(1120405,'2015-02-17 11:17:41',448051,'/the-original-mr-fuzzy'),
(1120406,'2015-02-17 11:17:46',448055,'/lander-3'),
(1120407,'2015-02-17 11:18:15',448056,'/lander-5'),
(1120408,'2015-02-17 11:18:23',448047,'/shipping'),
(1120409,'2015-02-17 11:18:43',448057,'/home'),
(1120410,'2015-02-17 11:19:01',448048,'/the-original-mr-fuzzy'),
(1120411,'2015-02-17 11:19:04',448055,'/products'),
(1120412,'2015-02-17 11:19:20',448050,'/cart'),
(1120413,'2015-02-17 11:19:30',448058,'/lander-5'),
(1120414,'2015-02-17 11:19:57',448059,'/home'),
(1120415,'2015-02-17 11:20:06',448055,'/the-original-mr-fuzzy'),
(1120416,'2015-02-17 11:20:08',448060,'/lander-3'),
(1120417,'2015-02-17 11:20:31',448054,'/products'),
(1120418,'2015-02-17 11:20:46',448047,'/billing-2'),
(1120419,'2015-02-17 11:21:13',448053,'/products'),
(1120420,'2015-02-17 11:22:14',448048,'/cart'),
(1120421,'2015-02-17 11:22:41',448061,'/home'),
(1120422,'2015-02-17 11:22:55',448062,'/lander-3'),
(1120423,'2015-02-17 11:23:08',448050,'/shipping'),
(1120424,'2015-02-17 11:23:22',448054,'/the-original-mr-fuzzy'),
(1120425,'2015-02-17 11:23:38',448057,'/products'),
(1120426,'2015-02-17 11:24:00',448060,'/products'),
(1120427,'2015-02-17 11:24:25',448057,'/the-forever-love-bear'),
(1120428,'2015-02-17 11:24:58',448063,'/lander-5'),
(1120429,'2015-02-17 11:25:12',448061,'/products'),
(1120430,'2015-02-17 11:25:32',448064,'/lander-5'),
(1120431,'2015-02-17 11:25:33',448053,'/the-birthday-sugar-panda'),
(1120432,'2015-02-17 11:25:42',448065,'/lander-5'),
(1120433,'2015-02-17 11:25:46',448061,'/the-hudson-river-mini-bear'),
(1120434,'2015-02-17 11:25:51',448054,'/cart'),
(1120435,'2015-02-17 11:26:03',448063,'/products'),
(1120436,'2015-02-17 11:26:37',448065,'/products'),
(1120437,'2015-02-17 11:26:49',448066,'/lander-5'),
(1120438,'2015-02-17 11:27:16',448067,'/lander-5'),
(1120439,'2015-02-17 11:27:50',448054,'/shipping'),
(1120440,'2015-02-17 11:27:58',448068,'/lander-5'),
(1120441,'2015-02-17 11:28:10',448057,'/cart'),
(1120442,'2015-02-17 11:28:17',448066,'/products'),
(1120443,'2015-02-17 11:28:55',448067,'/products'),
(1120444,'2015-02-17 11:29:19',448061,'/cart'),
(1120445,'2015-02-17 11:29:29',448064,'/products'),
(1120446,'2015-02-17 11:29:37',448066,'/the-birthday-sugar-panda'),
(1120447,'2015-02-17 11:29:54',448065,'/the-forever-love-bear'),
(1120448,'2015-02-17 11:29:54',448067,'/the-hudson-river-mini-bear'),
(1120449,'2015-02-17 11:29:59',448068,'/products'),
(1120450,'2015-02-17 11:30:08',448054,'/billing-2'),
(1120451,'2015-02-17 11:30:23',448069,'/home'),
(1120452,'2015-02-17 11:30:40',448063,'/the-original-mr-fuzzy'),
(1120453,'2015-02-17 11:31:06',448065,'/cart'),
(1120454,'2015-02-17 11:31:33',448070,'/home'),
(1120455,'2015-02-17 11:32:00',448071,'/lander-5'),
(1120456,'2015-02-17 11:32:20',448072,'/home'),
(1120457,'2015-02-17 11:32:31',448071,'/products'),
(1120458,'2015-02-17 11:32:50',448065,'/shipping'),
(1120459,'2015-02-17 11:32:58',448064,'/the-original-mr-fuzzy'),
(1120460,'2015-02-17 11:33:07',448063,'/cart'),
(1120461,'2015-02-17 11:33:10',448073,'/home'),
(1120462,'2015-02-17 11:33:11',448071,'/the-original-mr-fuzzy'),
(1120463,'2015-02-17 11:33:59',448065,'/billing-2'),
(1120464,'2015-02-17 11:34:18',448074,'/lander-3'),
(1120465,'2015-02-17 11:34:51',448075,'/lander-5'),
(1120466,'2015-02-17 11:35:02',448071,'/cart'),
(1120467,'2015-02-17 11:35:06',448054,'/thank-you-for-your-order'),
(1120468,'2015-02-17 11:35:44',448076,'/lander-5'),
(1120469,'2015-02-17 11:36:30',448076,'/products'),
(1120470,'2015-02-17 11:37:19',448077,'/lander-5'),
(1120471,'2015-02-17 11:37:24',448071,'/shipping'),
(1120472,'2015-02-17 11:37:56',448078,'/home'),
(1120473,'2015-02-17 11:38:07',448075,'/products'),
(1120474,'2015-02-17 11:38:14',448074,'/products'),
(1120475,'2015-02-17 11:38:16',448079,'/lander-5'),
(1120476,'2015-02-17 11:38:19',448078,'/products'),
(1120477,'2015-02-17 11:38:37',448075,'/the-original-mr-fuzzy'),
(1120478,'2015-02-17 11:38:43',448073,'/products'),
(1120479,'2015-02-17 11:38:48',448071,'/billing-2'),
(1120480,'2015-02-17 11:38:54',448076,'/the-hudson-river-mini-bear'),
(1120481,'2015-02-17 11:39:22',448080,'/lander-5'),
(1120482,'2015-02-17 11:39:27',448081,'/lander-5'),
(1120483,'2015-02-17 11:40:06',448071,'/thank-you-for-your-order'),
(1120484,'2015-02-17 11:40:42',448075,'/cart'),
(1120485,'2015-02-17 11:40:44',448082,'/home'),
(1120486,'2015-02-17 11:41:07',448074,'/the-original-mr-fuzzy'),
(1120487,'2015-02-17 11:42:44',448074,'/cart'),
(1120488,'2015-02-17 11:42:58',448083,'/lander-5'),
(1120489,'2015-02-17 11:43:12',448080,'/products'),
(1120490,'2015-02-17 11:43:17',448073,'/the-original-mr-fuzzy'),
(1120491,'2015-02-17 11:43:34',448084,'/home'),
(1120492,'2015-02-17 11:43:48',448085,'/home'),
(1120493,'2015-02-17 11:44:02',448086,'/lander-3'),
(1120494,'2015-02-17 11:44:30',448082,'/products'),
(1120495,'2015-02-17 11:44:38',448080,'/the-original-mr-fuzzy'),
(1120496,'2015-02-17 11:45:05',448086,'/products'),
(1120497,'2015-02-17 11:45:05',448087,'/lander-5'),
(1120498,'2015-02-17 11:45:09',448088,'/lander-5'),
(1120499,'2015-02-17 11:45:15',448089,'/home'),
(1120500,'2015-02-17 11:45:34',448085,'/products'),
(1120501,'2015-02-17 11:45:43',448088,'/products'),
(1120502,'2015-02-17 11:46:07',448080,'/cart'),
(1120503,'2015-02-17 11:46:28',448083,'/products'),
(1120504,'2015-02-17 11:46:34',448086,'/the-original-mr-fuzzy'),
(1120505,'2015-02-17 11:47:13',448090,'/home'),
(1120506,'2015-02-17 11:47:17',448091,'/home'),
(1120507,'2015-02-17 11:47:35',448092,'/lander-3'),
(1120508,'2015-02-17 11:47:46',448087,'/products'),
(1120509,'2015-02-17 11:47:57',448088,'/the-forever-love-bear'),
(1120510,'2015-02-17 11:48:23',448085,'/the-original-mr-fuzzy'),
(1120511,'2015-02-17 11:48:39',448093,'/home'),
(1120512,'2015-02-17 11:48:50',448080,'/shipping'),
(1120513,'2015-02-17 11:49:10',448085,'/cart'),
(1120514,'2015-02-17 11:49:16',448086,'/cart'),
(1120515,'2015-02-17 11:49:20',448094,'/home'),
(1120516,'2015-02-17 11:50:10',448086,'/shipping'),
(1120517,'2015-02-17 11:50:16',448095,'/lander-5'),
(1120518,'2015-02-17 11:50:30',448096,'/lander-5'),
(1120519,'2015-02-17 11:50:35',448083,'/the-original-mr-fuzzy'),
(1120520,'2015-02-17 11:50:37',448090,'/products'),
(1120521,'2015-02-17 11:50:55',448087,'/the-original-mr-fuzzy'),
(1120522,'2015-02-17 11:51:00',448086,'/billing-2'),
(1120523,'2015-02-17 11:51:09',448097,'/lander-5'),
(1120524,'2015-02-17 11:51:12',448092,'/products'),
(1120525,'2015-02-17 11:51:20',448098,'/lander-5'),
(1120526,'2015-02-17 11:51:25',448088,'/cart'),
(1120527,'2015-02-17 11:51:46',448085,'/shipping'),
(1120528,'2015-02-17 11:51:51',448099,'/home'),
(1120529,'2015-02-17 11:52:02',448080,'/billing-2'),
(1120530,'2015-02-17 11:52:02',448090,'/the-original-mr-fuzzy'),
(1120531,'2015-02-17 11:52:19',448094,'/products'),
(1120532,'2015-02-17 11:52:24',448093,'/products'),
(1120533,'2015-02-17 11:52:59',448094,'/the-original-mr-fuzzy'),
(1120534,'2015-02-17 11:52:59',448100,'/lander-5'),
(1120535,'2015-02-17 11:53:05',448098,'/products'),
(1120536,'2015-02-17 11:53:48',448086,'/thank-you-for-your-order'),
(1120537,'2015-02-17 11:54:25',448101,'/lander-5'),
(1120538,'2015-02-17 11:54:27',448094,'/cart'),
(1120539,'2015-02-17 11:54:30',448085,'/billing-2'),
(1120540,'2015-02-17 11:54:30',448102,'/lander-5'),
(1120541,'2015-02-17 11:54:38',448096,'/products'),
(1120542,'2015-02-17 11:54:46',448103,'/lander-5'),
(1120543,'2015-02-17 11:54:57',448088,'/shipping'),
(1120544,'2015-02-17 11:55:00',448098,'/the-original-mr-fuzzy'),
(1120545,'2015-02-17 11:55:14',448103,'/products'),
(1120546,'2015-02-17 11:55:25',448104,'/lander-5'),
(1120547,'2015-02-17 11:55:46',448092,'/the-original-mr-fuzzy'),
(1120548,'2015-02-17 11:55:57',448085,'/thank-you-for-your-order'),
(1120549,'2015-02-17 11:56:03',448097,'/products'),
(1120550,'2015-02-17 11:56:25',448102,'/products'),
(1120551,'2015-02-17 11:56:26',448088,'/billing-2'),
(1120552,'2015-02-17 11:56:36',448099,'/products'),
(1120553,'2015-02-17 11:56:39',448105,'/lander-5'),
(1120554,'2015-02-17 11:56:39',448106,'/lander-5'),
(1120555,'2015-02-17 11:56:56',448107,'/lander-5'),
(1120556,'2015-02-17 11:57:11',448108,'/home'),
(1120557,'2015-02-17 11:57:15',448096,'/the-original-mr-fuzzy'),
(1120558,'2015-02-17 11:57:17',448106,'/products'),
(1120559,'2015-02-17 11:57:50',448103,'/the-forever-love-bear'),
(1120560,'2015-02-17 11:58:03',448097,'/the-original-mr-fuzzy'),
(1120561,'2015-02-17 11:58:05',448102,'/the-original-mr-fuzzy'),
(1120562,'2015-02-17 11:58:18',448109,'/lander-5'),
(1120563,'2015-02-17 11:58:20',448094,'/shipping'),
(1120564,'2015-02-17 11:58:28',448110,'/lander-5'),
(1120565,'2015-02-17 11:58:39',448111,'/home'),
(1120566,'2015-02-17 11:58:45',448112,'/lander-5'),
(1120567,'2015-02-17 11:58:46',448100,'/products'),
(1120568,'2015-02-17 11:58:49',448098,'/cart'),
(1120569,'2015-02-17 11:59:02',448103,'/cart'),
(1120570,'2015-02-17 11:59:43',448103,'/shipping'),
(1120571,'2015-02-17 11:59:45',448104,'/products'),
(1120572,'2015-02-17 11:59:58',448094,'/billing-2'),
(1120573,'2015-02-17 11:59:59',448113,'/lander-3'),
(1120574,'2015-02-17 12:00:07',448098,'/shipping'),
(1120575,'2015-02-17 12:00:17',448114,'/home'),
(1120576,'2015-02-17 12:00:34',448098,'/billing-2'),
(1120577,'2015-02-17 12:01:04',448115,'/lander-5'),
(1120578,'2015-02-17 12:01:33',448116,'/lander-3'),
(1120579,'2015-02-17 12:01:40',448106,'/the-original-mr-fuzzy'),
(1120580,'2015-02-17 12:02:04',448100,'/the-birthday-sugar-panda'),
(1120581,'2015-02-17 12:02:26',448117,'/lander-3'),
(1120582,'2015-02-17 12:02:35',448103,'/billing-2'),
(1120583,'2015-02-17 12:02:56',448113,'/products'),
(1120584,'2015-02-17 12:03:08',448104,'/the-birthday-sugar-panda'),
(1120585,'2015-02-17 12:03:36',448112,'/products'),
(1120586,'2015-02-17 12:03:50',448094,'/thank-you-for-your-order'),
(1120587,'2015-02-17 12:03:50',448111,'/products'),
(1120588,'2015-02-17 12:05:04',448115,'/products'),
(1120589,'2015-02-17 12:05:25',448100,'/cart'),
(1120590,'2015-02-17 12:05:29',448118,'/lander-5'),
(1120591,'2015-02-17 12:05:35',448119,'/lander-5'),
(1120592,'2015-02-17 12:06:34',448111,'/the-birthday-sugar-panda'),
(1120593,'2015-02-17 12:06:41',448115,'/the-hudson-river-mini-bear'),
(1120594,'2015-02-17 12:07:07',448100,'/shipping'),
(1120595,'2015-02-17 12:07:30',448120,'/home'),
(1120596,'2015-02-17 12:08:16',448112,'/the-hudson-river-mini-bear'),
(1120597,'2015-02-17 12:08:28',448121,'/home'),
(1120598,'2015-02-17 12:08:47',448122,'/home'),
(1120599,'2015-02-17 12:09:35',448122,'/products'),
(1120600,'2015-02-17 12:09:43',448115,'/cart'),
(1120601,'2015-02-17 12:10:08',448123,'/lander-5'),
(1120602,'2015-02-17 12:10:28',448124,'/lander-5'),
(1120603,'2015-02-17 12:10:41',448125,'/lander-5'),
(1120604,'2015-02-17 12:11:09',448112,'/cart'),
(1120605,'2015-02-17 12:11:22',448124,'/products'),
(1120606,'2015-02-17 12:11:31',448115,'/shipping'),
(1120607,'2015-02-17 12:12:42',448112,'/shipping'),
(1120608,'2015-02-17 12:13:14',448120,'/products'),
(1120609,'2015-02-17 12:13:27',448122,'/the-original-mr-fuzzy'),
(1120610,'2015-02-17 12:13:34',448124,'/the-original-mr-fuzzy'),
(1120611,'2015-02-17 12:13:42',448112,'/billing-2'),
(1120612,'2015-02-17 12:13:49',448126,'/lander-5'),
(1120613,'2015-02-17 12:14:05',448127,'/lander-3'),
(1120614,'2015-02-17 12:15:00',448128,'/lander-5'),
(1120615,'2015-02-17 12:15:55',448120,'/the-birthday-sugar-panda'),
(1120616,'2015-02-17 12:16:20',448128,'/products'),
(1120617,'2015-02-17 12:16:20',448129,'/lander-5'),
(1120618,'2015-02-17 12:16:35',448130,'/lander-5'),
(1120619,'2015-02-17 12:17:47',448131,'/lander-5'),
(1120620,'2015-02-17 12:18:33',448132,'/lander-5'),
(1120621,'2015-02-17 12:18:36',448127,'/products'),
(1120622,'2015-02-17 12:18:39',448128,'/the-original-mr-fuzzy'),
(1120623,'2015-02-17 12:18:52',448112,'/thank-you-for-your-order'),
(1120624,'2015-02-17 12:20:22',448133,'/lander-3'),
(1120625,'2015-02-17 12:20:51',448130,'/products'),
(1120626,'2015-02-17 12:21:22',448129,'/products'),
(1120627,'2015-02-17 12:21:52',448129,'/the-original-mr-fuzzy'),
(1120628,'2015-02-17 12:22:12',448127,'/the-original-mr-fuzzy'),
(1120629,'2015-02-17 12:23:56',448134,'/home'),
(1120630,'2015-02-17 12:23:58',448135,'/lander-5'),
(1120631,'2015-02-17 12:24:42',448127,'/cart'),
(1120632,'2015-02-17 12:24:44',448136,'/lander-5'),
(1120633,'2015-02-17 12:24:51',448129,'/cart'),
(1120634,'2015-02-17 12:24:59',448130,'/the-original-mr-fuzzy'),
(1120635,'2015-02-17 12:25:36',448137,'/home'),
(1120636,'2015-02-17 12:25:45',448138,'/lander-5'),
(1120637,'2015-02-17 12:25:51',448139,'/lander-5'),
(1120638,'2015-02-17 12:26:20',448140,'/lander-5'),
(1120639,'2015-02-17 12:26:52',448139,'/products'),
(1120640,'2015-02-17 12:27:18',448141,'/home'),
(1120641,'2015-02-17 12:27:35',448142,'/lander-5'),
(1120642,'2015-02-17 12:27:36',448143,'/lander-3'),
(1120643,'2015-02-17 12:27:44',448144,'/lander-3'),
(1120644,'2015-02-17 12:28:19',448130,'/cart'),
(1120645,'2015-02-17 12:28:32',448145,'/home'),
(1120646,'2015-02-17 12:28:33',448146,'/lander-3'),
(1120647,'2015-02-17 12:28:46',448130,'/shipping'),
(1120648,'2015-02-17 12:28:55',448140,'/products'),
(1120649,'2015-02-17 12:29:13',448147,'/lander-5'),
(1120650,'2015-02-17 12:29:19',448139,'/the-forever-love-bear'),
(1120651,'2015-02-17 12:30:04',448138,'/products'),
(1120652,'2015-02-17 12:30:28',448148,'/home'),
(1120653,'2015-02-17 12:30:38',448149,'/home'),
(1120654,'2015-02-17 12:30:40',448130,'/billing-2'),
(1120655,'2015-02-17 12:31:19',448138,'/the-original-mr-fuzzy'),
(1120656,'2015-02-17 12:32:07',448150,'/lander-5'),
(1120657,'2015-02-17 12:32:22',448151,'/home'),
(1120658,'2015-02-17 12:32:36',448142,'/products'),
(1120659,'2015-02-17 12:32:46',448152,'/lander-5'),
(1120660,'2015-02-17 12:32:55',448151,'/products'),
(1120661,'2015-02-17 12:32:57',448139,'/cart'),
(1120662,'2015-02-17 12:33:18',448153,'/lander-5'),
(1120663,'2015-02-17 12:33:33',448144,'/products'),
(1120664,'2015-02-17 12:33:54',448154,'/lander-5'),
(1120665,'2015-02-17 12:33:57',448130,'/thank-you-for-your-order'),
(1120666,'2015-02-17 12:34:26',448155,'/home'),
(1120667,'2015-02-17 12:34:29',448151,'/the-original-mr-fuzzy'),
(1120668,'2015-02-17 12:34:46',448156,'/home'),
(1120669,'2015-02-17 12:35:05',448157,'/lander-5'),
(1120670,'2015-02-17 12:35:06',448158,'/home'),
(1120671,'2015-02-17 12:35:12',448148,'/products'),
(1120672,'2015-02-17 12:36:18',448144,'/the-forever-love-bear'),
(1120673,'2015-02-17 12:36:22',448159,'/lander-5'),
(1120674,'2015-02-17 12:36:26',448142,'/the-forever-love-bear'),
(1120675,'2015-02-17 12:36:26',448151,'/cart'),
(1120676,'2015-02-17 12:36:54',448142,'/cart'),
(1120677,'2015-02-17 12:36:58',448160,'/home'),
(1120678,'2015-02-17 12:37:05',448158,'/products'),
(1120679,'2015-02-17 12:37:09',448161,'/home'),
(1120680,'2015-02-17 12:37:13',448148,'/the-original-mr-fuzzy'),
(1120681,'2015-02-17 12:37:20',448162,'/home'),
(1120682,'2015-02-17 12:38:07',448153,'/products'),
(1120683,'2015-02-17 12:38:39',448162,'/products'),
(1120684,'2015-02-17 12:38:51',448156,'/products'),
(1120685,'2015-02-17 12:39:03',448163,'/home'),
(1120686,'2015-02-17 12:39:09',448164,'/lander-3'),
(1120687,'2015-02-17 12:39:40',448153,'/the-original-mr-fuzzy'),
(1120688,'2015-02-17 12:40:10',448165,'/lander-5'),
(1120689,'2015-02-17 12:40:21',448161,'/products'),
(1120690,'2015-02-17 12:40:33',448142,'/shipping'),
(1120691,'2015-02-17 12:41:00',448161,'/the-original-mr-fuzzy'),
(1120692,'2015-02-17 12:41:05',448166,'/lander-5'),
(1120693,'2015-02-17 12:41:27',448162,'/the-original-mr-fuzzy'),
(1120694,'2015-02-17 12:41:34',448158,'/the-hudson-river-mini-bear'),
(1120695,'2015-02-17 12:41:35',448167,'/home'),
(1120696,'2015-02-17 12:41:36',448156,'/the-original-mr-fuzzy'),
(1120697,'2015-02-17 12:41:41',448168,'/lander-3'),
(1120698,'2015-02-17 12:42:14',448156,'/cart'),
(1120699,'2015-02-17 12:42:24',448169,'/home'),
(1120700,'2015-02-17 12:43:46',448142,'/billing-2'),
(1120701,'2015-02-17 12:44:00',448170,'/home'),
(1120702,'2015-02-17 12:44:16',448164,'/products'),
(1120703,'2015-02-17 12:44:20',448171,'/lander-5'),
(1120704,'2015-02-17 12:44:26',448172,'/lander-5'),
(1120705,'2015-02-17 12:44:47',448173,'/lander-5'),
(1120706,'2015-02-17 12:45:01',448167,'/products'),
(1120707,'2015-02-17 12:45:15',448168,'/products'),
(1120708,'2015-02-17 12:45:17',448174,'/lander-5'),
(1120709,'2015-02-17 12:45:28',448175,'/lander-3'),
(1120710,'2015-02-17 12:45:50',448176,'/lander-3'),
(1120711,'2015-02-17 12:46:28',448171,'/products'),
(1120712,'2015-02-17 12:46:45',448167,'/the-original-mr-fuzzy'),
(1120713,'2015-02-17 12:46:50',448177,'/home'),
(1120714,'2015-02-17 12:47:13',448164,'/the-original-mr-fuzzy'),
(1120715,'2015-02-17 12:47:46',448164,'/cart'),
(1120716,'2015-02-17 12:47:50',448170,'/products'),
(1120717,'2015-02-17 12:48:01',448171,'/the-birthday-sugar-panda'),
(1120718,'2015-02-17 12:48:47',448170,'/the-forever-love-bear'),
(1120719,'2015-02-17 12:48:49',448174,'/products'),
(1120720,'2015-02-17 12:49:11',448168,'/the-original-mr-fuzzy'),
(1120721,'2015-02-17 12:49:21',448142,'/thank-you-for-your-order'),
(1120722,'2015-02-17 12:49:24',448174,'/the-original-mr-fuzzy'),
(1120723,'2015-02-17 12:49:43',448172,'/products'),
(1120724,'2015-02-17 12:50:04',448171,'/cart'),
(1120725,'2015-02-17 12:50:09',448178,'/home'),
(1120726,'2015-02-17 12:50:26',448175,'/products'),
(1120727,'2015-02-17 12:50:43',448176,'/products'),
(1120728,'2015-02-17 12:51:16',448179,'/lander-3'),
(1120729,'2015-02-17 12:51:42',448174,'/cart'),
(1120730,'2015-02-17 12:51:56',448180,'/lander-5'),
(1120731,'2015-02-17 12:52:15',448181,'/lander-5'),
(1120732,'2015-02-17 12:52:27',448170,'/cart'),
(1120733,'2015-02-17 12:52:46',448176,'/the-forever-love-bear'),
(1120734,'2015-02-17 12:53:04',448182,'/lander-5'),
(1120735,'2015-02-17 12:53:15',448168,'/cart'),
(1120736,'2015-02-17 12:53:18',448183,'/lander-5'),
(1120737,'2015-02-17 12:53:35',448184,'/lander-5'),
(1120738,'2015-02-17 12:53:52',448185,'/lander-5'),
(1120739,'2015-02-17 12:53:59',448174,'/shipping'),
(1120740,'2015-02-17 12:54:00',448186,'/lander-5'),
(1120741,'2015-02-17 12:54:21',448172,'/the-original-mr-fuzzy'),
(1120742,'2015-02-17 12:55:10',448182,'/products'),
(1120743,'2015-02-17 12:55:19',448187,'/lander-5'),
(1120744,'2015-02-17 12:55:20',448174,'/billing-2'),
(1120745,'2015-02-17 12:55:54',448179,'/products'),
(1120746,'2015-02-17 12:56:22',448176,'/cart'),
(1120747,'2015-02-17 12:56:33',448188,'/lander-5'),
(1120748,'2015-02-17 12:56:51',448172,'/cart'),
(1120749,'2015-02-17 12:57:13',448174,'/thank-you-for-your-order'),
(1120750,'2015-02-17 12:58:08',448187,'/products'),
(1120751,'2015-02-17 12:58:17',448184,'/products'),
(1120752,'2015-02-17 12:58:58',448182,'/the-original-mr-fuzzy'),
(1120753,'2015-02-17 13:00:02',448176,'/shipping'),
(1120754,'2015-02-17 13:01:05',448187,'/the-original-mr-fuzzy'),
(1120755,'2015-02-17 13:01:18',448188,'/products'),
(1120756,'2015-02-17 13:01:35',448189,'/lander-5'),
(1120757,'2015-02-17 13:01:35',448190,'/lander-5'),
(1120758,'2015-02-17 13:02:05',448184,'/the-original-mr-fuzzy'),
(1120759,'2015-02-17 13:02:21',448182,'/cart'),
(1120760,'2015-02-17 13:02:24',448189,'/products'),
(1120761,'2015-02-17 13:02:25',448191,'/home'),
(1120762,'2015-02-17 13:02:38',448176,'/billing-2'),
(1120763,'2015-02-17 13:02:43',448192,'/lander-5'),
(1120764,'2015-02-17 13:02:48',448182,'/shipping'),
(1120765,'2015-02-17 13:03:12',448193,'/home'),
(1120766,'2015-02-17 13:04:06',448184,'/cart'),
(1120767,'2015-02-17 13:04:15',448187,'/cart'),
(1120768,'2015-02-17 13:04:22',448189,'/the-original-mr-fuzzy'),
(1120769,'2015-02-17 13:04:24',448188,'/the-original-mr-fuzzy'),
(1120770,'2015-02-17 13:04:39',448192,'/products'),
(1120771,'2015-02-17 13:04:53',448190,'/products'),
(1120772,'2015-02-17 13:04:56',448189,'/cart'),
(1120773,'2015-02-17 13:05:04',448194,'/lander-3'),
(1120774,'2015-02-17 13:05:18',448195,'/lander-5'),
(1120775,'2015-02-17 13:05:32',448182,'/billing-2'),
(1120776,'2015-02-17 13:05:34',448193,'/products'),
(1120777,'2015-02-17 13:05:45',448184,'/shipping'),
(1120778,'2015-02-17 13:06:01',448196,'/lander-3'),
(1120779,'2015-02-17 13:06:09',448191,'/products'),
(1120780,'2015-02-17 13:06:25',448191,'/the-hudson-river-mini-bear'),
(1120781,'2015-02-17 13:06:30',448188,'/cart'),
(1120782,'2015-02-17 13:06:42',448197,'/lander-5'),
(1120783,'2015-02-17 13:07:02',448193,'/the-original-mr-fuzzy'),
(1120784,'2015-02-17 13:07:14',448187,'/shipping'),
(1120785,'2015-02-17 13:07:38',448194,'/products'),
(1120786,'2015-02-17 13:07:49',448189,'/shipping'),
(1120787,'2015-02-17 13:08:25',448184,'/billing-2'),
(1120788,'2015-02-17 13:08:38',448198,'/lander-5'),
(1120789,'2015-02-17 13:08:40',448189,'/billing-2'),
(1120790,'2015-02-17 13:08:41',448192,'/the-hudson-river-mini-bear'),
(1120791,'2015-02-17 13:08:56',448188,'/shipping'),
(1120792,'2015-02-17 13:09:24',448199,'/lander-5'),
(1120793,'2015-02-17 13:09:41',448200,'/lander-5'),
(1120794,'2015-02-17 13:09:50',448191,'/cart'),
(1120795,'2015-02-17 13:10:05',448201,'/lander-5'),
(1120796,'2015-02-17 13:10:19',448196,'/products'),
(1120797,'2015-02-17 13:10:19',448202,'/home'),
(1120798,'2015-02-17 13:10:44',448203,'/home'),
(1120799,'2015-02-17 13:10:46',448188,'/billing-2'),
(1120800,'2015-02-17 13:11:03',448193,'/cart'),
(1120801,'2015-02-17 13:11:07',448204,'/home'),
(1120802,'2015-02-17 13:11:12',448189,'/thank-you-for-your-order'),
(1120803,'2015-02-17 13:11:28',448194,'/the-original-mr-fuzzy'),
(1120804,'2015-02-17 13:11:33',448196,'/the-original-mr-fuzzy'),
(1120805,'2015-02-17 13:11:51',448205,'/home'),
(1120806,'2015-02-17 13:12:24',448200,'/products'),
(1120807,'2015-02-17 13:12:46',448203,'/products'),
(1120808,'2015-02-17 13:12:52',448206,'/home'),
(1120809,'2015-02-17 13:13:40',448196,'/cart'),
(1120810,'2015-02-17 13:13:57',448207,'/lander-5'),
(1120811,'2015-02-17 13:14:18',448193,'/shipping'),
(1120812,'2015-02-17 13:14:22',448208,'/lander-5'),
(1120813,'2015-02-17 13:14:27',448198,'/products'),
(1120814,'2015-02-17 13:14:31',448209,'/lander-5'),
(1120815,'2015-02-17 13:14:51',448210,'/lander-5'),
(1120816,'2015-02-17 13:14:58',448211,'/home'),
(1120817,'2015-02-17 13:15:30',448205,'/products'),
(1120818,'2015-02-17 13:15:36',448204,'/products'),
(1120819,'2015-02-17 13:15:38',448193,'/billing-2'),
(1120820,'2015-02-17 13:15:59',448200,'/the-original-mr-fuzzy'),
(1120821,'2015-02-17 13:16:12',448203,'/the-original-mr-fuzzy'),
(1120822,'2015-02-17 13:16:46',448212,'/home'),
(1120823,'2015-02-17 13:16:49',448211,'/products'),
(1120824,'2015-02-17 13:16:51',448193,'/thank-you-for-your-order'),
(1120825,'2015-02-17 13:17:08',448211,'/the-original-mr-fuzzy'),
(1120826,'2015-02-17 13:17:14',448213,'/lander-5'),
(1120827,'2015-02-17 13:17:18',448196,'/shipping'),
(1120828,'2015-02-17 13:17:21',448204,'/the-original-mr-fuzzy'),
(1120829,'2015-02-17 13:17:43',448200,'/cart'),
(1120830,'2015-02-17 13:17:44',448198,'/the-birthday-sugar-panda'),
(1120831,'2015-02-17 13:18:05',448205,'/the-original-mr-fuzzy'),
(1120832,'2015-02-17 13:18:12',448196,'/billing-2'),
(1120833,'2015-02-17 13:18:39',448200,'/shipping'),
(1120834,'2015-02-17 13:18:53',448207,'/products'),
(1120835,'2015-02-17 13:19:53',448214,'/home'),
(1120836,'2015-02-17 13:20:16',448215,'/lander-3'),
(1120837,'2015-02-17 13:20:38',448210,'/products'),
(1120838,'2015-02-17 13:21:00',448216,'/lander-5'),
(1120839,'2015-02-17 13:21:08',448217,'/lander-5'),
(1120840,'2015-02-17 13:21:12',448213,'/products'),
(1120841,'2015-02-17 13:21:24',448196,'/thank-you-for-your-order'),
(1120842,'2015-02-17 13:21:42',448200,'/billing-2'),
(1120843,'2015-02-17 13:21:56',448207,'/the-original-mr-fuzzy'),
(1120844,'2015-02-17 13:22:54',448213,'/the-original-mr-fuzzy'),
(1120845,'2015-02-17 13:23:05',448200,'/thank-you-for-your-order'),
(1120846,'2015-02-17 13:23:10',448218,'/home'),
(1120847,'2015-02-17 13:23:18',448219,'/lander-5'),
(1120848,'2015-02-17 13:23:28',448210,'/the-original-mr-fuzzy'),
(1120849,'2015-02-17 13:24:15',448220,'/lander-5'),
(1120850,'2015-02-17 13:24:39',448219,'/products'),
(1120851,'2015-02-17 13:24:40',448215,'/products'),
(1120852,'2015-02-17 13:24:53',448221,'/lander-5'),
(1120853,'2015-02-17 13:25:47',448222,'/home'),
(1120854,'2015-02-17 13:26:12',448222,'/products'),
(1120855,'2015-02-17 13:26:40',448216,'/products'),
(1120856,'2015-02-17 13:27:31',448215,'/the-original-mr-fuzzy'),
(1120857,'2015-02-17 13:27:31',448222,'/the-original-mr-fuzzy'),
(1120858,'2015-02-17 13:28:11',448223,'/lander-5'),
(1120859,'2015-02-17 13:29:04',448224,'/home'),
(1120860,'2015-02-17 13:29:14',448221,'/products'),
(1120861,'2015-02-17 13:29:27',448215,'/cart'),
(1120862,'2015-02-17 13:29:34',448225,'/lander-5'),
(1120863,'2015-02-17 13:29:34',448226,'/lander-5'),
(1120864,'2015-02-17 13:29:38',448227,'/lander-5'),
(1120865,'2015-02-17 13:29:41',448223,'/products'),
(1120866,'2015-02-17 13:29:57',448228,'/lander-3'),
(1120867,'2015-02-17 13:30:00',448220,'/products'),
(1120868,'2015-02-17 13:30:02',448215,'/shipping'),
(1120869,'2015-02-17 13:30:08',448229,'/home'),
(1120870,'2015-02-17 13:30:13',448222,'/cart'),
(1120871,'2015-02-17 13:30:21',448220,'/the-original-mr-fuzzy'),
(1120872,'2015-02-17 13:30:35',448223,'/the-original-mr-fuzzy'),
(1120873,'2015-02-17 13:30:36',448215,'/billing-2'),
(1120874,'2015-02-17 13:31:09',448216,'/the-original-mr-fuzzy'),
(1120875,'2015-02-17 13:31:52',448230,'/home'),
(1120876,'2015-02-17 13:32:27',448231,'/lander-3'),
(1120877,'2015-02-17 13:32:32',448215,'/thank-you-for-your-order'),
(1120878,'2015-02-17 13:32:33',448230,'/products'),
(1120879,'2015-02-17 13:33:24',448220,'/cart'),
(1120880,'2015-02-17 13:34:09',448232,'/home'),
(1120881,'2015-02-17 13:34:28',448227,'/products'),
(1120882,'2015-02-17 13:34:36',448226,'/products'),
(1120883,'2015-02-17 13:34:51',448226,'/the-original-mr-fuzzy'),
(1120884,'2015-02-17 13:34:51',448230,'/the-forever-love-bear'),
(1120885,'2015-02-17 13:34:52',448228,'/products'),
(1120886,'2015-02-17 13:35:12',448216,'/cart'),
(1120887,'2015-02-17 13:35:24',448229,'/products'),
(1120888,'2015-02-17 13:35:27',448233,'/home'),
(1120889,'2015-02-17 13:36:04',448234,'/lander-5'),
(1120890,'2015-02-17 13:37:12',448235,'/home'),
(1120891,'2015-02-17 13:37:13',448227,'/the-original-mr-fuzzy'),
(1120892,'2015-02-17 13:38:13',448236,'/lander-3'),
(1120893,'2015-02-17 13:38:35',448216,'/shipping'),
(1120894,'2015-02-17 13:38:37',448237,'/home'),
(1120895,'2015-02-17 13:38:46',448226,'/cart'),
(1120896,'2015-02-17 13:39:15',448226,'/shipping'),
(1120897,'2015-02-17 13:39:20',448229,'/the-hudson-river-mini-bear'),
(1120898,'2015-02-17 13:40:19',448233,'/products'),
(1120899,'2015-02-17 13:40:24',448238,'/home'),
(1120900,'2015-02-17 13:40:41',448216,'/billing-2'),
(1120901,'2015-02-17 13:41:00',448227,'/cart'),
(1120902,'2015-02-17 13:41:52',448226,'/billing-2'),
(1120903,'2015-02-17 13:41:54',448237,'/products'),
(1120904,'2015-02-17 13:42:26',448229,'/cart'),
(1120905,'2015-02-17 13:42:32',448236,'/products'),
(1120906,'2015-02-17 13:42:44',448239,'/lander-5'),
(1120907,'2015-02-17 13:42:47',448240,'/home'),
(1120908,'2015-02-17 13:43:12',448241,'/lander-5'),
(1120909,'2015-02-17 13:43:14',448229,'/shipping'),
(1120910,'2015-02-17 13:43:40',448227,'/shipping'),
(1120911,'2015-02-17 13:44:09',448229,'/billing-2'),
(1120912,'2015-02-17 13:44:10',448233,'/the-original-mr-fuzzy'),
(1120913,'2015-02-17 13:44:20',448227,'/billing-2'),
(1120914,'2015-02-17 13:44:53',448226,'/thank-you-for-your-order'),
(1120915,'2015-02-17 13:45:11',448237,'/the-original-mr-fuzzy'),
(1120916,'2015-02-17 13:45:41',448216,'/thank-you-for-your-order'),
(1120917,'2015-02-17 13:46:08',448242,'/lander-5'),
(1120918,'2015-02-17 13:46:21',448243,'/home'),
(1120919,'2015-02-17 13:46:52',448240,'/products'),
(1120920,'2015-02-17 13:47:00',448239,'/products'),
(1120921,'2015-02-17 13:47:05',448244,'/lander-5'),
(1120922,'2015-02-17 13:47:46',448229,'/thank-you-for-your-order'),
(1120923,'2015-02-17 13:48:44',448245,'/home'),
(1120924,'2015-02-17 13:48:47',448241,'/products'),
(1120925,'2015-02-17 13:49:04',448227,'/thank-you-for-your-order'),
(1120926,'2015-02-17 13:49:40',448244,'/products'),
(1120927,'2015-02-17 13:49:56',448246,'/home'),
(1120928,'2015-02-17 13:50:35',448246,'/products'),
(1120929,'2015-02-17 13:51:06',448240,'/the-birthday-sugar-panda'),
(1120930,'2015-02-17 13:51:21',448241,'/the-original-mr-fuzzy'),
(1120931,'2015-02-17 13:51:38',448239,'/the-hudson-river-mini-bear'),
(1120932,'2015-02-17 13:52:26',448247,'/lander-5'),
(1120933,'2015-02-17 13:52:53',448241,'/cart'),
(1120934,'2015-02-17 13:53:18',448248,'/lander-5'),
(1120935,'2015-02-17 13:54:09',448249,'/home'),
(1120936,'2015-02-17 13:54:48',448240,'/cart'),
(1120937,'2015-02-17 13:54:52',448250,'/lander-3'),
(1120938,'2015-02-17 13:54:56',448246,'/the-forever-love-bear'),
(1120939,'2015-02-17 13:55:20',448251,'/home'),
(1120940,'2015-02-17 13:55:43',448241,'/shipping'),
(1120941,'2015-02-17 13:56:20',448252,'/lander-5'),
(1120942,'2015-02-17 13:56:35',448253,'/lander-3'),
(1120943,'2015-02-17 13:56:53',448247,'/products'),
(1120944,'2015-02-17 13:57:23',448247,'/the-hudson-river-mini-bear'),
(1120945,'2015-02-17 13:58:02',448241,'/billing-2'),
(1120946,'2015-02-17 13:58:18',448248,'/products'),
(1120947,'2015-02-17 13:58:24',448246,'/cart'),
(1120948,'2015-02-17 13:58:36',448254,'/lander-5'),
(1120949,'2015-02-17 13:58:37',448249,'/products'),
(1120950,'2015-02-17 13:58:42',448247,'/cart'),
(1120951,'2015-02-17 13:58:43',448255,'/lander-5'),
(1120952,'2015-02-17 13:59:05',448246,'/shipping'),
(1120953,'2015-02-17 14:00:08',448253,'/products'),
(1120954,'2015-02-17 14:00:21',448256,'/lander-5'),
(1120955,'2015-02-17 14:00:23',448257,'/lander-3'),
(1120956,'2015-02-17 14:00:24',448249,'/the-original-mr-fuzzy'),
(1120957,'2015-02-17 14:00:34',448258,'/home'),
(1120958,'2015-02-17 14:00:47',448248,'/the-birthday-sugar-panda'),
(1120959,'2015-02-17 14:00:54',448253,'/the-original-mr-fuzzy'),
(1120960,'2015-02-17 14:00:58',448259,'/lander-3'),
(1120961,'2015-02-17 14:01:23',448241,'/thank-you-for-your-order'),
(1120962,'2015-02-17 14:01:42',448246,'/billing-2'),
(1120963,'2015-02-17 14:01:54',448252,'/products'),
(1120964,'2015-02-17 14:02:24',448257,'/products'),
(1120965,'2015-02-17 14:02:31',448260,'/home'),
(1120966,'2015-02-17 14:03:08',448257,'/the-original-mr-fuzzy'),
(1120967,'2015-02-17 14:03:11',448252,'/the-original-mr-fuzzy'),
(1120968,'2015-02-17 14:03:37',448260,'/products'),
(1120969,'2015-02-17 14:03:53',448248,'/cart'),
(1120970,'2015-02-17 14:04:35',448261,'/home'),
(1120971,'2015-02-17 14:05:17',448262,'/home'),
(1120972,'2015-02-17 14:05:39',448248,'/shipping'),
(1120973,'2015-02-17 14:05:39',448263,'/lander-3'),
(1120974,'2015-02-17 14:05:56',448256,'/products'),
(1120975,'2015-02-17 14:06:40',448261,'/products'),
(1120976,'2015-02-17 14:06:58',448261,'/the-original-mr-fuzzy'),
(1120977,'2015-02-17 14:07:03',448246,'/thank-you-for-your-order'),
(1120978,'2015-02-17 14:07:03',448264,'/home'),
(1120979,'2015-02-17 14:07:32',448265,'/lander-5'),
(1120980,'2015-02-17 14:07:42',448260,'/the-forever-love-bear'),
(1120981,'2015-02-17 14:07:46',448266,'/home'),
(1120982,'2015-02-17 14:07:47',448267,'/lander-5'),
(1120983,'2015-02-17 14:09:10',448268,'/lander-5'),
(1120984,'2015-02-17 14:10:00',448262,'/products'),
(1120985,'2015-02-17 14:10:08',448256,'/the-forever-love-bear'),
(1120986,'2015-02-17 14:10:17',448266,'/products'),
(1120987,'2015-02-17 14:10:29',448269,'/lander-5'),
(1120988,'2015-02-17 14:10:38',448270,'/lander-3'),
(1120989,'2015-02-17 14:10:46',448265,'/products'),
(1120990,'2015-02-17 14:11:42',448266,'/the-forever-love-bear'),
(1120991,'2015-02-17 14:12:17',448262,'/the-forever-love-bear'),
(1120992,'2015-02-17 14:13:52',448266,'/cart'),
(1120993,'2015-02-17 14:13:57',448256,'/cart'),
(1120994,'2015-02-17 14:14:09',448271,'/lander-5'),
(1120995,'2015-02-17 14:14:16',448272,'/lander-3'),
(1120996,'2015-02-17 14:14:17',448270,'/products'),
(1120997,'2015-02-17 14:14:22',448262,'/cart'),
(1120998,'2015-02-17 14:15:04',448273,'/lander-5'),
(1120999,'2015-02-17 14:15:29',448274,'/lander-5'),
(1121000,'2015-02-17 14:15:47',448266,'/shipping'),
(1121001,'2015-02-17 14:15:48',448262,'/shipping'),
(1121002,'2015-02-17 14:15:56',448275,'/lander-5'),
(1121003,'2015-02-17 14:16:48',448256,'/shipping'),
(1121004,'2015-02-17 14:17:06',448272,'/products'),
(1121005,'2015-02-17 14:17:23',448276,'/lander-3'),
(1121006,'2015-02-17 14:17:33',448273,'/products'),
(1121007,'2015-02-17 14:18:15',448274,'/products'),
(1121008,'2015-02-17 14:18:23',448277,'/lander-5'),
(1121009,'2015-02-17 14:18:39',448270,'/the-original-mr-fuzzy'),
(1121010,'2015-02-17 14:19:12',448270,'/cart'),
(1121011,'2015-02-17 14:19:40',448256,'/billing-2'),
(1121012,'2015-02-17 14:19:40',448274,'/the-original-mr-fuzzy'),
(1121013,'2015-02-17 14:20:11',448278,'/home'),
(1121014,'2015-02-17 14:20:13',448279,'/lander-3'),
(1121015,'2015-02-17 14:20:21',448273,'/the-original-mr-fuzzy'),
(1121016,'2015-02-17 14:20:32',448280,'/lander-5'),
(1121017,'2015-02-17 14:20:33',448270,'/shipping'),
(1121018,'2015-02-17 14:21:13',448272,'/the-original-mr-fuzzy'),
(1121019,'2015-02-17 14:21:23',448277,'/products'),
(1121020,'2015-02-17 14:21:26',448281,'/lander-5'),
(1121021,'2015-02-17 14:21:33',448279,'/products'),
(1121022,'2015-02-17 14:21:50',448282,'/lander-5'),
(1121023,'2015-02-17 14:21:57',448283,'/lander-3'),
(1121024,'2015-02-17 14:22:18',448278,'/products'),
(1121025,'2015-02-17 14:22:20',448274,'/cart'),
(1121026,'2015-02-17 14:23:00',448274,'/shipping'),
(1121027,'2015-02-17 14:23:08',448278,'/the-original-mr-fuzzy'),
(1121028,'2015-02-17 14:23:22',448274,'/billing-2'),
(1121029,'2015-02-17 14:23:23',448284,'/lander-3'),
(1121030,'2015-02-17 14:23:29',448273,'/cart'),
(1121031,'2015-02-17 14:23:55',448284,'/products'),
(1121032,'2015-02-17 14:24:07',448280,'/products'),
(1121033,'2015-02-17 14:24:13',448277,'/the-birthday-sugar-panda'),
(1121034,'2015-02-17 14:24:39',448285,'/lander-5'),
(1121035,'2015-02-17 14:25:00',448280,'/the-original-mr-fuzzy'),
(1121036,'2015-02-17 14:25:01',448274,'/thank-you-for-your-order'),
(1121037,'2015-02-17 14:25:25',448256,'/thank-you-for-your-order'),
(1121038,'2015-02-17 14:25:39',448286,'/home'),
(1121039,'2015-02-17 14:25:46',448283,'/products'),
(1121040,'2015-02-17 14:25:49',448279,'/the-original-mr-fuzzy'),
(1121041,'2015-02-17 14:26:32',448284,'/the-original-mr-fuzzy'),
(1121042,'2015-02-17 14:28:07',448286,'/products'),
(1121043,'2015-02-17 14:29:27',448287,'/lander-5'),
(1121044,'2015-02-17 14:29:28',448285,'/products'),
(1121045,'2015-02-17 14:29:56',448288,'/home'),
(1121046,'2015-02-17 14:30:13',448289,'/home'),
(1121047,'2015-02-17 14:30:24',448283,'/the-forever-love-bear'),
(1121048,'2015-02-17 14:31:03',448289,'/products'),
(1121049,'2015-02-17 14:32:12',448286,'/the-original-mr-fuzzy'),
(1121050,'2015-02-17 14:32:22',448290,'/home'),
(1121051,'2015-02-17 14:32:47',448285,'/the-birthday-sugar-panda'),
(1121052,'2015-02-17 14:32:48',448291,'/lander-5'),
(1121053,'2015-02-17 14:33:54',448283,'/cart'),
(1121054,'2015-02-17 14:34:13',448289,'/the-forever-love-bear'),
(1121055,'2015-02-17 14:34:33',448285,'/cart'),
(1121056,'2015-02-17 14:34:54',448287,'/products'),
(1121057,'2015-02-17 14:36:09',448292,'/home'),
(1121058,'2015-02-17 14:36:16',448287,'/the-original-mr-fuzzy'),
(1121059,'2015-02-17 14:36:24',448283,'/shipping'),
(1121060,'2015-02-17 14:36:29',448289,'/cart'),
(1121061,'2015-02-17 14:36:56',448292,'/products'),
(1121062,'2015-02-17 14:37:24',448293,'/home'),
(1121063,'2015-02-17 14:37:36',448285,'/shipping'),
(1121064,'2015-02-17 14:37:43',448294,'/home'),
(1121065,'2015-02-17 14:37:52',448287,'/cart'),
(1121066,'2015-02-17 14:38:55',448289,'/shipping'),
(1121067,'2015-02-17 14:38:57',448295,'/lander-5'),
(1121068,'2015-02-17 14:39:14',448285,'/billing-2'),
(1121069,'2015-02-17 14:39:22',448296,'/lander-5'),
(1121070,'2015-02-17 14:39:29',448295,'/products'),
(1121071,'2015-02-17 14:39:36',448292,'/the-original-mr-fuzzy'),
(1121072,'2015-02-17 14:39:51',448296,'/products'),
(1121073,'2015-02-17 14:40:11',448285,'/thank-you-for-your-order'),
(1121074,'2015-02-17 14:40:14',448295,'/the-original-mr-fuzzy'),
(1121075,'2015-02-17 14:40:16',448297,'/lander-5'),
(1121076,'2015-02-17 14:40:26',448294,'/products'),
(1121077,'2015-02-17 14:40:26',448298,'/lander-5'),
(1121078,'2015-02-17 14:41:28',448296,'/the-birthday-sugar-panda'),
(1121079,'2015-02-17 14:41:38',448299,'/lander-5'),
(1121080,'2015-02-17 14:41:41',448287,'/shipping'),
(1121081,'2015-02-17 14:41:44',448295,'/cart'),
(1121082,'2015-02-17 14:42:34',448287,'/billing-2'),
(1121083,'2015-02-17 14:42:36',448299,'/products'),
(1121084,'2015-02-17 14:42:39',448293,'/products'),
(1121085,'2015-02-17 14:42:44',448300,'/home'),
(1121086,'2015-02-17 14:43:13',448295,'/shipping'),
(1121087,'2015-02-17 14:44:00',448294,'/the-original-mr-fuzzy'),
(1121088,'2015-02-17 14:44:49',448296,'/cart'),
(1121089,'2015-02-17 14:45:09',448301,'/lander-3'),
(1121090,'2015-02-17 14:45:43',448302,'/lander-5'),
(1121091,'2015-02-17 14:45:45',448297,'/products'),
(1121092,'2015-02-17 14:45:50',448300,'/products'),
(1121093,'2015-02-17 14:46:29',448294,'/cart'),
(1121094,'2015-02-17 14:46:47',448300,'/the-original-mr-fuzzy'),
(1121095,'2015-02-17 14:46:52',448303,'/lander-5'),
(1121096,'2015-02-17 14:46:53',448294,'/shipping'),
(1121097,'2015-02-17 14:46:58',448297,'/the-original-mr-fuzzy'),
(1121098,'2015-02-17 14:47:10',448296,'/shipping'),
(1121099,'2015-02-17 14:47:25',448304,'/lander-5'),
(1121100,'2015-02-17 14:47:26',448305,'/lander-5'),
(1121101,'2015-02-17 14:47:47',448300,'/cart'),
(1121102,'2015-02-17 14:47:48',448297,'/cart'),
(1121103,'2015-02-17 14:48:28',448306,'/lander-3'),
(1121104,'2015-02-17 14:48:33',448307,'/lander-5'),
(1121105,'2015-02-17 14:48:50',448296,'/billing-2'),
(1121106,'2015-02-17 14:48:53',448301,'/products'),
(1121107,'2015-02-17 14:48:59',448294,'/billing-2'),
(1121108,'2015-02-17 14:49:07',448308,'/home'),
(1121109,'2015-02-17 14:49:44',448301,'/the-forever-love-bear'),
(1121110,'2015-02-17 14:50:13',448300,'/shipping'),
(1121111,'2015-02-17 14:50:33',448309,'/lander-5'),
(1121112,'2015-02-17 14:50:58',448310,'/lander-5'),
(1121113,'2015-02-17 14:51:12',448297,'/shipping'),
(1121114,'2015-02-17 14:51:17',448311,'/lander-5'),
(1121115,'2015-02-17 14:51:37',448305,'/products'),
(1121116,'2015-02-17 14:51:51',448301,'/cart'),
(1121117,'2015-02-17 14:51:52',448296,'/thank-you-for-your-order'),
(1121118,'2015-02-17 14:52:06',448312,'/lander-5'),
(1121119,'2015-02-17 14:52:10',448310,'/products'),
(1121120,'2015-02-17 14:52:46',448305,'/the-original-mr-fuzzy'),
(1121121,'2015-02-17 14:52:55',448297,'/billing-2'),
(1121122,'2015-02-17 14:53:08',448313,'/lander-5'),
(1121123,'2015-02-17 14:53:24',448294,'/thank-you-for-your-order'),
(1121124,'2015-02-17 14:53:25',448312,'/products'),
(1121125,'2015-02-17 14:53:27',448300,'/billing-2'),
(1121126,'2015-02-17 14:53:30',448306,'/products'),
(1121127,'2015-02-17 14:53:33',448314,'/home'),
(1121128,'2015-02-17 14:53:40',448310,'/the-birthday-sugar-panda'),
(1121129,'2015-02-17 14:54:25',448315,'/home'),
(1121130,'2015-02-17 14:54:42',448308,'/products'),
(1121131,'2015-02-17 14:54:49',448300,'/thank-you-for-your-order'),
(1121132,'2015-02-17 14:55:13',448316,'/home'),
(1121133,'2015-02-17 14:55:14',448317,'/lander-3'),
(1121134,'2015-02-17 14:55:43',448318,'/home'),
(1121135,'2015-02-17 14:56:02',448314,'/products'),
(1121136,'2015-02-17 14:56:17',448314,'/the-forever-love-bear'),
(1121137,'2015-02-17 14:56:25',448306,'/the-original-mr-fuzzy'),
(1121138,'2015-02-17 14:56:43',448313,'/products'),
(1121139,'2015-02-17 14:56:48',448308,'/the-original-mr-fuzzy'),
(1121140,'2015-02-17 14:56:54',448319,'/home'),
(1121141,'2015-02-17 14:57:06',448311,'/products'),
(1121142,'2015-02-17 14:57:11',448310,'/cart'),
(1121143,'2015-02-17 14:57:39',448313,'/the-birthday-sugar-panda'),
(1121144,'2015-02-17 14:57:45',448312,'/the-birthday-sugar-panda'),
(1121145,'2015-02-17 14:58:02',448311,'/the-original-mr-fuzzy'),
(1121146,'2015-02-17 14:58:02',448320,'/home'),
(1121147,'2015-02-17 14:58:16',448321,'/home'),
(1121148,'2015-02-17 14:58:43',448315,'/products'),
(1121149,'2015-02-17 14:58:50',448310,'/shipping'),
(1121150,'2015-02-17 14:59:19',448322,'/home'),
(1121151,'2015-02-17 14:59:29',448323,'/lander-3'),
(1121152,'2015-02-17 14:59:50',448324,'/lander-3'),
(1121153,'2015-02-17 14:59:54',448325,'/home'),
(1121154,'2015-02-17 15:00:09',448319,'/products'),
(1121155,'2015-02-17 15:00:16',448326,'/lander-3'),
(1121156,'2015-02-17 15:00:33',448312,'/cart'),
(1121157,'2015-02-17 15:00:37',448327,'/lander-3'),
(1121158,'2015-02-17 15:00:46',448310,'/billing-2'),
(1121159,'2015-02-17 15:00:58',448328,'/home'),
(1121160,'2015-02-17 15:01:11',448329,'/lander-5'),
(1121161,'2015-02-17 15:01:22',448315,'/the-hudson-river-mini-bear'),
(1121162,'2015-02-17 15:01:31',448311,'/cart'),
(1121163,'2015-02-17 15:01:33',448330,'/lander-3'),
(1121164,'2015-02-17 15:01:45',448312,'/shipping'),
(1121165,'2015-02-17 15:01:48',448326,'/products'),
(1121166,'2015-02-17 15:01:50',448328,'/products'),
(1121167,'2015-02-17 15:02:06',448311,'/shipping'),
(1121168,'2015-02-17 15:02:31',448312,'/billing-2'),
(1121169,'2015-02-17 15:02:44',448326,'/the-original-mr-fuzzy'),
(1121170,'2015-02-17 15:03:11',448310,'/thank-you-for-your-order'),
(1121171,'2015-02-17 15:03:34',448319,'/the-original-mr-fuzzy'),
(1121172,'2015-02-17 15:03:37',448331,'/home'),
(1121173,'2015-02-17 15:04:02',448324,'/products'),
(1121174,'2015-02-17 15:04:08',448326,'/cart'),
(1121175,'2015-02-17 15:04:23',448329,'/products'),
(1121176,'2015-02-17 15:04:29',448315,'/cart'),
(1121177,'2015-02-17 15:04:39',448311,'/billing-2'),
(1121178,'2015-02-17 15:04:45',448332,'/lander-5'),
(1121179,'2015-02-17 15:05:31',448326,'/shipping'),
(1121180,'2015-02-17 15:05:36',448325,'/products'),
(1121181,'2015-02-17 15:05:47',448333,'/lander-5'),
(1121182,'2015-02-17 15:06:10',448334,'/home'),
(1121183,'2015-02-17 15:06:12',448333,'/products'),
(1121184,'2015-02-17 15:06:22',448335,'/home'),
(1121185,'2015-02-17 15:06:23',448328,'/the-original-mr-fuzzy'),
(1121186,'2015-02-17 15:06:23',448329,'/the-birthday-sugar-panda'),
(1121187,'2015-02-17 15:06:44',448333,'/the-birthday-sugar-panda'),
(1121188,'2015-02-17 15:06:51',448311,'/thank-you-for-your-order'),
(1121189,'2015-02-17 15:07:57',448336,'/lander-5'),
(1121190,'2015-02-17 15:08:00',448337,'/lander-5'),
(1121191,'2015-02-17 15:08:18',448338,'/lander-3'),
(1121192,'2015-02-17 15:08:28',448326,'/billing-2'),
(1121193,'2015-02-17 15:08:29',448324,'/the-original-mr-fuzzy'),
(1121194,'2015-02-17 15:08:30',448325,'/the-original-mr-fuzzy'),
(1121195,'2015-02-17 15:09:52',448329,'/cart'),
(1121196,'2015-02-17 15:09:56',448339,'/lander-5'),
(1121197,'2015-02-17 15:10:03',448335,'/products'),
(1121198,'2015-02-17 15:10:10',448340,'/lander-5'),
(1121199,'2015-02-17 15:10:13',448341,'/lander-5'),
(1121200,'2015-02-17 15:10:38',448342,'/lander-5'),
(1121201,'2015-02-17 15:10:44',448325,'/cart'),
(1121202,'2015-02-17 15:10:54',448335,'/the-original-mr-fuzzy'),
(1121203,'2015-02-17 15:11:05',448325,'/shipping'),
(1121204,'2015-02-17 15:11:37',448324,'/cart'),
(1121205,'2015-02-17 15:11:41',448337,'/products'),
(1121206,'2015-02-17 15:11:50',448329,'/shipping'),
(1121207,'2015-02-17 15:11:58',448337,'/the-original-mr-fuzzy'),
(1121208,'2015-02-17 15:12:23',448329,'/billing-2'),
(1121209,'2015-02-17 15:12:25',448336,'/products'),
(1121210,'2015-02-17 15:12:39',448342,'/products'),
(1121211,'2015-02-17 15:12:47',448325,'/billing-2'),
(1121212,'2015-02-17 15:13:07',448343,'/home'),
(1121213,'2015-02-17 15:13:33',448338,'/products'),
(1121214,'2015-02-17 15:13:38',448343,'/products'),
(1121215,'2015-02-17 15:14:13',448337,'/cart'),
(1121216,'2015-02-17 15:14:34',448340,'/products'),
(1121217,'2015-02-17 15:14:48',448336,'/the-original-mr-fuzzy'),
(1121218,'2015-02-17 15:15:22',448344,'/lander-5'),
(1121219,'2015-02-17 15:15:59',448325,'/thank-you-for-your-order'),
(1121220,'2015-02-17 15:16:01',448345,'/lander-5'),
(1121221,'2015-02-17 15:16:01',448346,'/lander-3'),
(1121222,'2015-02-17 15:16:23',448338,'/the-original-mr-fuzzy'),
(1121223,'2015-02-17 15:16:42',448336,'/cart'),
(1121224,'2015-02-17 15:16:44',448347,'/lander-5'),
(1121225,'2015-02-17 15:16:50',448337,'/shipping'),
(1121226,'2015-02-17 15:16:55',448342,'/the-original-mr-fuzzy'),
(1121227,'2015-02-17 15:17:04',448344,'/products'),
(1121228,'2015-02-17 15:17:21',448343,'/the-original-mr-fuzzy'),
(1121229,'2015-02-17 15:17:43',448337,'/billing-2'),
(1121230,'2015-02-17 15:17:47',448343,'/cart'),
(1121231,'2015-02-17 15:18:11',448344,'/the-original-mr-fuzzy'),
(1121232,'2015-02-17 15:18:26',448342,'/cart'),
(1121233,'2015-02-17 15:18:28',448336,'/shipping'),
(1121234,'2015-02-17 15:18:59',448344,'/cart'),
(1121235,'2015-02-17 15:19:06',448348,'/lander-5'),
(1121236,'2015-02-17 15:19:42',448345,'/products'),
(1121237,'2015-02-17 15:19:49',448349,'/lander-3'),
(1121238,'2015-02-17 15:20:25',448346,'/products'),
(1121239,'2015-02-17 15:20:26',448337,'/thank-you-for-your-order'),
(1121240,'2015-02-17 15:20:47',448336,'/billing-2'),
(1121241,'2015-02-17 15:20:50',448347,'/products'),
(1121242,'2015-02-17 15:21:19',448350,'/lander-3'),
(1121243,'2015-02-17 15:21:26',448351,'/lander-5'),
(1121244,'2015-02-17 15:21:30',448349,'/products'),
(1121245,'2015-02-17 15:21:37',448343,'/shipping'),
(1121246,'2015-02-17 15:21:50',448352,'/home'),
(1121247,'2015-02-17 15:22:12',448353,'/lander-3'),
(1121248,'2015-02-17 15:22:16',448342,'/shipping'),
(1121249,'2015-02-17 15:22:43',448345,'/the-original-mr-fuzzy'),
(1121250,'2015-02-17 15:22:46',448344,'/shipping'),
(1121251,'2015-02-17 15:23:29',448347,'/the-original-mr-fuzzy'),
(1121252,'2015-02-17 15:24:12',448351,'/products'),
(1121253,'2015-02-17 15:24:14',448354,'/lander-3'),
(1121254,'2015-02-17 15:24:24',448336,'/thank-you-for-your-order'),
(1121255,'2015-02-17 15:25:11',448342,'/billing-2'),
(1121256,'2015-02-17 15:25:25',448355,'/lander-3'),
(1121257,'2015-02-17 15:25:28',448349,'/the-hudson-river-mini-bear'),
(1121258,'2015-02-17 15:25:40',448344,'/billing-2'),
(1121259,'2015-02-17 15:25:40',448356,'/lander-3'),
(1121260,'2015-02-17 15:25:46',448347,'/cart'),
(1121261,'2015-02-17 15:26:00',448357,'/lander-3'),
(1121262,'2015-02-17 15:26:27',448353,'/products'),
(1121263,'2015-02-17 15:26:48',448349,'/cart'),
(1121264,'2015-02-17 15:26:53',448358,'/home'),
(1121265,'2015-02-17 15:26:58',448351,'/the-original-mr-fuzzy'),
(1121266,'2015-02-17 15:27:05',448359,'/lander-5'),
(1121267,'2015-02-17 15:27:20',448360,'/home'),
(1121268,'2015-02-17 15:27:22',448342,'/thank-you-for-your-order'),
(1121269,'2015-02-17 15:27:53',448344,'/thank-you-for-your-order'),
(1121270,'2015-02-17 15:28:03',448354,'/products'),
(1121271,'2015-02-17 15:28:53',448361,'/lander-5'),
(1121272,'2015-02-17 15:29:13',448347,'/shipping'),
(1121273,'2015-02-17 15:29:15',448359,'/products'),
(1121274,'2015-02-17 15:30:39',448357,'/products'),
(1121275,'2015-02-17 15:31:39',448362,'/lander-5'),
(1121276,'2015-02-17 15:31:42',448347,'/billing-2'),
(1121277,'2015-02-17 15:33:12',448363,'/lander-5'),
(1121278,'2015-02-17 15:33:39',448361,'/products'),
(1121279,'2015-02-17 15:34:42',448364,'/home'),
(1121280,'2015-02-17 15:34:52',448365,'/home'),
(1121281,'2015-02-17 15:36:30',448366,'/lander-5'),
(1121282,'2015-02-17 15:36:32',448367,'/home'),
(1121283,'2015-02-17 15:38:12',448368,'/home'),
(1121284,'2015-02-17 15:38:32',448364,'/products'),
(1121285,'2015-02-17 15:39:13',448366,'/products'),
(1121286,'2015-02-17 15:39:41',448369,'/lander-5'),
(1121287,'2015-02-17 15:40:14',448364,'/the-birthday-sugar-panda'),
(1121288,'2015-02-17 15:40:40',448370,'/lander-3'),
(1121289,'2015-02-17 15:41:02',448371,'/lander-5'),
(1121290,'2015-02-17 15:41:08',448367,'/products'),
(1121291,'2015-02-17 15:42:03',448372,'/lander-5'),
(1121292,'2015-02-17 15:42:47',448372,'/products'),
(1121293,'2015-02-17 15:43:16',448364,'/cart'),
(1121294,'2015-02-17 15:43:34',448366,'/the-original-mr-fuzzy'),
(1121295,'2015-02-17 15:44:03',448373,'/home'),
(1121296,'2015-02-17 15:44:20',448367,'/the-original-mr-fuzzy'),
(1121297,'2015-02-17 15:44:54',448374,'/lander-5'),
(1121298,'2015-02-17 15:45:27',448372,'/the-hudson-river-mini-bear'),
(1121299,'2015-02-17 15:45:29',448373,'/products'),
(1121300,'2015-02-17 15:45:53',448372,'/cart'),
(1121301,'2015-02-17 15:46:08',448375,'/lander-5'),
(1121302,'2015-02-17 15:46:11',448376,'/lander-5'),
(1121303,'2015-02-17 15:46:51',448377,'/home'),
(1121304,'2015-02-17 15:47:12',448378,'/lander-3'),
(1121305,'2015-02-17 15:47:30',448379,'/lander-3'),
(1121306,'2015-02-17 15:47:47',448367,'/cart'),
(1121307,'2015-02-17 15:48:56',448372,'/shipping'),
(1121308,'2015-02-17 15:48:57',448373,'/the-original-mr-fuzzy'),
(1121309,'2015-02-17 15:49:00',448374,'/products'),
(1121310,'2015-02-17 15:49:15',448374,'/the-original-mr-fuzzy'),
(1121311,'2015-02-17 15:49:31',448375,'/products'),
(1121312,'2015-02-17 15:49:32',448380,'/home'),
(1121313,'2015-02-17 15:49:49',448367,'/shipping'),
(1121314,'2015-02-17 15:50:16',448367,'/billing-2'),
(1121315,'2015-02-17 15:51:18',448381,'/home'),
(1121316,'2015-02-17 15:51:29',448376,'/products'),
(1121317,'2015-02-17 15:51:38',448382,'/lander-3'),
(1121318,'2015-02-17 15:52:07',448381,'/products'),
(1121319,'2015-02-17 15:52:08',448372,'/billing-2'),
(1121320,'2015-02-17 15:52:15',448376,'/the-birthday-sugar-panda'),
(1121321,'2015-02-17 15:52:29',448378,'/products'),
(1121322,'2015-02-17 15:53:13',448378,'/the-original-mr-fuzzy'),
(1121323,'2015-02-17 15:53:14',448381,'/the-original-mr-fuzzy'),
(1121324,'2015-02-17 15:53:24',448375,'/the-original-mr-fuzzy'),
(1121325,'2015-02-17 15:53:35',448383,'/home'),
(1121326,'2015-02-17 15:53:56',448384,'/home'),
(1121327,'2015-02-17 15:54:13',448367,'/thank-you-for-your-order'),
(1121328,'2015-02-17 15:54:35',448376,'/cart'),
(1121329,'2015-02-17 15:55:19',448384,'/products'),
(1121330,'2015-02-17 15:55:52',448385,'/lander-5'),
(1121331,'2015-02-17 15:56:16',448386,'/lander-5'),
(1121332,'2015-02-17 15:57:14',448387,'/lander-5'),
(1121333,'2015-02-17 15:58:35',448384,'/the-forever-love-bear'),
(1121334,'2015-02-17 15:59:15',448388,'/lander-5'),
(1121335,'2015-02-17 15:59:18',448383,'/products'),
(1121336,'2015-02-17 15:59:29',448389,'/lander-5'),
(1121337,'2015-02-17 16:00:26',448386,'/products'),
(1121338,'2015-02-17 16:02:26',448383,'/the-original-mr-fuzzy'),
(1121339,'2015-02-17 16:02:41',448386,'/the-original-mr-fuzzy'),
(1121340,'2015-02-17 16:03:58',448390,'/lander-5'),
(1121341,'2015-02-17 16:04:22',448391,'/home'),
(1121342,'2015-02-17 16:05:01',448392,'/lander-5'),
(1121343,'2015-02-17 16:06:13',448393,'/lander-5'),
(1121344,'2015-02-17 16:07:16',448392,'/products'),
(1121345,'2015-02-17 16:07:18',448393,'/products'),
(1121346,'2015-02-17 16:08:11',448394,'/lander-5'),
(1121347,'2015-02-17 16:08:21',448395,'/lander-5'),
(1121348,'2015-02-17 16:08:25',448396,'/home'),
(1121349,'2015-02-17 16:08:27',448392,'/the-birthday-sugar-panda'),
(1121350,'2015-02-17 16:09:45',448397,'/home'),
(1121351,'2015-02-17 16:10:09',448397,'/products'),
(1121352,'2015-02-17 16:10:19',448398,'/lander-5'),
(1121353,'2015-02-17 16:10:39',448393,'/the-original-mr-fuzzy'),
(1121354,'2015-02-17 16:10:45',448399,'/home'),
(1121355,'2015-02-17 16:10:50',448398,'/products'),
(1121356,'2015-02-17 16:11:07',448392,'/cart'),
(1121357,'2015-02-17 16:11:41',448400,'/home'),
(1121358,'2015-02-17 16:12:21',448394,'/products'),
(1121359,'2015-02-17 16:12:45',448392,'/shipping'),
(1121360,'2015-02-17 16:12:51',448401,'/lander-5'),
(1121361,'2015-02-17 16:13:22',448397,'/the-original-mr-fuzzy'),
(1121362,'2015-02-17 16:13:33',448402,'/lander-5'),
(1121363,'2015-02-17 16:13:41',448398,'/the-original-mr-fuzzy'),
(1121364,'2015-02-17 16:13:50',448395,'/products'),
(1121365,'2015-02-17 16:14:09',448403,'/home'),
(1121366,'2015-02-17 16:14:17',448400,'/products'),
(1121367,'2015-02-17 16:14:31',448404,'/home'),
(1121368,'2015-02-17 16:14:51',448405,'/lander-5'),
(1121369,'2015-02-17 16:14:52',448406,'/home'),
(1121370,'2015-02-17 16:15:13',448395,'/the-original-mr-fuzzy'),
(1121371,'2015-02-17 16:15:25',448392,'/billing-2'),
(1121372,'2015-02-17 16:15:51',448398,'/cart'),
(1121373,'2015-02-17 16:16:07',448399,'/products'),
(1121374,'2015-02-17 16:16:27',448394,'/the-original-mr-fuzzy'),
(1121375,'2015-02-17 16:17:06',448397,'/cart'),
(1121376,'2015-02-17 16:17:36',448392,'/thank-you-for-your-order'),
(1121377,'2015-02-17 16:17:36',448402,'/products'),
(1121378,'2015-02-17 16:17:46',448398,'/shipping'),
(1121379,'2015-02-17 16:18:08',448395,'/cart'),
(1121380,'2015-02-17 16:18:39',448400,'/the-original-mr-fuzzy'),
(1121381,'2015-02-17 16:18:43',448394,'/cart'),
(1121382,'2015-02-17 16:18:52',448407,'/lander-5'),
(1121383,'2015-02-17 16:18:53',448398,'/billing-2'),
(1121384,'2015-02-17 16:19:17',448404,'/products'),
(1121385,'2015-02-17 16:19:34',448407,'/products'),
(1121386,'2015-02-17 16:19:42',448403,'/products'),
(1121387,'2015-02-17 16:19:45',448398,'/thank-you-for-your-order'),
(1121388,'2015-02-17 16:20:10',448408,'/home'),
(1121389,'2015-02-17 16:20:27',448409,'/home'),
(1121390,'2015-02-17 16:20:38',448410,'/home'),
(1121391,'2015-02-17 16:20:40',448395,'/shipping'),
(1121392,'2015-02-17 16:20:59',448394,'/shipping'),
(1121393,'2015-02-17 16:21:08',448410,'/products'),
(1121394,'2015-02-17 16:21:29',448394,'/billing-2'),
(1121395,'2015-02-17 16:21:34',448409,'/products'),
(1121396,'2015-02-17 16:22:43',448410,'/the-birthday-sugar-panda'),
(1121397,'2015-02-17 16:23:35',448408,'/products'),
(1121398,'2015-02-17 16:23:36',448395,'/billing-2'),
(1121399,'2015-02-17 16:23:46',448407,'/the-hudson-river-mini-bear'),
(1121400,'2015-02-17 16:23:48',448411,'/home'),
(1121401,'2015-02-17 16:24:16',448412,'/home'),
(1121402,'2015-02-17 16:24:44',448409,'/the-original-mr-fuzzy'),
(1121403,'2015-02-17 16:25:27',448413,'/home'),
(1121404,'2015-02-17 16:25:35',448410,'/cart'),
(1121405,'2015-02-17 16:25:49',448414,'/home'),
(1121406,'2015-02-17 16:25:52',448415,'/home'),
(1121407,'2015-02-17 16:26:34',448416,'/lander-3'),
(1121408,'2015-02-17 16:26:47',448408,'/the-original-mr-fuzzy'),
(1121409,'2015-02-17 16:27:17',448395,'/thank-you-for-your-order'),
(1121410,'2015-02-17 16:27:34',448417,'/lander-5'),
(1121411,'2015-02-17 16:27:35',448412,'/products'),
(1121412,'2015-02-17 16:28:09',448411,'/products'),
(1121413,'2015-02-17 16:28:52',448418,'/lander-5'),
(1121414,'2015-02-17 16:29:15',448419,'/lander-3'),
(1121415,'2015-02-17 16:29:21',448420,'/home'),
(1121416,'2015-02-17 16:29:35',448421,'/lander-5'),
(1121417,'2015-02-17 16:29:35',448422,'/lander-5'),
(1121418,'2015-02-17 16:29:43',448423,'/home'),
(1121419,'2015-02-17 16:30:28',448424,'/home'),
(1121420,'2015-02-17 16:30:43',448411,'/the-birthday-sugar-panda'),
(1121421,'2015-02-17 16:30:43',448421,'/products'),
(1121422,'2015-02-17 16:30:46',448416,'/products'),
(1121423,'2015-02-17 16:31:01',448412,'/the-original-mr-fuzzy'),
(1121424,'2015-02-17 16:31:02',448420,'/products'),
(1121425,'2015-02-17 16:31:09',448416,'/the-original-mr-fuzzy'),
(1121426,'2015-02-17 16:31:50',448425,'/lander-5'),
(1121427,'2015-02-17 16:31:54',448424,'/products'),
(1121428,'2015-02-17 16:33:46',448423,'/products'),
(1121429,'2015-02-17 16:34:23',448426,'/home'),
(1121430,'2015-02-17 16:34:29',448419,'/products'),
(1121431,'2015-02-17 16:34:40',448421,'/the-original-mr-fuzzy'),
(1121432,'2015-02-17 16:35:01',448424,'/the-original-mr-fuzzy'),
(1121433,'2015-02-17 16:35:03',448423,'/the-hudson-river-mini-bear'),
(1121434,'2015-02-17 16:35:08',448427,'/lander-3'),
(1121435,'2015-02-17 16:35:38',448420,'/the-original-mr-fuzzy'),
(1121436,'2015-02-17 16:36:06',448428,'/lander-5'),
(1121437,'2015-02-17 16:36:08',448429,'/lander-5'),
(1121438,'2015-02-17 16:36:09',448426,'/products'),
(1121439,'2015-02-17 16:36:35',448430,'/lander-3'),
(1121440,'2015-02-17 16:37:29',448423,'/cart'),
(1121441,'2015-02-17 16:37:56',448430,'/products'),
(1121442,'2015-02-17 16:38:12',448427,'/products'),
(1121443,'2015-02-17 16:38:25',448421,'/cart'),
(1121444,'2015-02-17 16:38:31',448431,'/lander-5'),
(1121445,'2015-02-17 16:38:33',448432,'/home'),
(1121446,'2015-02-17 16:38:50',448426,'/the-original-mr-fuzzy'),
(1121447,'2015-02-17 16:38:50',448433,'/home'),
(1121448,'2015-02-17 16:39:00',448432,'/products'),
(1121449,'2015-02-17 16:39:19',448434,'/lander-5'),
(1121450,'2015-02-17 16:39:51',448423,'/shipping'),
(1121451,'2015-02-17 16:39:51',448430,'/the-original-mr-fuzzy'),
(1121452,'2015-02-17 16:40:04',448435,'/home'),
(1121453,'2015-02-17 16:40:07',448421,'/shipping'),
(1121454,'2015-02-17 16:40:47',448436,'/lander-5'),
(1121455,'2015-02-17 16:41:19',448432,'/the-original-mr-fuzzy'),
(1121456,'2015-02-17 16:41:25',448429,'/products'),
(1121457,'2015-02-17 16:41:37',448437,'/lander-5'),
(1121458,'2015-02-17 16:41:46',448423,'/billing-2'),
(1121459,'2015-02-17 16:42:04',448430,'/cart'),
(1121460,'2015-02-17 16:42:11',448438,'/home'),
(1121461,'2015-02-17 16:42:23',448439,'/home'),
(1121462,'2015-02-17 16:42:24',448421,'/billing-2'),
(1121463,'2015-02-17 16:42:28',448440,'/lander-5'),
(1121464,'2015-02-17 16:42:31',448437,'/products'),
(1121465,'2015-02-17 16:42:31',448441,'/lander-5'),
(1121466,'2015-02-17 16:42:39',448442,'/lander-3'),
(1121467,'2015-02-17 16:42:46',448438,'/products'),
(1121468,'2015-02-17 16:43:40',448443,'/lander-5'),
(1121469,'2015-02-17 16:43:42',448437,'/the-original-mr-fuzzy'),
(1121470,'2015-02-17 16:43:56',448442,'/products'),
(1121471,'2015-02-17 16:44:02',448444,'/home'),
(1121472,'2015-02-17 16:44:15',448445,'/lander-5'),
(1121473,'2015-02-17 16:44:31',448446,'/lander-3'),
(1121474,'2015-02-17 16:44:33',448447,'/lander-5'),
(1121475,'2015-02-17 16:44:47',448439,'/products'),
(1121476,'2015-02-17 16:45:14',448429,'/the-hudson-river-mini-bear'),
(1121477,'2015-02-17 16:45:34',448448,'/lander-5'),
(1121478,'2015-02-17 16:45:36',448421,'/thank-you-for-your-order'),
(1121479,'2015-02-17 16:45:38',448449,'/home'),
(1121480,'2015-02-17 16:45:46',448429,'/cart'),
(1121481,'2015-02-17 16:45:54',448438,'/the-original-mr-fuzzy'),
(1121482,'2015-02-17 16:46:01',448443,'/products'),
(1121483,'2015-02-17 16:46:23',448443,'/the-birthday-sugar-panda'),
(1121484,'2015-02-17 16:46:44',448441,'/products'),
(1121485,'2015-02-17 16:46:48',448440,'/products'),
(1121486,'2015-02-17 16:47:23',448441,'/the-birthday-sugar-panda'),
(1121487,'2015-02-17 16:47:49',448439,'/the-original-mr-fuzzy'),
(1121488,'2015-02-17 16:47:55',448440,'/the-original-mr-fuzzy'),
(1121489,'2015-02-17 16:47:59',448442,'/the-original-mr-fuzzy'),
(1121490,'2015-02-17 16:48:37',448429,'/shipping'),
(1121491,'2015-02-17 16:48:55',448450,'/lander-5'),
(1121492,'2015-02-17 16:49:34',448439,'/cart'),
(1121493,'2015-02-17 16:49:38',448440,'/cart'),
(1121494,'2015-02-17 16:49:40',448451,'/home'),
(1121495,'2015-02-17 16:49:57',448445,'/products'),
(1121496,'2015-02-17 16:50:25',448452,'/lander-5'),
(1121497,'2015-02-17 16:51:00',448453,'/lander-5'),
(1121498,'2015-02-17 16:51:02',448429,'/billing-2'),
(1121499,'2015-02-17 16:51:44',448451,'/products'),
(1121500,'2015-02-17 16:51:50',448454,'/lander-5'),
(1121501,'2015-02-17 16:52:48',448439,'/shipping'),
(1121502,'2015-02-17 16:52:50',448452,'/products'),
(1121503,'2015-02-17 16:53:10',448455,'/home'),
(1121504,'2015-02-17 16:53:16',448456,'/home'),
(1121505,'2015-02-17 16:53:19',448440,'/shipping'),
(1121506,'2015-02-17 16:53:24',448429,'/thank-you-for-your-order'),
(1121507,'2015-02-17 16:53:24',448450,'/products'),
(1121508,'2015-02-17 16:55:02',448456,'/products'),
(1121509,'2015-02-17 16:55:09',448457,'/lander-3'),
(1121510,'2015-02-17 16:55:10',448451,'/the-birthday-sugar-panda'),
(1121511,'2015-02-17 16:55:43',448458,'/lander-5'),
(1121512,'2015-02-17 16:56:07',448459,'/home'),
(1121513,'2015-02-17 16:56:08',448450,'/the-original-mr-fuzzy'),
(1121514,'2015-02-17 16:56:25',448440,'/billing-2'),
(1121515,'2015-02-17 16:56:31',448459,'/products'),
(1121516,'2015-02-17 16:56:33',448454,'/products'),
(1121517,'2015-02-17 16:56:54',448457,'/products'),
(1121518,'2015-02-17 16:57:08',448452,'/the-hudson-river-mini-bear'),
(1121519,'2015-02-17 16:57:43',448460,'/home'),
(1121520,'2015-02-17 16:57:48',448461,'/home'),
(1121521,'2015-02-17 16:58:05',448459,'/the-birthday-sugar-panda'),
(1121522,'2015-02-17 16:58:06',448456,'/the-original-mr-fuzzy'),
(1121523,'2015-02-17 16:58:19',448455,'/products'),
(1121524,'2015-02-17 16:58:41',448454,'/the-original-mr-fuzzy'),
(1121525,'2015-02-17 16:58:57',448462,'/lander-5'),
(1121526,'2015-02-17 16:59:11',448463,'/lander-3'),
(1121527,'2015-02-17 16:59:38',448463,'/products'),
(1121528,'2015-02-17 17:00:16',448455,'/the-original-mr-fuzzy'),
(1121529,'2015-02-17 17:01:06',448458,'/products'),
(1121530,'2015-02-17 17:01:18',448464,'/lander-5'),
(1121531,'2015-02-17 17:01:24',448460,'/products'),
(1121532,'2015-02-17 17:01:27',448465,'/home'),
(1121533,'2015-02-17 17:01:32',448458,'/the-original-mr-fuzzy'),
(1121534,'2015-02-17 17:01:35',448454,'/cart'),
(1121535,'2015-02-17 17:01:53',448455,'/cart'),
(1121536,'2015-02-17 17:02:04',448466,'/lander-5'),
(1121537,'2015-02-17 17:02:14',448462,'/products'),
(1121538,'2015-02-17 17:02:50',448454,'/shipping'),
(1121539,'2015-02-17 17:03:15',448460,'/the-original-mr-fuzzy'),
(1121540,'2015-02-17 17:03:51',448465,'/products'),
(1121541,'2015-02-17 17:03:55',448467,'/home'),
(1121542,'2015-02-17 17:04:09',448458,'/cart'),
(1121543,'2015-02-17 17:04:19',448468,'/lander-5'),
(1121544,'2015-02-17 17:04:52',448454,'/billing-2'),
(1121545,'2015-02-17 17:06:14',448465,'/the-hudson-river-mini-bear'),
(1121546,'2015-02-17 17:06:31',448462,'/the-original-mr-fuzzy'),
(1121547,'2015-02-17 17:06:37',448454,'/thank-you-for-your-order'),
(1121548,'2015-02-17 17:06:47',448465,'/cart'),
(1121549,'2015-02-17 17:09:24',448467,'/products'),
(1121550,'2015-02-17 17:09:38',448469,'/home'),
(1121551,'2015-02-17 17:10:32',448470,'/home'),
(1121552,'2015-02-17 17:10:50',448471,'/lander-3'),
(1121553,'2015-02-17 17:10:59',448472,'/lander-5'),
(1121554,'2015-02-17 17:11:14',448473,'/lander-5'),
(1121555,'2015-02-17 17:11:25',448474,'/home'),
(1121556,'2015-02-17 17:12:23',448475,'/home'),
(1121557,'2015-02-17 17:12:24',448470,'/products'),
(1121558,'2015-02-17 17:12:33',448471,'/products'),
(1121559,'2015-02-17 17:14:01',448476,'/lander-3'),
(1121560,'2015-02-17 17:14:16',448477,'/home'),
(1121561,'2015-02-17 17:14:20',448475,'/products'),
(1121562,'2015-02-17 17:15:35',448476,'/products'),
(1121563,'2015-02-17 17:15:39',448470,'/the-original-mr-fuzzy'),
(1121564,'2015-02-17 17:15:42',448478,'/home'),
(1121565,'2015-02-17 17:16:30',448474,'/products'),
(1121566,'2015-02-17 17:16:37',448475,'/the-original-mr-fuzzy'),
(1121567,'2015-02-17 17:16:48',448479,'/lander-3'),
(1121568,'2015-02-17 17:16:56',448471,'/the-original-mr-fuzzy'),
(1121569,'2015-02-17 17:17:20',448476,'/the-original-mr-fuzzy'),
(1121570,'2015-02-17 17:17:25',448470,'/cart'),
(1121571,'2015-02-17 17:18:34',448480,'/lander-5'),
(1121572,'2015-02-17 17:18:41',448481,'/home'),
(1121573,'2015-02-17 17:18:51',448482,'/lander-5'),
(1121574,'2015-02-17 17:19:28',448470,'/shipping'),
(1121575,'2015-02-17 17:19:38',448474,'/the-original-mr-fuzzy'),
(1121576,'2015-02-17 17:19:39',448483,'/home'),
(1121577,'2015-02-17 17:19:43',448480,'/products'),
(1121578,'2015-02-17 17:20:00',448470,'/billing-2'),
(1121579,'2015-02-17 17:20:26',448476,'/cart'),
(1121580,'2015-02-17 17:21:13',448484,'/lander-5'),
(1121581,'2015-02-17 17:21:21',448480,'/the-original-mr-fuzzy'),
(1121582,'2015-02-17 17:21:59',448485,'/home'),
(1121583,'2015-02-17 17:22:58',448481,'/products'),
(1121584,'2015-02-17 17:22:58',448482,'/products'),
(1121585,'2015-02-17 17:23:00',448486,'/lander-3'),
(1121586,'2015-02-17 17:23:06',448487,'/lander-5'),
(1121587,'2015-02-17 17:23:41',448488,'/lander-5'),
(1121588,'2015-02-17 17:25:09',448489,'/home'),
(1121589,'2015-02-17 17:25:14',448483,'/products'),
(1121590,'2015-02-17 17:25:23',448485,'/products'),
(1121591,'2015-02-17 17:25:26',448490,'/lander-5'),
(1121592,'2015-02-17 17:25:27',448491,'/home'),
(1121593,'2015-02-17 17:25:35',448492,'/lander-5'),
(1121594,'2015-02-17 17:25:39',448481,'/the-forever-love-bear'),
(1121595,'2015-02-17 17:26:48',448482,'/the-original-mr-fuzzy'),
(1121596,'2015-02-17 17:26:49',448493,'/lander-5'),
(1121597,'2015-02-17 17:27:18',448483,'/the-original-mr-fuzzy'),
(1121598,'2015-02-17 17:27:38',448489,'/products'),
(1121599,'2015-02-17 17:27:52',448488,'/products'),
(1121600,'2015-02-17 17:27:53',448494,'/lander-5'),
(1121601,'2015-02-17 17:28:07',448481,'/cart'),
(1121602,'2015-02-17 17:28:20',448486,'/products'),
(1121603,'2015-02-17 17:28:22',448485,'/the-original-mr-fuzzy'),
(1121604,'2015-02-17 17:29:13',448490,'/products'),
(1121605,'2015-02-17 17:29:25',448495,'/lander-3'),
(1121606,'2015-02-17 17:29:31',448494,'/products'),
(1121607,'2015-02-17 17:30:01',448488,'/the-original-mr-fuzzy'),
(1121608,'2015-02-17 17:30:06',448496,'/home'),
(1121609,'2015-02-17 17:30:25',448489,'/the-original-mr-fuzzy'),
(1121610,'2015-02-17 17:30:28',448497,'/lander-5'),
(1121611,'2015-02-17 17:30:39',448481,'/shipping'),
(1121612,'2015-02-17 17:30:43',448494,'/the-forever-love-bear'),
(1121613,'2015-02-17 17:31:00',448485,'/cart'),
(1121614,'2015-02-17 17:31:33',448498,'/lander-5'),
(1121615,'2015-02-17 17:32:04',448490,'/the-original-mr-fuzzy'),
(1121616,'2015-02-17 17:32:22',448486,'/the-original-mr-fuzzy'),
(1121617,'2015-02-17 17:32:44',448481,'/billing-2'),
(1121618,'2015-02-17 17:33:34',448498,'/products'),
(1121619,'2015-02-17 17:33:37',448499,'/lander-5'),
(1121620,'2015-02-17 17:33:39',448485,'/shipping'),
(1121621,'2015-02-17 17:35:12',448498,'/the-original-mr-fuzzy'),
(1121622,'2015-02-17 17:35:44',448500,'/lander-5'),
(1121623,'2015-02-17 17:36:05',448501,'/lander-3'),
(1121624,'2015-02-17 17:36:18',448485,'/billing-2'),
(1121625,'2015-02-17 17:38:59',448501,'/products'),
(1121626,'2015-02-17 17:39:25',448502,'/lander-5'),
(1121627,'2015-02-17 17:40:30',448500,'/products'),
(1121628,'2015-02-17 17:41:02',448503,'/lander-5'),
(1121629,'2015-02-17 17:41:55',448504,'/lander-5'),
(1121630,'2015-02-17 17:42:27',448503,'/products'),
(1121631,'2015-02-17 17:42:55',448504,'/products'),
(1121632,'2015-02-17 17:44:50',448500,'/the-original-mr-fuzzy'),
(1121633,'2015-02-17 17:44:51',448505,'/home'),
(1121634,'2015-02-17 17:45:36',448506,'/lander-3'),
(1121635,'2015-02-17 17:45:41',448503,'/the-original-mr-fuzzy'),
(1121636,'2015-02-17 17:45:50',448504,'/the-original-mr-fuzzy'),
(1121637,'2015-02-17 17:46:13',448507,'/lander-5'),
(1121638,'2015-02-17 17:46:48',448506,'/products'),
(1121639,'2015-02-17 17:47:21',448508,'/lander-5'),
(1121640,'2015-02-17 17:47:24',448503,'/cart'),
(1121641,'2015-02-17 17:48:44',448509,'/lander-5'),
(1121642,'2015-02-17 17:49:27',448507,'/products'),
(1121643,'2015-02-17 17:49:33',448505,'/products'),
(1121644,'2015-02-17 17:49:45',448504,'/cart'),
(1121645,'2015-02-17 17:49:47',448510,'/lander-3'),
(1121646,'2015-02-17 17:51:11',448511,'/lander-3'),
(1121647,'2015-02-17 17:51:25',448506,'/the-original-mr-fuzzy'),
(1121648,'2015-02-17 17:51:28',448504,'/shipping'),
(1121649,'2015-02-17 17:52:01',448512,'/lander-5'),
(1121650,'2015-02-17 17:52:04',448508,'/products'),
(1121651,'2015-02-17 17:52:17',448504,'/billing-2'),
(1121652,'2015-02-17 17:52:57',448508,'/the-original-mr-fuzzy'),
(1121653,'2015-02-17 17:53:20',448504,'/thank-you-for-your-order'),
(1121654,'2015-02-17 17:53:58',448513,'/lander-3'),
(1121655,'2015-02-17 17:54:39',448514,'/home'),
(1121656,'2015-02-17 17:54:46',448515,'/lander-5'),
(1121657,'2015-02-17 17:55:14',448510,'/products'),
(1121658,'2015-02-17 17:55:39',448516,'/lander-5'),
(1121659,'2015-02-17 17:55:52',448517,'/lander-5'),
(1121660,'2015-02-17 17:57:15',448518,'/lander-5'),
(1121661,'2015-02-17 17:58:06',448516,'/products'),
(1121662,'2015-02-17 17:58:15',448519,'/lander-5'),
(1121663,'2015-02-17 17:58:51',448519,'/products'),
(1121664,'2015-02-17 17:59:20',448520,'/lander-3'),
(1121665,'2015-02-17 17:59:34',448521,'/lander-5'),
(1121666,'2015-02-17 17:59:49',448522,'/lander-3'),
(1121667,'2015-02-17 18:00:05',448523,'/home'),
(1121668,'2015-02-17 18:00:14',448524,'/home'),
(1121669,'2015-02-17 18:00:20',448519,'/the-original-mr-fuzzy'),
(1121670,'2015-02-17 18:01:37',448516,'/the-hudson-river-mini-bear'),
(1121671,'2015-02-17 18:01:40',448520,'/products'),
(1121672,'2015-02-17 18:02:14',448523,'/products'),
(1121673,'2015-02-17 18:02:49',448525,'/lander-5'),
(1121674,'2015-02-17 18:03:10',448521,'/products'),
(1121675,'2015-02-17 18:03:17',448522,'/products'),
(1121676,'2015-02-17 18:03:22',448519,'/cart'),
(1121677,'2015-02-17 18:03:33',448522,'/the-original-mr-fuzzy'),
(1121678,'2015-02-17 18:04:09',448521,'/the-original-mr-fuzzy'),
(1121679,'2015-02-17 18:04:35',448524,'/products'),
(1121680,'2015-02-17 18:04:44',448523,'/the-birthday-sugar-panda'),
(1121681,'2015-02-17 18:05:39',448525,'/products'),
(1121682,'2015-02-17 18:05:59',448526,'/home'),
(1121683,'2015-02-17 18:06:11',448527,'/lander-5'),
(1121684,'2015-02-17 18:06:39',448525,'/the-original-mr-fuzzy'),
(1121685,'2015-02-17 18:07:10',448521,'/cart'),
(1121686,'2015-02-17 18:07:13',448524,'/the-forever-love-bear'),
(1121687,'2015-02-17 18:07:49',448528,'/lander-5'),
(1121688,'2015-02-17 18:08:41',448528,'/products'),
(1121689,'2015-02-17 18:09:07',448524,'/cart'),
(1121690,'2015-02-17 18:09:37',448529,'/lander-5'),
(1121691,'2015-02-17 18:10:13',448530,'/lander-3'),
(1121692,'2015-02-17 18:10:20',448525,'/cart'),
(1121693,'2015-02-17 18:11:01',448521,'/shipping'),
(1121694,'2015-02-17 18:11:24',448526,'/products'),
(1121695,'2015-02-17 18:11:31',448531,'/home'),
(1121696,'2015-02-17 18:11:38',448528,'/the-original-mr-fuzzy'),
(1121697,'2015-02-17 18:12:27',448529,'/products'),
(1121698,'2015-02-17 18:12:35',448532,'/lander-5'),
(1121699,'2015-02-17 18:12:38',448521,'/billing-2'),
(1121700,'2015-02-17 18:12:38',448526,'/the-birthday-sugar-panda'),
(1121701,'2015-02-17 18:13:21',448525,'/shipping'),
(1121702,'2015-02-17 18:13:35',448533,'/lander-5'),
(1121703,'2015-02-17 18:13:58',448526,'/cart'),
(1121704,'2015-02-17 18:14:08',448528,'/cart'),
(1121705,'2015-02-17 18:14:25',448529,'/the-original-mr-fuzzy'),
(1121706,'2015-02-17 18:15:28',448531,'/products'),
(1121707,'2015-02-17 18:15:31',448534,'/lander-5'),
(1121708,'2015-02-17 18:15:46',448525,'/billing-2'),
(1121709,'2015-02-17 18:16:12',448531,'/the-original-mr-fuzzy'),
(1121710,'2015-02-17 18:16:50',448535,'/home'),
(1121711,'2015-02-17 18:16:59',448536,'/lander-5'),
(1121712,'2015-02-17 18:17:10',448526,'/shipping'),
(1121713,'2015-02-17 18:17:12',448528,'/shipping'),
(1121714,'2015-02-17 18:17:21',448537,'/lander-5'),
(1121715,'2015-02-17 18:17:41',448528,'/billing-2'),
(1121716,'2015-02-17 18:18:12',448526,'/billing-2'),
(1121717,'2015-02-17 18:18:16',448535,'/products'),
(1121718,'2015-02-17 18:18:21',448536,'/products'),
(1121719,'2015-02-17 18:20:21',448538,'/lander-5'),
(1121720,'2015-02-17 18:20:26',448525,'/thank-you-for-your-order'),
(1121721,'2015-02-17 18:21:03',448534,'/products'),
(1121722,'2015-02-17 18:21:07',448535,'/the-original-mr-fuzzy'),
(1121723,'2015-02-17 18:21:57',448535,'/cart'),
(1121724,'2015-02-17 18:22:04',448536,'/the-original-mr-fuzzy'),
(1121725,'2015-02-17 18:23:00',448534,'/the-original-mr-fuzzy'),
(1121726,'2015-02-17 18:23:48',448538,'/products'),
(1121727,'2015-02-17 18:24:47',448538,'/the-original-mr-fuzzy'),
(1121728,'2015-02-17 18:25:34',448536,'/cart'),
(1121729,'2015-02-17 18:26:02',448539,'/lander-5'),
(1121730,'2015-02-17 18:27:13',448540,'/lander-5'),
(1121731,'2015-02-17 18:28:07',448539,'/products'),
(1121732,'2015-02-17 18:29:01',448541,'/home'),
(1121733,'2015-02-17 18:29:04',448542,'/lander-5'),
(1121734,'2015-02-17 18:29:35',448540,'/products'),
(1121735,'2015-02-17 18:30:26',448539,'/the-birthday-sugar-panda'),
(1121736,'2015-02-17 18:30:59',448543,'/lander-5'),
(1121737,'2015-02-17 18:31:50',448541,'/products'),
(1121738,'2015-02-17 18:32:36',448544,'/home'),
(1121739,'2015-02-17 18:33:35',448540,'/the-birthday-sugar-panda'),
(1121740,'2015-02-17 18:33:59',448545,'/home'),
(1121741,'2015-02-17 18:34:31',448546,'/lander-5'),
(1121742,'2015-02-17 18:34:55',448547,'/home'),
(1121743,'2015-02-17 18:35:44',448544,'/products'),
(1121744,'2015-02-17 18:35:49',448541,'/the-original-mr-fuzzy'),
(1121745,'2015-02-17 18:35:57',448548,'/lander-5'),
(1121746,'2015-02-17 18:37:15',448540,'/cart'),
(1121747,'2015-02-17 18:38:12',448549,'/home'),
(1121748,'2015-02-17 18:38:18',448547,'/products'),
(1121749,'2015-02-17 18:38:57',448544,'/the-original-mr-fuzzy'),
(1121750,'2015-02-17 18:39:04',448540,'/shipping'),
(1121751,'2015-02-17 18:40:56',448550,'/home'),
(1121752,'2015-02-17 18:41:01',448540,'/billing-2'),
(1121753,'2015-02-17 18:42:11',448547,'/the-original-mr-fuzzy'),
(1121754,'2015-02-17 18:42:41',448544,'/cart'),
(1121755,'2015-02-17 18:42:56',448549,'/products'),
(1121756,'2015-02-17 18:43:09',448551,'/home'),
(1121757,'2015-02-17 18:45:02',448540,'/thank-you-for-your-order'),
(1121758,'2015-02-17 18:45:46',448547,'/cart'),
(1121759,'2015-02-17 18:46:03',448551,'/products'),
(1121760,'2015-02-17 18:46:45',448551,'/the-forever-love-bear'),
(1121761,'2015-02-17 18:48:52',448547,'/shipping'),
(1121762,'2015-02-17 18:49:00',448552,'/lander-5'),
(1121763,'2015-02-17 18:49:06',448553,'/lander-3'),
(1121764,'2015-02-17 18:49:25',448551,'/cart'),
(1121765,'2015-02-17 18:49:58',448554,'/lander-5'),
(1121766,'2015-02-17 18:51:00',448547,'/billing-2'),
(1121767,'2015-02-17 18:51:03',448555,'/home'),
(1121768,'2015-02-17 18:51:58',448551,'/shipping'),
(1121769,'2015-02-17 18:52:43',448556,'/home'),
(1121770,'2015-02-17 18:53:16',448557,'/home'),
(1121771,'2015-02-17 18:53:24',448558,'/home'),
(1121772,'2015-02-17 18:53:31',448551,'/billing-2'),
(1121773,'2015-02-17 18:53:58',448556,'/products'),
(1121774,'2015-02-17 18:54:06',448559,'/lander-5'),
(1121775,'2015-02-17 18:54:23',448556,'/the-birthday-sugar-panda'),
(1121776,'2015-02-17 18:55:05',448557,'/products'),
(1121777,'2015-02-17 18:55:27',448558,'/products'),
(1121778,'2015-02-17 18:56:30',448547,'/thank-you-for-your-order'),
(1121779,'2015-02-17 18:56:34',448556,'/cart'),
(1121780,'2015-02-17 18:56:48',448560,'/lander-3'),
(1121781,'2015-02-17 18:57:07',448561,'/lander-5'),
(1121782,'2015-02-17 18:58:37',448562,'/lander-5'),
(1121783,'2015-02-17 18:58:41',448563,'/home'),
(1121784,'2015-02-17 18:58:46',448564,'/lander-5'),
(1121785,'2015-02-17 18:59:01',448565,'/home'),
(1121786,'2015-02-17 18:59:17',448560,'/products'),
(1121787,'2015-02-17 18:59:36',448558,'/the-original-mr-fuzzy'),
(1121788,'2015-02-17 18:59:44',448556,'/shipping'),
(1121789,'2015-02-17 19:00:33',448564,'/products'),
(1121790,'2015-02-17 19:00:46',448556,'/billing-2'),
(1121791,'2015-02-17 19:00:46',448561,'/products'),
(1121792,'2015-02-17 19:00:54',448560,'/the-original-mr-fuzzy'),
(1121793,'2015-02-17 19:01:35',448563,'/products'),
(1121794,'2015-02-17 19:02:07',448558,'/cart'),
(1121795,'2015-02-17 19:03:02',448564,'/the-original-mr-fuzzy'),
(1121796,'2015-02-17 19:05:14',448556,'/thank-you-for-your-order'),
(1121797,'2015-02-17 19:05:45',448563,'/the-original-mr-fuzzy'),
(1121798,'2015-02-17 19:06:37',448566,'/home'),
(1121799,'2015-02-17 19:07:42',448567,'/home'),
(1121800,'2015-02-17 19:08:25',448568,'/home'),
(1121801,'2015-02-17 19:09:18',448567,'/products'),
(1121802,'2015-02-17 19:09:39',448569,'/lander-3'),
(1121803,'2015-02-17 19:10:00',448569,'/products'),
(1121804,'2015-02-17 19:10:25',448570,'/home'),
(1121805,'2015-02-17 19:11:03',448571,'/lander-3'),
(1121806,'2015-02-17 19:12:15',448566,'/products'),
(1121807,'2015-02-17 19:13:23',448567,'/the-original-mr-fuzzy'),
(1121808,'2015-02-17 19:13:33',448572,'/lander-5'),
(1121809,'2015-02-17 19:14:06',448573,'/lander-3'),
(1121810,'2015-02-17 19:14:44',448570,'/products'),
(1121811,'2015-02-17 19:14:48',448574,'/lander-5'),
(1121812,'2015-02-17 19:14:55',448573,'/products'),
(1121813,'2015-02-17 19:16:00',448575,'/lander-5'),
(1121814,'2015-02-17 19:16:10',448576,'/lander-5'),
(1121815,'2015-02-17 19:16:23',448566,'/the-hudson-river-mini-bear'),
(1121816,'2015-02-17 19:17:44',448575,'/products'),
(1121817,'2015-02-17 19:18:15',448573,'/the-original-mr-fuzzy'),
(1121818,'2015-02-17 19:18:15',448574,'/products'),
(1121819,'2015-02-17 19:18:21',448566,'/cart'),
(1121820,'2015-02-17 19:18:59',448566,'/shipping'),
(1121821,'2015-02-17 19:19:27',448577,'/home'),
(1121822,'2015-02-17 19:20:05',448573,'/cart'),
(1121823,'2015-02-17 19:21:22',448578,'/lander-3'),
(1121824,'2015-02-17 19:22:02',448566,'/billing-2'),
(1121825,'2015-02-17 19:22:27',448574,'/the-original-mr-fuzzy'),
(1121826,'2015-02-17 19:24:20',448579,'/lander-3'),
(1121827,'2015-02-17 19:24:39',448580,'/lander-5'),
(1121828,'2015-02-17 19:25:02',448579,'/products'),
(1121829,'2015-02-17 19:25:17',448574,'/cart'),
(1121830,'2015-02-17 19:25:33',448581,'/lander-5'),
(1121831,'2015-02-17 19:25:37',448582,'/lander-5'),
(1121832,'2015-02-17 19:25:41',448578,'/products'),
(1121833,'2015-02-17 19:25:50',448574,'/shipping'),
(1121834,'2015-02-17 19:27:16',448583,'/home'),
(1121835,'2015-02-17 19:27:35',448578,'/the-forever-love-bear'),
(1121836,'2015-02-17 19:28:57',448574,'/billing-2'),
(1121837,'2015-02-17 19:29:11',448584,'/home'),
(1121838,'2015-02-17 19:29:47',448585,'/lander-5'),
(1121839,'2015-02-17 19:30:16',448584,'/products'),
(1121840,'2015-02-17 19:30:25',448586,'/lander-5'),
(1121841,'2015-02-17 19:31:19',448584,'/the-original-mr-fuzzy'),
(1121842,'2015-02-17 19:31:27',448583,'/products'),
(1121843,'2015-02-17 19:32:25',448586,'/products'),
(1121844,'2015-02-17 19:33:25',448587,'/lander-5'),
(1121845,'2015-02-17 19:34:21',448586,'/the-hudson-river-mini-bear'),
(1121846,'2015-02-17 19:34:22',448585,'/products'),
(1121847,'2015-02-17 19:34:46',448588,'/lander-5'),
(1121848,'2015-02-17 19:35:06',448589,'/home'),
(1121849,'2015-02-17 19:35:50',448590,'/lander-5'),
(1121850,'2015-02-17 19:36:11',448591,'/lander-5'),
(1121851,'2015-02-17 19:36:20',448588,'/products'),
(1121852,'2015-02-17 19:36:39',448592,'/lander-3'),
(1121853,'2015-02-17 19:36:48',448587,'/products'),
(1121854,'2015-02-17 19:37:37',448586,'/cart'),
(1121855,'2015-02-17 19:37:52',448591,'/products'),
(1121856,'2015-02-17 19:38:01',448586,'/shipping'),
(1121857,'2015-02-17 19:38:05',448585,'/the-original-mr-fuzzy'),
(1121858,'2015-02-17 19:38:14',448589,'/products'),
(1121859,'2015-02-17 19:39:04',448585,'/cart'),
(1121860,'2015-02-17 19:39:26',448588,'/the-original-mr-fuzzy'),
(1121861,'2015-02-17 19:39:31',448587,'/the-original-mr-fuzzy'),
(1121862,'2015-02-17 19:39:32',448585,'/shipping'),
(1121863,'2015-02-17 19:40:16',448591,'/the-forever-love-bear'),
(1121864,'2015-02-17 19:40:48',448590,'/products'),
(1121865,'2015-02-17 19:40:56',448589,'/the-original-mr-fuzzy'),
(1121866,'2015-02-17 19:41:28',448588,'/cart'),
(1121867,'2015-02-17 19:41:51',448593,'/lander-5'),
(1121868,'2015-02-17 19:42:01',448594,'/home'),
(1121869,'2015-02-17 19:42:43',448585,'/billing-2'),
(1121870,'2015-02-17 19:43:13',448595,'/lander-5'),
(1121871,'2015-02-17 19:43:28',448596,'/lander-5'),
(1121872,'2015-02-17 19:44:32',448589,'/cart'),
(1121873,'2015-02-17 19:44:43',448590,'/the-original-mr-fuzzy'),
(1121874,'2015-02-17 19:45:16',448590,'/cart'),
(1121875,'2015-02-17 19:45:22',448597,'/lander-3'),
(1121876,'2015-02-17 19:45:49',448598,'/home'),
(1121877,'2015-02-17 19:45:57',448599,'/lander-5'),
(1121878,'2015-02-17 19:46:30',448593,'/products'),
(1121879,'2015-02-17 19:47:07',448600,'/lander-5'),
(1121880,'2015-02-17 19:47:11',448598,'/products'),
(1121881,'2015-02-17 19:47:40',448596,'/products'),
(1121882,'2015-02-17 19:47:51',448601,'/lander-3'),
(1121883,'2015-02-17 19:48:20',448589,'/shipping'),
(1121884,'2015-02-17 19:48:24',448590,'/shipping'),
(1121885,'2015-02-17 19:48:39',448597,'/products'),
(1121886,'2015-02-17 19:48:44',448589,'/billing-2'),
(1121887,'2015-02-17 19:48:57',448599,'/products'),
(1121888,'2015-02-17 19:49:14',448598,'/the-original-mr-fuzzy'),
(1121889,'2015-02-17 19:49:34',448600,'/products'),
(1121890,'2015-02-17 19:49:46',448601,'/products'),
(1121891,'2015-02-17 19:49:59',448597,'/the-original-mr-fuzzy'),
(1121892,'2015-02-17 19:50:26',448602,'/home'),
(1121893,'2015-02-17 19:51:08',448600,'/the-original-mr-fuzzy'),
(1121894,'2015-02-17 19:52:04',448596,'/the-hudson-river-mini-bear'),
(1121895,'2015-02-17 19:52:46',448603,'/home'),
(1121896,'2015-02-17 19:54:01',448589,'/thank-you-for-your-order'),
(1121897,'2015-02-17 19:54:02',448600,'/cart'),
(1121898,'2015-02-17 19:54:10',448604,'/home'),
(1121899,'2015-02-17 19:54:25',448600,'/shipping'),
(1121900,'2015-02-17 19:54:31',448596,'/cart'),
(1121901,'2015-02-17 19:55:18',448600,'/billing-2'),
(1121902,'2015-02-17 19:55:28',448603,'/products'),
(1121903,'2015-02-17 19:56:27',448605,'/lander-5'),
(1121904,'2015-02-17 19:56:56',448603,'/the-original-mr-fuzzy'),
(1121905,'2015-02-17 19:57:18',448600,'/thank-you-for-your-order'),
(1121906,'2015-02-17 19:59:42',448605,'/products'),
(1121907,'2015-02-17 20:00:02',448603,'/cart'),
(1121908,'2015-02-17 20:02:05',448605,'/the-birthday-sugar-panda'),
(1121909,'2015-02-17 20:02:27',448606,'/lander-5'),
(1121910,'2015-02-17 20:02:56',448603,'/shipping'),
(1121911,'2015-02-17 20:04:07',448607,'/home'),
(1121912,'2015-02-17 20:04:13',448608,'/home'),
(1121913,'2015-02-17 20:05:19',448607,'/products'),
(1121914,'2015-02-17 20:05:36',448609,'/lander-5'),
(1121915,'2015-02-17 20:05:50',448603,'/billing-2'),
(1121916,'2015-02-17 20:07:29',448610,'/home'),
(1121917,'2015-02-17 20:07:45',448611,'/lander-3'),
(1121918,'2015-02-17 20:08:07',448608,'/products'),
(1121919,'2015-02-17 20:08:11',448607,'/the-original-mr-fuzzy'),
(1121920,'2015-02-17 20:09:13',448612,'/lander-5'),
(1121921,'2015-02-17 20:10:37',448608,'/the-original-mr-fuzzy'),
(1121922,'2015-02-17 20:10:42',448610,'/products'),
(1121923,'2015-02-17 20:13:21',448608,'/cart'),
(1121924,'2015-02-17 20:13:31',448611,'/products'),
(1121925,'2015-02-17 20:14:20',448610,'/the-original-mr-fuzzy'),
(1121926,'2015-02-17 20:15:07',448611,'/the-forever-love-bear'),
(1121927,'2015-02-17 20:15:37',448608,'/shipping'),
(1121928,'2015-02-17 20:18:08',448613,'/home'),
(1121929,'2015-02-17 20:18:16',448610,'/cart'),
(1121930,'2015-02-17 20:18:22',448608,'/billing-2'),
(1121931,'2015-02-17 20:20:10',448614,'/lander-5'),
(1121932,'2015-02-17 20:20:37',448615,'/lander-5'),
(1121933,'2015-02-17 20:21:04',448616,'/lander-3'),
(1121934,'2015-02-17 20:21:27',448617,'/home'),
(1121935,'2015-02-17 20:22:27',448608,'/thank-you-for-your-order'),
(1121936,'2015-02-17 20:23:47',448613,'/products'),
(1121937,'2015-02-17 20:26:43',448618,'/lander-5'),
(1121938,'2015-02-17 20:35:43',448619,'/home'),
(1121939,'2015-02-17 20:37:42',448620,'/lander-5'),
(1121940,'2015-02-17 20:39:36',448620,'/products'),
(1121941,'2015-02-17 20:40:54',448620,'/the-original-mr-fuzzy'),
(1121942,'2015-02-17 20:43:03',448621,'/home'),
(1121943,'2015-02-17 20:43:23',448622,'/home'),
(1121944,'2015-02-17 20:43:28',448623,'/lander-5'),
(1121945,'2015-02-17 20:44:13',448624,'/home'),
(1121946,'2015-02-17 20:45:37',448625,'/lander-3'),
(1121947,'2015-02-17 20:46:16',448623,'/products'),
(1121948,'2015-02-17 20:46:32',448626,'/home'),
(1121949,'2015-02-17 20:47:40',448623,'/the-original-mr-fuzzy'),
(1121950,'2015-02-17 20:47:57',448626,'/products'),
(1121951,'2015-02-17 20:47:57',448627,'/lander-3'),
(1121952,'2015-02-17 20:49:57',448628,'/lander-5'),
(1121953,'2015-02-17 20:50:28',448629,'/lander-5'),
(1121954,'2015-02-17 20:50:49',448626,'/the-original-mr-fuzzy'),
(1121955,'2015-02-17 20:51:24',448630,'/lander-5'),
(1121956,'2015-02-17 20:51:26',448623,'/cart'),
(1121957,'2015-02-17 20:51:29',448628,'/products'),
(1121958,'2015-02-17 20:53:20',448627,'/products'),
(1121959,'2015-02-17 20:53:44',448631,'/lander-5'),
(1121960,'2015-02-17 20:53:45',448626,'/cart'),
(1121961,'2015-02-17 20:55:36',448629,'/products'),
(1121962,'2015-02-17 20:55:47',448630,'/products'),
(1121963,'2015-02-17 20:55:52',448631,'/products'),
(1121964,'2015-02-17 20:56:05',448626,'/shipping'),
(1121965,'2015-02-17 20:56:38',448629,'/the-birthday-sugar-panda'),
(1121966,'2015-02-17 20:56:39',448631,'/the-forever-love-bear'),
(1121967,'2015-02-17 20:57:52',448626,'/billing-2'),
(1121968,'2015-02-17 20:59:35',448631,'/cart'),
(1121969,'2015-02-17 21:00:17',448632,'/lander-5'),
(1121970,'2015-02-17 21:01:16',448626,'/thank-you-for-your-order'),
(1121971,'2015-02-17 21:04:50',448633,'/lander-3'),
(1121972,'2015-02-17 21:05:09',448634,'/home'),
(1121973,'2015-02-17 21:07:57',448635,'/lander-3'),
(1121974,'2015-02-17 21:08:06',448636,'/lander-5'),
(1121975,'2015-02-17 21:09:16',448633,'/products'),
(1121976,'2015-02-17 21:09:47',448633,'/the-original-mr-fuzzy'),
(1121977,'2015-02-17 21:10:58',448637,'/home'),
(1121978,'2015-02-17 21:11:45',448638,'/lander-5'),
(1121979,'2015-02-17 21:12:10',448639,'/lander-5'),
(1121980,'2015-02-17 21:12:35',448640,'/lander-5'),
(1121981,'2015-02-17 21:12:37',448635,'/products'),
(1121982,'2015-02-17 21:14:35',448640,'/products'),
(1121983,'2015-02-17 21:16:45',448641,'/home'),
(1121984,'2015-02-17 21:17:01',448635,'/the-original-mr-fuzzy'),
(1121985,'2015-02-17 21:17:02',448642,'/lander-5'),
(1121986,'2015-02-17 21:17:09',448640,'/the-original-mr-fuzzy'),
(1121987,'2015-02-17 21:17:29',448643,'/lander-5'),
(1121988,'2015-02-17 21:19:19',448642,'/products'),
(1121989,'2015-02-17 21:19:32',448641,'/products'),
(1121990,'2015-02-17 21:20:43',448644,'/lander-5'),
(1121991,'2015-02-17 21:21:26',448645,'/lander-3'),
(1121992,'2015-02-17 21:22:20',448646,'/home'),
(1121993,'2015-02-17 21:22:50',448647,'/lander-5'),
(1121994,'2015-02-17 21:23:21',448641,'/the-birthday-sugar-panda'),
(1121995,'2015-02-17 21:23:22',448648,'/lander-5'),
(1121996,'2015-02-17 21:23:30',448649,'/lander-5'),
(1121997,'2015-02-17 21:23:41',448650,'/home'),
(1121998,'2015-02-17 21:25:05',448651,'/home'),
(1121999,'2015-02-17 21:26:04',448652,'/lander-3'),
(1122000,'2015-02-17 21:26:30',448644,'/products'),
(1122001,'2015-02-17 21:27:16',448646,'/products'),
(1122002,'2015-02-17 21:27:50',448653,'/home'),
(1122003,'2015-02-17 21:28:02',448648,'/products'),
(1122004,'2015-02-17 21:28:45',448654,'/lander-5'),
(1122005,'2015-02-17 21:29:18',448650,'/products'),
(1122006,'2015-02-17 21:29:31',448646,'/the-original-mr-fuzzy'),
(1122007,'2015-02-17 21:31:04',448654,'/products'),
(1122008,'2015-02-17 21:31:38',448654,'/the-original-mr-fuzzy'),
(1122009,'2015-02-17 21:31:47',448653,'/products'),
(1122010,'2015-02-17 21:31:57',448655,'/home'),
(1122011,'2015-02-17 21:32:03',448648,'/the-original-mr-fuzzy'),
(1122012,'2015-02-17 21:33:08',448654,'/cart'),
(1122013,'2015-02-17 21:33:32',448650,'/the-original-mr-fuzzy'),
(1122014,'2015-02-17 21:33:47',448656,'/lander-3'),
(1122015,'2015-02-17 21:33:54',448648,'/cart'),
(1122016,'2015-02-17 21:34:01',448654,'/shipping'),
(1122017,'2015-02-17 21:34:49',448648,'/shipping'),
(1122018,'2015-02-17 21:35:10',448648,'/billing-2'),
(1122019,'2015-02-17 21:35:53',448654,'/billing-2'),
(1122020,'2015-02-17 21:36:15',448653,'/the-original-mr-fuzzy'),
(1122021,'2015-02-17 21:36:42',448656,'/products'),
(1122022,'2015-02-17 21:39:06',448656,'/the-original-mr-fuzzy'),
(1122023,'2015-02-17 21:39:56',448653,'/cart'),
(1122024,'2015-02-17 21:40:07',448654,'/thank-you-for-your-order'),
(1122025,'2015-02-17 21:40:59',448657,'/lander-5'),
(1122026,'2015-02-17 21:41:08',448658,'/lander-5'),
(1122027,'2015-02-17 21:41:45',448659,'/home'),
(1122028,'2015-02-17 21:42:48',448660,'/home'),
(1122029,'2015-02-17 21:43:12',448657,'/products'),
(1122030,'2015-02-17 21:43:58',448661,'/home'),
(1122031,'2015-02-17 21:44:24',448657,'/the-original-mr-fuzzy'),
(1122032,'2015-02-17 21:49:24',448662,'/home'),
(1122033,'2015-02-17 21:50:30',448663,'/lander-3'),
(1122034,'2015-02-17 21:50:30',448664,'/lander-5'),
(1122035,'2015-02-17 21:50:35',448662,'/products'),
(1122036,'2015-02-17 21:50:36',448665,'/lander-3'),
(1122037,'2015-02-17 21:52:47',448666,'/home'),
(1122038,'2015-02-17 21:53:02',448663,'/products'),
(1122039,'2015-02-17 21:53:55',448667,'/lander-3'),
(1122040,'2015-02-17 21:54:02',448668,'/lander-5'),
(1122041,'2015-02-17 21:54:55',448669,'/home'),
(1122042,'2015-02-17 21:55:20',448664,'/products'),
(1122043,'2015-02-17 21:56:00',448663,'/the-original-mr-fuzzy'),
(1122044,'2015-02-17 21:56:57',448667,'/products'),
(1122045,'2015-02-17 21:57:01',448670,'/home'),
(1122046,'2015-02-17 21:57:26',448666,'/products'),
(1122047,'2015-02-17 21:57:29',448664,'/the-original-mr-fuzzy'),
(1122048,'2015-02-17 21:57:30',448669,'/products'),
(1122049,'2015-02-17 21:57:59',448671,'/lander-5'),
(1122050,'2015-02-17 21:58:19',448672,'/home'),
(1122051,'2015-02-17 21:58:27',448667,'/the-original-mr-fuzzy'),
(1122052,'2015-02-17 21:58:57',448670,'/products'),
(1122053,'2015-02-17 21:59:05',448666,'/the-original-mr-fuzzy'),
(1122054,'2015-02-17 21:59:47',448669,'/the-hudson-river-mini-bear'),
(1122055,'2015-02-17 22:00:11',448673,'/lander-5'),
(1122056,'2015-02-17 22:01:10',448674,'/lander-5'),
(1122057,'2015-02-17 22:02:49',448673,'/products'),
(1122058,'2015-02-17 22:03:07',448669,'/cart'),
(1122059,'2015-02-17 22:03:11',448675,'/lander-5'),
(1122060,'2015-02-17 22:03:56',448675,'/products'),
(1122061,'2015-02-17 22:05:07',448673,'/the-original-mr-fuzzy'),
(1122062,'2015-02-17 22:05:53',448673,'/cart'),
(1122063,'2015-02-17 22:08:20',448675,'/the-birthday-sugar-panda'),
(1122064,'2015-02-17 22:08:33',448676,'/lander-3'),
(1122065,'2015-02-17 22:09:05',448675,'/cart'),
(1122066,'2015-02-17 22:09:43',448677,'/home'),
(1122067,'2015-02-17 22:10:22',448675,'/shipping'),
(1122068,'2015-02-17 22:11:47',448676,'/products'),
(1122069,'2015-02-17 22:12:43',448678,'/home'),
(1122070,'2015-02-17 22:13:24',448679,'/lander-5'),
(1122071,'2015-02-17 22:13:25',448680,'/lander-5'),
(1122072,'2015-02-17 22:16:06',448678,'/products'),
(1122073,'2015-02-17 22:16:14',448681,'/home'),
(1122074,'2015-02-17 22:17:07',448679,'/products'),
(1122075,'2015-02-17 22:17:40',448678,'/the-original-mr-fuzzy'),
(1122076,'2015-02-17 22:17:50',448682,'/lander-5'),
(1122077,'2015-02-17 22:19:38',448683,'/lander-3'),
(1122078,'2015-02-17 22:20:20',448679,'/the-original-mr-fuzzy'),
(1122079,'2015-02-17 22:21:14',448682,'/products'),
(1122080,'2015-02-17 22:21:26',448684,'/lander-3'),
(1122081,'2015-02-17 22:21:28',448681,'/products'),
(1122082,'2015-02-17 22:22:40',448685,'/lander-5'),
(1122083,'2015-02-17 22:23:02',448682,'/the-birthday-sugar-panda'),
(1122084,'2015-02-17 22:23:04',448683,'/products'),
(1122085,'2015-02-17 22:23:49',448681,'/the-original-mr-fuzzy'),
(1122086,'2015-02-17 22:24:47',448683,'/the-hudson-river-mini-bear'),
(1122087,'2015-02-17 22:24:54',448686,'/lander-3'),
(1122088,'2015-02-17 22:25:41',448686,'/products'),
(1122089,'2015-02-17 22:25:47',448683,'/cart'),
(1122090,'2015-02-17 22:26:01',448685,'/products'),
(1122091,'2015-02-17 22:26:07',448686,'/the-original-mr-fuzzy'),
(1122092,'2015-02-17 22:26:35',448684,'/products'),
(1122093,'2015-02-17 22:28:57',448685,'/the-original-mr-fuzzy'),
(1122094,'2015-02-17 22:29:10',448687,'/lander-3'),
(1122095,'2015-02-17 22:30:11',448688,'/lander-3'),
(1122096,'2015-02-17 22:31:45',448689,'/home'),
(1122097,'2015-02-17 22:32:33',448688,'/products'),
(1122098,'2015-02-17 22:33:09',448690,'/home'),
(1122099,'2015-02-17 22:34:30',448687,'/products'),
(1122100,'2015-02-17 22:36:14',448689,'/products'),
(1122101,'2015-02-17 22:36:24',448688,'/the-birthday-sugar-panda'),
(1122102,'2015-02-17 22:36:28',448687,'/the-forever-love-bear'),
(1122103,'2015-02-17 22:37:24',448688,'/cart'),
(1122104,'2015-02-17 22:38:49',448687,'/cart'),
(1122105,'2015-02-17 22:40:08',448691,'/lander-5'),
(1122106,'2015-02-17 22:40:31',448689,'/the-forever-love-bear'),
(1122107,'2015-02-17 22:41:08',448692,'/lander-5'),
(1122108,'2015-02-17 22:41:43',448689,'/cart'),
(1122109,'2015-02-17 22:42:14',448687,'/shipping'),
(1122110,'2015-02-17 22:44:24',448687,'/billing-2'),
(1122111,'2015-02-17 22:48:00',448693,'/lander-3'),
(1122112,'2015-02-17 22:48:53',448694,'/lander-5'),
(1122113,'2015-02-17 22:49:35',448687,'/thank-you-for-your-order'),
(1122114,'2015-02-17 22:50:15',448695,'/lander-3'),
(1122115,'2015-02-17 22:50:36',448693,'/products'),
(1122116,'2015-02-17 22:51:24',448693,'/the-hudson-river-mini-bear'),
(1122117,'2015-02-17 22:52:19',448695,'/products'),
(1122118,'2015-02-17 22:53:59',448693,'/cart'),
(1122119,'2015-02-17 22:54:51',448696,'/lander-3'),
(1122120,'2015-02-17 22:56:13',448697,'/lander-5'),
(1122121,'2015-02-17 22:56:45',448696,'/products'),
(1122122,'2015-02-17 22:58:06',448698,'/lander-5'),
(1122123,'2015-02-17 22:59:57',448699,'/lander-5'),
(1122124,'2015-02-17 23:02:41',448700,'/lander-5'),
(1122125,'2015-02-17 23:04:25',448701,'/lander-5'),
(1122126,'2015-02-17 23:04:54',448702,'/home'),
(1122127,'2015-02-17 23:04:58',448703,'/lander-5'),
(1122128,'2015-02-17 23:05:37',448701,'/products'),
(1122129,'2015-02-17 23:05:38',448703,'/products'),
(1122130,'2015-02-17 23:05:58',448701,'/the-hudson-river-mini-bear'),
(1122131,'2015-02-17 23:06:15',448700,'/products'),
(1122132,'2015-02-17 23:07:19',448703,'/the-birthday-sugar-panda'),
(1122133,'2015-02-17 23:07:34',448701,'/cart'),
(1122134,'2015-02-17 23:10:23',448700,'/the-birthday-sugar-panda'),
(1122135,'2015-02-17 23:10:36',448702,'/products'),
(1122136,'2015-02-17 23:12:58',448702,'/the-hudson-river-mini-bear'),
(1122137,'2015-02-17 23:15:08',448704,'/lander-5'),
(1122138,'2015-02-17 23:15:42',448705,'/lander-3'),
(1122139,'2015-02-17 23:16:17',448706,'/home'),
(1122140,'2015-02-17 23:16:29',448702,'/cart'),
(1122141,'2015-02-17 23:17:01',448705,'/products'),
(1122142,'2015-02-17 23:17:11',448707,'/home'),
(1122143,'2015-02-17 23:18:04',448705,'/the-original-mr-fuzzy'),
(1122144,'2015-02-17 23:18:25',448708,'/home'),
(1122145,'2015-02-17 23:18:40',448702,'/shipping'),
(1122146,'2015-02-17 23:19:22',448707,'/products'),
(1122147,'2015-02-17 23:19:29',448705,'/cart'),
(1122148,'2015-02-17 23:20:01',448708,'/products'),
(1122149,'2015-02-17 23:20:04',448709,'/home'),
(1122150,'2015-02-17 23:20:12',448707,'/the-original-mr-fuzzy'),
(1122151,'2015-02-17 23:20:17',448710,'/lander-3'),
(1122152,'2015-02-17 23:20:37',448702,'/billing-2'),
(1122153,'2015-02-17 23:20:47',448711,'/lander-3'),
(1122154,'2015-02-17 23:21:36',448706,'/products'),
(1122155,'2015-02-17 23:22:52',448702,'/thank-you-for-your-order'),
(1122156,'2015-02-17 23:23:51',448712,'/lander-3'),
(1122157,'2015-02-17 23:23:59',448710,'/products'),
(1122158,'2015-02-17 23:24:01',448708,'/the-original-mr-fuzzy'),
(1122159,'2015-02-17 23:24:40',448713,'/lander-5'),
(1122160,'2015-02-17 23:25:14',448709,'/products'),
(1122161,'2015-02-17 23:25:36',448714,'/home'),
(1122162,'2015-02-17 23:25:44',448715,'/lander-5'),
(1122163,'2015-02-17 23:25:59',448706,'/the-birthday-sugar-panda'),
(1122164,'2015-02-17 23:26:06',448716,'/home'),
(1122165,'2015-02-17 23:26:26',448717,'/lander-5'),
(1122166,'2015-02-17 23:26:41',448712,'/products'),
(1122167,'2015-02-17 23:26:44',448713,'/products'),
(1122168,'2015-02-17 23:26:57',448716,'/products'),
(1122169,'2015-02-17 23:26:59',448718,'/lander-5'),
(1122170,'2015-02-17 23:27:06',448719,'/home'),
(1122171,'2015-02-17 23:27:16',448710,'/the-birthday-sugar-panda'),
(1122172,'2015-02-17 23:27:19',448714,'/products'),
(1122173,'2015-02-17 23:27:25',448708,'/cart'),
(1122174,'2015-02-17 23:27:45',448708,'/shipping'),
(1122175,'2015-02-17 23:28:37',448718,'/products'),
(1122176,'2015-02-17 23:29:09',448716,'/the-original-mr-fuzzy'),
(1122177,'2015-02-17 23:29:13',448709,'/the-hudson-river-mini-bear'),
(1122178,'2015-02-17 23:29:27',448714,'/the-original-mr-fuzzy'),
(1122179,'2015-02-17 23:29:48',448720,'/home'),
(1122180,'2015-02-17 23:30:22',448721,'/lander-5'),
(1122181,'2015-02-17 23:30:34',448709,'/cart'),
(1122182,'2015-02-17 23:30:42',448708,'/billing-2'),
(1122183,'2015-02-17 23:30:45',448710,'/cart'),
(1122184,'2015-02-17 23:30:54',448712,'/the-forever-love-bear'),
(1122185,'2015-02-17 23:31:01',448721,'/products'),
(1122186,'2015-02-17 23:31:36',448720,'/products'),
(1122187,'2015-02-17 23:31:45',448716,'/cart'),
(1122188,'2015-02-17 23:32:31',448709,'/shipping'),
(1122189,'2015-02-17 23:32:52',448712,'/cart'),
(1122190,'2015-02-17 23:32:58',448718,'/the-original-mr-fuzzy'),
(1122191,'2015-02-17 23:32:58',448722,'/lander-5'),
(1122192,'2015-02-17 23:33:00',448716,'/shipping'),
(1122193,'2015-02-17 23:33:16',448720,'/the-birthday-sugar-panda'),
(1122194,'2015-02-17 23:34:36',448723,'/lander-5'),
(1122195,'2015-02-17 23:34:37',448716,'/billing-2'),
(1122196,'2015-02-17 23:34:52',448721,'/the-original-mr-fuzzy'),
(1122197,'2015-02-17 23:35:16',448709,'/billing-2'),
(1122198,'2015-02-17 23:36:03',448718,'/cart'),
(1122199,'2015-02-17 23:36:15',448722,'/products'),
(1122200,'2015-02-17 23:36:15',448724,'/lander-5'),
(1122201,'2015-02-17 23:36:59',448722,'/the-original-mr-fuzzy'),
(1122202,'2015-02-17 23:37:13',448725,'/home'),
(1122203,'2015-02-17 23:39:12',448726,'/home'),
(1122204,'2015-02-17 23:39:42',448718,'/shipping'),
(1122205,'2015-02-17 23:40:11',448716,'/thank-you-for-your-order'),
(1122206,'2015-02-17 23:40:30',448722,'/cart'),
(1122207,'2015-02-17 23:40:55',448724,'/products'),
(1122208,'2015-02-17 23:41:08',448727,'/lander-5'),
(1122209,'2015-02-17 23:41:40',448724,'/the-original-mr-fuzzy'),
(1122210,'2015-02-17 23:42:08',448718,'/billing-2'),
(1122211,'2015-02-17 23:42:09',448725,'/products'),
(1122212,'2015-02-17 23:42:11',448728,'/lander-3'),
(1122213,'2015-02-17 23:42:17',448724,'/cart'),
(1122214,'2015-02-17 23:43:14',448729,'/lander-3'),
(1122215,'2015-02-17 23:43:24',448725,'/the-original-mr-fuzzy'),
(1122216,'2015-02-17 23:44:03',448726,'/products'),
(1122217,'2015-02-17 23:44:23',448730,'/lander-3'),
(1122218,'2015-02-17 23:45:25',448727,'/products'),
(1122219,'2015-02-17 23:45:40',448724,'/shipping'),
(1122220,'2015-02-17 23:46:20',448731,'/lander-5'),
(1122221,'2015-02-17 23:46:51',448724,'/billing-2'),
(1122222,'2015-02-17 23:46:59',448729,'/products'),
(1122223,'2015-02-17 23:47:02',448718,'/thank-you-for-your-order'),
(1122224,'2015-02-17 23:47:04',448727,'/the-original-mr-fuzzy'),
(1122225,'2015-02-17 23:47:10',448732,'/lander-5'),
(1122226,'2015-02-17 23:47:50',448726,'/the-original-mr-fuzzy'),
(1122227,'2015-02-17 23:48:01',448729,'/the-original-mr-fuzzy'),
(1122228,'2015-02-17 23:48:53',448724,'/thank-you-for-your-order'),
(1122229,'2015-02-17 23:49:04',448733,'/lander-3'),
(1122230,'2015-02-17 23:49:09',448732,'/products'),
(1122231,'2015-02-17 23:50:09',448727,'/cart'),
(1122232,'2015-02-17 23:50:14',448729,'/cart'),
(1122233,'2015-02-17 23:52:14',448727,'/shipping'),
(1122234,'2015-02-17 23:53:23',448727,'/billing-2'),
(1122235,'2015-02-17 23:53:26',448734,'/lander-5'),
(1122236,'2015-02-17 23:53:34',448732,'/the-original-mr-fuzzy'),
(1122237,'2015-02-17 23:55:00',448732,'/cart'),
(1122238,'2015-02-17 23:57:13',448735,'/lander-3'),
(1122239,'2015-02-17 23:58:31',448732,'/shipping'),
(1122240,'2015-02-17 23:58:43',448727,'/thank-you-for-your-order'),
(1122241,'2015-02-18 00:00:24',448732,'/billing-2'),
(1122242,'2015-02-18 00:01:37',448735,'/products'),
(1122243,'2015-02-18 00:02:40',448735,'/the-original-mr-fuzzy'),
(1122244,'2015-02-18 00:04:28',448736,'/home'),
(1122245,'2015-02-18 00:04:45',448732,'/thank-you-for-your-order'),
(1122246,'2015-02-18 00:05:09',448736,'/products'),
(1122247,'2015-02-18 00:05:45',448736,'/the-original-mr-fuzzy'),
(1122248,'2015-02-18 00:09:43',448737,'/lander-3'),
(1122249,'2015-02-18 00:10:56',448737,'/products'),
(1122250,'2015-02-18 00:14:32',448738,'/lander-5'),
(1122251,'2015-02-18 00:14:57',448737,'/the-original-mr-fuzzy'),
(1122252,'2015-02-18 00:17:22',448738,'/products'),
(1122253,'2015-02-18 00:17:44',448738,'/the-original-mr-fuzzy'),
(1122254,'2015-02-18 00:18:14',448739,'/lander-5'),
(1122255,'2015-02-18 00:18:39',448737,'/cart'),
(1122256,'2015-02-18 00:19:48',448739,'/products'),
(1122257,'2015-02-18 00:21:14',448740,'/lander-3'),
(1122258,'2015-02-18 00:21:39',448741,'/lander-3'),
(1122259,'2015-02-18 00:22:29',448737,'/shipping'),
(1122260,'2015-02-18 00:22:36',448739,'/the-original-mr-fuzzy'),
(1122261,'2015-02-18 00:22:55',448742,'/lander-5'),
(1122262,'2015-02-18 00:23:04',448741,'/products'),
(1122263,'2015-02-18 00:23:28',448743,'/lander-5'),
(1122264,'2015-02-18 00:24:43',448741,'/the-original-mr-fuzzy'),
(1122265,'2015-02-18 00:25:12',448737,'/billing-2'),
(1122266,'2015-02-18 00:25:26',448739,'/cart'),
(1122267,'2015-02-18 00:25:32',448740,'/products'),
(1122268,'2015-02-18 00:26:32',448739,'/shipping'),
(1122269,'2015-02-18 00:27:03',448742,'/products'),
(1122270,'2015-02-18 00:28:16',448739,'/billing-2'),
(1122271,'2015-02-18 00:28:35',448744,'/lander-5'),
(1122272,'2015-02-18 00:29:22',448740,'/the-original-mr-fuzzy'),
(1122273,'2015-02-18 00:30:24',448745,'/home'),
(1122274,'2015-02-18 00:30:25',448737,'/thank-you-for-your-order'),
(1122275,'2015-02-18 00:31:47',448744,'/products'),
(1122276,'2015-02-18 00:32:43',448744,'/the-birthday-sugar-panda'),
(1122277,'2015-02-18 00:33:49',448745,'/products'),
(1122278,'2015-02-18 00:35:43',448746,'/lander-3'),
(1122279,'2015-02-18 00:37:43',448745,'/the-original-mr-fuzzy'),
(1122280,'2015-02-18 00:39:29',448746,'/products'),
(1122281,'2015-02-18 00:42:38',448746,'/the-original-mr-fuzzy'),
(1122282,'2015-02-18 00:43:00',448747,'/lander-3'),
(1122283,'2015-02-18 00:43:07',448748,'/home'),
(1122284,'2015-02-18 00:45:16',448746,'/cart'),
(1122285,'2015-02-18 00:46:07',448746,'/shipping'),
(1122286,'2015-02-18 00:47:01',448748,'/products'),
(1122287,'2015-02-18 00:47:02',448749,'/home'),
(1122288,'2015-02-18 00:48:18',448750,'/lander-5'),
(1122289,'2015-02-18 00:49:16',448746,'/billing-2'),
(1122290,'2015-02-18 00:49:37',448751,'/lander-5'),
(1122291,'2015-02-18 00:49:45',448749,'/products'),
(1122292,'2015-02-18 00:50:20',448749,'/the-original-mr-fuzzy'),
(1122293,'2015-02-18 00:50:50',448748,'/the-hudson-river-mini-bear'),
(1122294,'2015-02-18 00:51:20',448746,'/thank-you-for-your-order'),
(1122295,'2015-02-18 00:51:34',448752,'/lander-5'),
(1122296,'2015-02-18 00:51:36',448751,'/products'),
(1122297,'2015-02-18 00:52:46',448753,'/lander-3'),
(1122298,'2015-02-18 00:53:25',448750,'/products'),
(1122299,'2015-02-18 00:54:15',448751,'/the-forever-love-bear'),
(1122300,'2015-02-18 00:54:51',448751,'/cart'),
(1122301,'2015-02-18 00:55:18',448754,'/lander-5'),
(1122302,'2015-02-18 00:55:30',448751,'/shipping'),
(1122303,'2015-02-18 00:56:09',448754,'/products'),
(1122304,'2015-02-18 00:56:58',448751,'/billing-2'),
(1122305,'2015-02-18 00:57:19',448755,'/lander-3'),
(1122306,'2015-02-18 00:57:20',448756,'/lander-3'),
(1122307,'2015-02-18 00:57:53',448750,'/the-birthday-sugar-panda'),
(1122308,'2015-02-18 00:58:53',448755,'/products'),
(1122309,'2015-02-18 00:59:24',448757,'/lander-5'),
(1122310,'2015-02-18 01:00:12',448754,'/the-original-mr-fuzzy'),
(1122311,'2015-02-18 01:01:30',448751,'/thank-you-for-your-order'),
(1122312,'2015-02-18 01:02:05',448755,'/the-original-mr-fuzzy'),
(1122313,'2015-02-18 01:02:12',448754,'/cart'),
(1122314,'2015-02-18 01:02:29',448758,'/lander-5'),
(1122315,'2015-02-18 01:03:31',448759,'/lander-5'),
(1122316,'2015-02-18 01:06:05',448754,'/shipping'),
(1122317,'2015-02-18 01:06:31',448754,'/billing-2'),
(1122318,'2015-02-18 01:06:47',448758,'/products'),
(1122319,'2015-02-18 01:06:59',448760,'/home'),
(1122320,'2015-02-18 01:07:56',448761,'/lander-5'),
(1122321,'2015-02-18 01:08:02',448759,'/products'),
(1122322,'2015-02-18 01:09:37',448761,'/products'),
(1122323,'2015-02-18 01:10:22',448758,'/the-forever-love-bear'),
(1122324,'2015-02-18 01:11:42',448759,'/the-original-mr-fuzzy'),
(1122325,'2015-02-18 01:12:01',448754,'/thank-you-for-your-order'),
(1122326,'2015-02-18 01:12:10',448759,'/cart'),
(1122327,'2015-02-18 01:12:30',448761,'/the-hudson-river-mini-bear'),
(1122328,'2015-02-18 01:15:01',448759,'/shipping'),
(1122329,'2015-02-18 01:15:22',448759,'/billing-2'),
(1122330,'2015-02-18 01:15:45',448761,'/cart'),
(1122331,'2015-02-18 01:17:59',448761,'/shipping'),
(1122332,'2015-02-18 01:18:17',448759,'/thank-you-for-your-order'),
(1122333,'2015-02-18 01:18:30',448762,'/lander-5'),
(1122334,'2015-02-18 01:19:25',448762,'/products'),
(1122335,'2015-02-18 01:20:56',448763,'/home'),
(1122336,'2015-02-18 01:21:01',448761,'/billing-2'),
(1122337,'2015-02-18 01:22:37',448762,'/the-original-mr-fuzzy'),
(1122338,'2015-02-18 01:23:02',448764,'/lander-5'),
(1122339,'2015-02-18 01:23:31',448765,'/lander-5'),
(1122340,'2015-02-18 01:23:57',448766,'/lander-5'),
(1122341,'2015-02-18 01:23:57',448767,'/home'),
(1122342,'2015-02-18 01:24:42',448763,'/products'),
(1122343,'2015-02-18 01:25:51',448767,'/products'),
(1122344,'2015-02-18 01:26:19',448765,'/products'),
(1122345,'2015-02-18 01:26:31',448768,'/home'),
(1122346,'2015-02-18 01:27:01',448765,'/the-original-mr-fuzzy'),
(1122347,'2015-02-18 01:27:15',448769,'/home'),
(1122348,'2015-02-18 01:27:23',448763,'/the-original-mr-fuzzy'),
(1122349,'2015-02-18 01:27:41',448764,'/products'),
(1122350,'2015-02-18 01:27:42',448770,'/home'),
(1122351,'2015-02-18 01:27:53',448766,'/products'),
(1122352,'2015-02-18 01:28:53',448770,'/products'),
(1122353,'2015-02-18 01:29:15',448766,'/the-original-mr-fuzzy'),
(1122354,'2015-02-18 01:29:49',448771,'/lander-5'),
(1122355,'2015-02-18 01:29:59',448770,'/the-original-mr-fuzzy'),
(1122356,'2015-02-18 01:30:18',448767,'/the-forever-love-bear'),
(1122357,'2015-02-18 01:31:15',448764,'/the-original-mr-fuzzy'),
(1122358,'2015-02-18 01:31:24',448770,'/cart'),
(1122359,'2015-02-18 01:32:23',448769,'/products'),
(1122360,'2015-02-18 01:32:41',448769,'/the-original-mr-fuzzy'),
(1122361,'2015-02-18 01:32:47',448766,'/cart'),
(1122362,'2015-02-18 01:32:49',448771,'/products'),
(1122363,'2015-02-18 01:33:31',448767,'/cart'),
(1122364,'2015-02-18 01:33:37',448766,'/shipping'),
(1122365,'2015-02-18 01:34:06',448767,'/shipping'),
(1122366,'2015-02-18 01:34:43',448764,'/cart'),
(1122367,'2015-02-18 01:35:10',448767,'/billing-2'),
(1122368,'2015-02-18 01:35:43',448766,'/billing-2'),
(1122369,'2015-02-18 01:37:00',448764,'/shipping'),
(1122370,'2015-02-18 01:37:09',448771,'/the-original-mr-fuzzy'),
(1122371,'2015-02-18 01:37:48',448771,'/cart'),
(1122372,'2015-02-18 01:38:28',448766,'/thank-you-for-your-order'),
(1122373,'2015-02-18 01:40:03',448772,'/lander-3'),
(1122374,'2015-02-18 01:41:26',448771,'/shipping'),
(1122375,'2015-02-18 01:43:03',448771,'/billing-2'),
(1122376,'2015-02-18 01:44:41',448773,'/lander-5'),
(1122377,'2015-02-18 01:45:16',448774,'/lander-3'),
(1122378,'2015-02-18 01:46:40',448775,'/home'),
(1122379,'2015-02-18 01:48:29',448774,'/products'),
(1122380,'2015-02-18 01:50:50',448776,'/lander-5'),
(1122381,'2015-02-18 01:51:28',448777,'/lander-5'),
(1122382,'2015-02-18 01:53:46',448778,'/lander-3'),
(1122383,'2015-02-18 01:56:19',448777,'/products'),
(1122384,'2015-02-18 01:58:02',448778,'/products'),
(1122385,'2015-02-18 02:02:54',448779,'/home'),
(1122386,'2015-02-18 02:06:31',448779,'/products'),
(1122387,'2015-02-18 02:07:00',448779,'/the-original-mr-fuzzy'),
(1122388,'2015-02-18 02:07:13',448780,'/lander-5'),
(1122389,'2015-02-18 02:08:36',448781,'/lander-5'),
(1122390,'2015-02-18 02:09:53',448782,'/lander-5'),
(1122391,'2015-02-18 02:10:44',448782,'/products'),
(1122392,'2015-02-18 02:12:11',448782,'/the-original-mr-fuzzy'),
(1122393,'2015-02-18 02:12:50',448780,'/products'),
(1122394,'2015-02-18 02:15:14',448780,'/the-birthday-sugar-panda'),
(1122395,'2015-02-18 02:17:29',448780,'/cart'),
(1122396,'2015-02-18 02:19:13',448780,'/shipping'),
(1122397,'2015-02-18 02:20:53',448780,'/billing-2'),
(1122398,'2015-02-18 02:24:48',448783,'/lander-5'),
(1122399,'2015-02-18 02:26:53',448783,'/products'),
(1122400,'2015-02-18 02:28:56',448784,'/lander-3'),
(1122401,'2015-02-18 02:29:03',448785,'/home'),
(1122402,'2015-02-18 02:31:09',448783,'/the-original-mr-fuzzy'),
(1122403,'2015-02-18 02:32:42',448784,'/products'),
(1122404,'2015-02-18 02:36:10',448784,'/the-original-mr-fuzzy'),
(1122405,'2015-02-18 02:39:10',448786,'/lander-3'),
(1122406,'2015-02-18 02:40:49',448787,'/lander-5'),
(1122407,'2015-02-18 02:43:59',448786,'/products'),
(1122408,'2015-02-18 02:48:15',448786,'/the-original-mr-fuzzy'),
(1122409,'2015-02-18 02:48:55',448788,'/lander-5'),
(1122410,'2015-02-18 02:56:08',448789,'/lander-5'),
(1122411,'2015-02-18 02:57:20',448790,'/lander-3'),
(1122412,'2015-02-18 02:58:59',448791,'/home'),
(1122413,'2015-02-18 03:01:20',448791,'/products'),
(1122414,'2015-02-18 03:02:32',448792,'/lander-3'),
(1122415,'2015-02-18 03:03:11',448791,'/the-original-mr-fuzzy'),
(1122416,'2015-02-18 03:07:41',448793,'/home'),
(1122417,'2015-02-18 03:07:44',448794,'/lander-5'),
(1122418,'2015-02-18 03:08:59',448795,'/home'),
(1122419,'2015-02-18 03:13:44',448795,'/products'),
(1122420,'2015-02-18 03:14:21',448795,'/the-birthday-sugar-panda'),
(1122421,'2015-02-18 03:15:56',448795,'/cart'),
(1122422,'2015-02-18 03:16:59',448795,'/shipping'),
(1122423,'2015-02-18 03:20:07',448795,'/billing-2'),
(1122424,'2015-02-18 03:21:06',448796,'/lander-5'),
(1122425,'2015-02-18 03:25:25',448796,'/products'),
(1122426,'2015-02-18 03:27:09',448796,'/the-birthday-sugar-panda'),
(1122427,'2015-02-18 03:28:17',448797,'/home'),
(1122428,'2015-02-18 03:31:47',448797,'/products'),
(1122429,'2015-02-18 03:33:17',448798,'/home'),
(1122430,'2015-02-18 03:33:43',448799,'/home'),
(1122431,'2015-02-18 03:33:55',448797,'/the-original-mr-fuzzy'),
(1122432,'2015-02-18 03:36:29',448799,'/products'),
(1122433,'2015-02-18 03:38:08',448799,'/the-original-mr-fuzzy'),
(1122434,'2015-02-18 03:38:14',448798,'/products'),
(1122435,'2015-02-18 03:38:52',448799,'/cart'),
(1122436,'2015-02-18 03:38:53',448800,'/lander-5'),
(1122437,'2015-02-18 03:39:00',448798,'/the-forever-love-bear'),
(1122438,'2015-02-18 03:39:40',448801,'/lander-5'),
(1122439,'2015-02-18 03:40:42',448800,'/products'),
(1122440,'2015-02-18 03:41:56',448800,'/the-original-mr-fuzzy'),
(1122441,'2015-02-18 03:42:06',448802,'/home'),
(1122442,'2015-02-18 03:43:08',448801,'/products'),
(1122443,'2015-02-18 03:44:14',448803,'/lander-3'),
(1122444,'2015-02-18 03:46:56',448804,'/home'),
(1122445,'2015-02-18 03:47:53',448804,'/products'),
(1122446,'2015-02-18 03:48:23',448805,'/home'),
(1122447,'2015-02-18 03:49:01',448804,'/the-original-mr-fuzzy'),
(1122448,'2015-02-18 03:49:31',448803,'/products'),
(1122449,'2015-02-18 03:50:32',448803,'/the-original-mr-fuzzy'),
(1122450,'2015-02-18 03:52:43',448803,'/cart'),
(1122451,'2015-02-18 03:56:02',448803,'/shipping'),
(1122452,'2015-02-18 04:09:26',448806,'/lander-5'),
(1122453,'2015-02-18 04:09:38',448807,'/home'),
(1122454,'2015-02-18 04:10:22',448806,'/products'),
(1122455,'2015-02-18 04:12:43',448806,'/the-original-mr-fuzzy'),
(1122456,'2015-02-18 04:14:55',448807,'/products'),
(1122457,'2015-02-18 04:14:55',448808,'/home'),
(1122458,'2015-02-18 04:15:03',448809,'/lander-5'),
(1122459,'2015-02-18 04:15:40',448809,'/products'),
(1122460,'2015-02-18 04:18:28',448810,'/home'),
(1122461,'2015-02-18 04:18:35',448807,'/the-hudson-river-mini-bear'),
(1122462,'2015-02-18 04:19:03',448808,'/products'),
(1122463,'2015-02-18 04:19:33',448807,'/cart'),
(1122464,'2015-02-18 04:19:53',448809,'/the-original-mr-fuzzy'),
(1122465,'2015-02-18 04:21:16',448808,'/the-original-mr-fuzzy'),
(1122466,'2015-02-18 04:21:26',448809,'/cart'),
(1122467,'2015-02-18 04:23:00',448811,'/lander-3'),
(1122468,'2015-02-18 04:23:24',448810,'/products'),
(1122469,'2015-02-18 04:23:47',448809,'/shipping'),
(1122470,'2015-02-18 04:24:21',448810,'/the-original-mr-fuzzy'),
(1122471,'2015-02-18 04:25:06',448810,'/cart'),
(1122472,'2015-02-18 04:25:22',448809,'/billing-2'),
(1122473,'2015-02-18 04:26:35',448812,'/home'),
(1122474,'2015-02-18 04:29:25',448812,'/products'),
(1122475,'2015-02-18 04:30:07',448812,'/the-forever-love-bear'),
(1122476,'2015-02-18 04:32:29',448812,'/cart'),
(1122477,'2015-02-18 04:36:22',448813,'/lander-5'),
(1122478,'2015-02-18 04:38:40',448813,'/products'),
(1122479,'2015-02-18 04:39:05',448813,'/the-original-mr-fuzzy'),
(1122480,'2015-02-18 04:39:07',448814,'/home'),
(1122481,'2015-02-18 04:39:09',448815,'/lander-5'),
(1122482,'2015-02-18 04:39:28',448816,'/home'),
(1122483,'2015-02-18 04:43:38',448814,'/products'),
(1122484,'2015-02-18 04:44:42',448816,'/products'),
(1122485,'2015-02-18 04:46:13',448816,'/the-original-mr-fuzzy'),
(1122486,'2015-02-18 04:47:46',448814,'/the-hudson-river-mini-bear'),
(1122487,'2015-02-18 04:49:39',448814,'/cart'),
(1122488,'2015-02-18 04:50:23',448817,'/home'),
(1122489,'2015-02-18 04:51:00',448818,'/home'),
(1122490,'2015-02-18 04:51:05',448814,'/shipping'),
(1122491,'2015-02-18 04:51:54',448819,'/home'),
(1122492,'2015-02-18 04:52:13',448814,'/billing-2'),
(1122493,'2015-02-18 04:52:36',448820,'/lander-5'),
(1122494,'2015-02-18 04:54:03',448818,'/products'),
(1122495,'2015-02-18 04:54:50',448818,'/the-original-mr-fuzzy'),
(1122496,'2015-02-18 04:54:59',448817,'/products'),
(1122497,'2015-02-18 04:56:41',448814,'/thank-you-for-your-order'),
(1122498,'2015-02-18 04:58:45',448817,'/the-original-mr-fuzzy'),
(1122499,'2015-02-18 05:00:38',448817,'/cart'),
(1122500,'2015-02-18 05:02:42',448821,'/lander-5'),
(1122501,'2015-02-18 05:03:39',448822,'/lander-5'),
(1122502,'2015-02-18 05:04:00',448817,'/shipping'),
(1122503,'2015-02-18 05:04:32',448817,'/billing-2'),
(1122504,'2015-02-18 05:05:53',448822,'/products'),
(1122505,'2015-02-18 05:06:18',448821,'/products'),
(1122506,'2015-02-18 05:07:31',448821,'/the-birthday-sugar-panda'),
(1122507,'2015-02-18 05:07:37',448817,'/thank-you-for-your-order'),
(1122508,'2015-02-18 05:07:55',448823,'/home'),
(1122509,'2015-02-18 05:08:32',448824,'/home'),
(1122510,'2015-02-18 05:08:48',448825,'/lander-5'),
(1122511,'2015-02-18 05:09:21',448822,'/the-forever-love-bear'),
(1122512,'2015-02-18 05:10:12',448823,'/products'),
(1122513,'2015-02-18 05:10:52',448821,'/cart'),
(1122514,'2015-02-18 05:12:04',448826,'/home'),
(1122515,'2015-02-18 05:12:20',448821,'/shipping'),
(1122516,'2015-02-18 05:12:43',448822,'/cart'),
(1122517,'2015-02-18 05:12:53',448825,'/products'),
(1122518,'2015-02-18 05:13:19',448827,'/lander-5'),
(1122519,'2015-02-18 05:13:37',448826,'/products'),
(1122520,'2015-02-18 05:14:10',448821,'/billing-2'),
(1122521,'2015-02-18 05:14:27',448827,'/products'),
(1122522,'2015-02-18 05:14:48',448823,'/the-original-mr-fuzzy'),
(1122523,'2015-02-18 05:15:38',448821,'/thank-you-for-your-order'),
(1122524,'2015-02-18 05:16:23',448825,'/the-birthday-sugar-panda'),
(1122525,'2015-02-18 05:16:42',448827,'/the-original-mr-fuzzy'),
(1122526,'2015-02-18 05:17:06',448826,'/the-original-mr-fuzzy'),
(1122527,'2015-02-18 05:19:08',448825,'/cart'),
(1122528,'2015-02-18 05:19:13',448828,'/lander-5'),
(1122529,'2015-02-18 05:19:35',448825,'/shipping'),
(1122530,'2015-02-18 05:19:55',448827,'/cart'),
(1122531,'2015-02-18 05:21:02',448827,'/shipping'),
(1122532,'2015-02-18 05:22:28',448827,'/billing-2'),
(1122533,'2015-02-18 05:25:19',448829,'/home'),
(1122534,'2015-02-18 05:32:23',448830,'/lander-5'),
(1122535,'2015-02-18 05:32:41',448831,'/lander-5'),
(1122536,'2015-02-18 05:32:45',448830,'/products'),
(1122537,'2015-02-18 05:33:16',448830,'/the-birthday-sugar-panda'),
(1122538,'2015-02-18 05:34:27',448831,'/products'),
(1122539,'2015-02-18 05:34:54',448832,'/lander-5'),
(1122540,'2015-02-18 05:38:52',448831,'/the-birthday-sugar-panda'),
(1122541,'2015-02-18 05:42:37',448831,'/cart'),
(1122542,'2015-02-18 05:42:38',448833,'/home'),
(1122543,'2015-02-18 05:43:29',448834,'/lander-5'),
(1122544,'2015-02-18 05:44:12',448835,'/home'),
(1122545,'2015-02-18 05:44:47',448835,'/products'),
(1122546,'2015-02-18 05:45:50',448836,'/lander-3'),
(1122547,'2015-02-18 05:46:00',448837,'/home'),
(1122548,'2015-02-18 05:47:05',448838,'/lander-3'),
(1122549,'2015-02-18 05:47:26',448835,'/the-birthday-sugar-panda'),
(1122550,'2015-02-18 05:48:27',448837,'/products'),
(1122551,'2015-02-18 05:48:32',448839,'/home'),
(1122552,'2015-02-18 05:49:08',448840,'/home'),
(1122553,'2015-02-18 05:49:51',448841,'/home'),
(1122554,'2015-02-18 05:51:24',448842,'/home'),
(1122555,'2015-02-18 05:51:40',448839,'/products'),
(1122556,'2015-02-18 05:52:12',448840,'/products'),
(1122557,'2015-02-18 05:52:36',448837,'/the-original-mr-fuzzy'),
(1122558,'2015-02-18 05:53:47',448840,'/the-birthday-sugar-panda'),
(1122559,'2015-02-18 05:53:56',448841,'/products'),
(1122560,'2015-02-18 05:53:58',448843,'/lander-5'),
(1122561,'2015-02-18 05:54:46',448841,'/the-original-mr-fuzzy'),
(1122562,'2015-02-18 05:55:25',448839,'/the-original-mr-fuzzy'),
(1122563,'2015-02-18 05:56:50',448839,'/cart'),
(1122564,'2015-02-18 05:58:36',448843,'/products'),
(1122565,'2015-02-18 06:00:45',448839,'/shipping'),
(1122566,'2015-02-18 06:02:04',448839,'/billing-2'),
(1122567,'2015-02-18 06:02:27',448844,'/lander-5'),
(1122568,'2015-02-18 06:02:30',448845,'/home'),
(1122569,'2015-02-18 06:03:55',448845,'/products'),
(1122570,'2015-02-18 06:04:49',448839,'/thank-you-for-your-order'),
(1122571,'2015-02-18 06:05:46',448845,'/the-birthday-sugar-panda'),
(1122572,'2015-02-18 06:06:19',448844,'/products'),
(1122573,'2015-02-18 06:07:28',448845,'/cart'),
(1122574,'2015-02-18 06:08:34',448846,'/home'),
(1122575,'2015-02-18 06:09:53',448844,'/the-original-mr-fuzzy'),
(1122576,'2015-02-18 06:10:18',448845,'/shipping'),
(1122577,'2015-02-18 06:12:37',448844,'/cart'),
(1122578,'2015-02-18 06:12:55',448845,'/billing-2'),
(1122579,'2015-02-18 06:14:10',448844,'/shipping'),
(1122580,'2015-02-18 06:16:08',448844,'/billing-2'),
(1122581,'2015-02-18 06:18:10',448847,'/lander-5'),
(1122582,'2015-02-18 06:21:14',448848,'/lander-5'),
(1122583,'2015-02-18 06:22:26',448849,'/home'),
(1122584,'2015-02-18 06:22:56',448847,'/products'),
(1122585,'2015-02-18 06:23:10',448850,'/lander-5'),
(1122586,'2015-02-18 06:24:50',448851,'/lander-5'),
(1122587,'2015-02-18 06:25:12',448850,'/products'),
(1122588,'2015-02-18 06:25:24',448851,'/products'),
(1122589,'2015-02-18 06:25:39',448847,'/the-forever-love-bear'),
(1122590,'2015-02-18 06:26:47',448851,'/the-forever-love-bear'),
(1122591,'2015-02-18 06:26:50',448848,'/products'),
(1122592,'2015-02-18 06:27:06',448849,'/products'),
(1122593,'2015-02-18 06:29:20',448850,'/the-original-mr-fuzzy'),
(1122594,'2015-02-18 06:30:01',448852,'/lander-3'),
(1122595,'2015-02-18 06:30:16',448851,'/cart'),
(1122596,'2015-02-18 06:30:30',448849,'/the-original-mr-fuzzy'),
(1122597,'2015-02-18 06:30:32',448852,'/products'),
(1122598,'2015-02-18 06:32:18',448851,'/shipping'),
(1122599,'2015-02-18 06:33:20',448851,'/billing-2'),
(1122600,'2015-02-18 06:33:38',448852,'/the-birthday-sugar-panda'),
(1122601,'2015-02-18 06:36:55',448851,'/thank-you-for-your-order'),
(1122602,'2015-02-18 06:43:03',448853,'/lander-5'),
(1122603,'2015-02-18 06:43:07',448854,'/lander-5'),
(1122604,'2015-02-18 06:44:39',448855,'/lander-5'),
(1122605,'2015-02-18 06:46:14',448856,'/lander-5'),
(1122606,'2015-02-18 06:47:40',448854,'/products'),
(1122607,'2015-02-18 06:48:03',448853,'/products'),
(1122608,'2015-02-18 06:49:56',448854,'/the-birthday-sugar-panda'),
(1122609,'2015-02-18 06:55:23',448857,'/home'),
(1122610,'2015-02-18 06:56:39',448858,'/lander-5'),
(1122611,'2015-02-18 06:57:33',448859,'/lander-5'),
(1122612,'2015-02-18 06:58:51',448857,'/products'),
(1122613,'2015-02-18 06:59:26',448860,'/lander-5'),
(1122614,'2015-02-18 07:00:40',448857,'/the-original-mr-fuzzy'),
(1122615,'2015-02-18 07:01:39',448857,'/cart'),
(1122616,'2015-02-18 07:01:47',448861,'/lander-5'),
(1122617,'2015-02-18 07:02:18',448859,'/products'),
(1122618,'2015-02-18 07:04:18',448859,'/the-original-mr-fuzzy'),
(1122619,'2015-02-18 07:04:32',448860,'/products'),
(1122620,'2015-02-18 07:05:01',448862,'/lander-5'),
(1122621,'2015-02-18 07:05:54',448863,'/lander-5'),
(1122622,'2015-02-18 07:08:20',448864,'/home'),
(1122623,'2015-02-18 07:08:52',448860,'/the-forever-love-bear'),
(1122624,'2015-02-18 07:10:11',448860,'/cart'),
(1122625,'2015-02-18 07:10:31',448865,'/lander-5'),
(1122626,'2015-02-18 07:11:27',448866,'/home'),
(1122627,'2015-02-18 07:11:29',448860,'/shipping'),
(1122628,'2015-02-18 07:11:38',448863,'/products'),
(1122629,'2015-02-18 07:12:33',448866,'/products'),
(1122630,'2015-02-18 07:13:45',448863,'/the-original-mr-fuzzy'),
(1122631,'2015-02-18 07:14:11',448867,'/home'),
(1122632,'2015-02-18 07:14:20',448866,'/the-original-mr-fuzzy'),
(1122633,'2015-02-18 07:14:33',448868,'/home'),
(1122634,'2015-02-18 07:16:02',448869,'/home'),
(1122635,'2015-02-18 07:19:06',448869,'/products'),
(1122636,'2015-02-18 07:19:47',448867,'/products'),
(1122637,'2015-02-18 07:19:48',448868,'/products'),
(1122638,'2015-02-18 07:20:46',448869,'/the-forever-love-bear'),
(1122639,'2015-02-18 07:22:07',448867,'/the-original-mr-fuzzy'),
(1122640,'2015-02-18 07:25:37',448870,'/lander-3'),
(1122641,'2015-02-18 07:27:20',448871,'/lander-5'),
(1122642,'2015-02-18 07:28:20',448871,'/products'),
(1122643,'2015-02-18 07:28:21',448872,'/home'),
(1122644,'2015-02-18 07:28:25',448870,'/products'),
(1122645,'2015-02-18 07:29:27',448870,'/the-forever-love-bear'),
(1122646,'2015-02-18 07:32:42',448871,'/the-original-mr-fuzzy'),
(1122647,'2015-02-18 07:33:49',448872,'/products'),
(1122648,'2015-02-18 07:34:11',448873,'/home'),
(1122649,'2015-02-18 07:34:37',448872,'/the-original-mr-fuzzy'),
(1122650,'2015-02-18 07:35:26',448872,'/cart'),
(1122651,'2015-02-18 07:35:56',448871,'/cart'),
(1122652,'2015-02-18 07:36:13',448874,'/home'),
(1122653,'2015-02-18 07:36:36',448875,'/lander-5'),
(1122654,'2015-02-18 07:37:15',448876,'/home'),
(1122655,'2015-02-18 07:38:04',448877,'/lander-5'),
(1122656,'2015-02-18 07:38:27',448878,'/lander-5'),
(1122657,'2015-02-18 07:38:47',448873,'/products'),
(1122658,'2015-02-18 07:39:04',448879,'/lander-5'),
(1122659,'2015-02-18 07:39:07',448872,'/shipping'),
(1122660,'2015-02-18 07:39:07',448876,'/products'),
(1122661,'2015-02-18 07:39:49',448874,'/products'),
(1122662,'2015-02-18 07:40:48',448876,'/the-original-mr-fuzzy'),
(1122663,'2015-02-18 07:42:41',448873,'/the-forever-love-bear'),
(1122664,'2015-02-18 07:43:26',448874,'/the-hudson-river-mini-bear'),
(1122665,'2015-02-18 07:43:54',448879,'/products'),
(1122666,'2015-02-18 07:44:45',448874,'/cart'),
(1122667,'2015-02-18 07:45:39',448879,'/the-original-mr-fuzzy'),
(1122668,'2015-02-18 07:47:50',448880,'/home'),
(1122669,'2015-02-18 07:48:12',448874,'/shipping'),
(1122670,'2015-02-18 07:51:01',448874,'/billing-2'),
(1122671,'2015-02-18 07:52:33',448881,'/lander-3'),
(1122672,'2015-02-18 07:54:57',448874,'/thank-you-for-your-order'),
(1122673,'2015-02-18 07:59:30',448882,'/lander-3'),
(1122674,'2015-02-18 08:02:59',448883,'/lander-5'),
(1122675,'2015-02-18 08:03:08',448882,'/products'),
(1122676,'2015-02-18 08:03:46',448884,'/lander-5'),
(1122677,'2015-02-18 08:04:41',448885,'/home'),
(1122678,'2015-02-18 08:05:58',448884,'/products'),
(1122679,'2015-02-18 08:06:06',448885,'/products'),
(1122680,'2015-02-18 08:06:34',448882,'/the-original-mr-fuzzy'),
(1122681,'2015-02-18 08:07:01',448886,'/home'),
(1122682,'2015-02-18 08:07:18',448883,'/products'),
(1122683,'2015-02-18 08:08:00',448887,'/lander-5'),
(1122684,'2015-02-18 08:09:19',448888,'/home'),
(1122685,'2015-02-18 08:09:43',448884,'/the-original-mr-fuzzy'),
(1122686,'2015-02-18 08:10:10',448883,'/the-forever-love-bear'),
(1122687,'2015-02-18 08:10:37',448886,'/products'),
(1122688,'2015-02-18 08:11:44',448886,'/the-original-mr-fuzzy'),
(1122689,'2015-02-18 08:11:44',448888,'/products'),
(1122690,'2015-02-18 08:12:49',448884,'/cart'),
(1122691,'2015-02-18 08:13:23',448884,'/shipping'),
(1122692,'2015-02-18 08:13:51',448883,'/cart'),
(1122693,'2015-02-18 08:13:54',448889,'/lander-3'),
(1122694,'2015-02-18 08:14:01',448884,'/billing-2'),
(1122695,'2015-02-18 08:14:36',448888,'/the-hudson-river-mini-bear'),
(1122696,'2015-02-18 08:15:08',448890,'/home'),
(1122697,'2015-02-18 08:15:18',448891,'/lander-5'),
(1122698,'2015-02-18 08:15:47',448886,'/cart'),
(1122699,'2015-02-18 08:16:06',448883,'/shipping'),
(1122700,'2015-02-18 08:16:14',448892,'/home'),
(1122701,'2015-02-18 08:16:24',448890,'/products'),
(1122702,'2015-02-18 08:16:28',448893,'/lander-3'),
(1122703,'2015-02-18 08:17:59',448883,'/billing-2'),
(1122704,'2015-02-18 08:18:17',448890,'/the-original-mr-fuzzy'),
(1122705,'2015-02-18 08:19:18',448894,'/lander-3'),
(1122706,'2015-02-18 08:20:24',448895,'/lander-3'),
(1122707,'2015-02-18 08:20:34',448892,'/products'),
(1122708,'2015-02-18 08:21:06',448883,'/thank-you-for-your-order'),
(1122709,'2015-02-18 08:21:10',448892,'/the-original-mr-fuzzy'),
(1122710,'2015-02-18 08:21:31',448890,'/cart'),
(1122711,'2015-02-18 08:21:35',448896,'/lander-3'),
(1122712,'2015-02-18 08:22:20',448897,'/lander-5'),
(1122713,'2015-02-18 08:22:24',448898,'/lander-5'),
(1122714,'2015-02-18 08:22:47',448894,'/products'),
(1122715,'2015-02-18 08:23:45',448899,'/home'),
(1122716,'2015-02-18 08:24:16',448894,'/the-birthday-sugar-panda'),
(1122717,'2015-02-18 08:24:39',448897,'/products'),
(1122718,'2015-02-18 08:25:13',448900,'/home'),
(1122719,'2015-02-18 08:25:38',448897,'/the-original-mr-fuzzy'),
(1122720,'2015-02-18 08:25:42',448901,'/lander-5'),
(1122721,'2015-02-18 08:26:14',448898,'/products'),
(1122722,'2015-02-18 08:26:42',448902,'/lander-3'),
(1122723,'2015-02-18 08:26:55',448900,'/products'),
(1122724,'2015-02-18 08:26:58',448901,'/products'),
(1122725,'2015-02-18 08:27:15',448903,'/lander-3'),
(1122726,'2015-02-18 08:28:30',448899,'/products'),
(1122727,'2015-02-18 08:28:57',448904,'/lander-5'),
(1122728,'2015-02-18 08:29:01',448900,'/the-original-mr-fuzzy'),
(1122729,'2015-02-18 08:30:06',448901,'/the-original-mr-fuzzy'),
(1122730,'2015-02-18 08:30:18',448905,'/lander-5'),
(1122731,'2015-02-18 08:30:53',448898,'/the-original-mr-fuzzy'),
(1122732,'2015-02-18 08:30:53',448899,'/the-original-mr-fuzzy'),
(1122733,'2015-02-18 08:34:17',448906,'/lander-5'),
(1122734,'2015-02-18 08:34:31',448899,'/cart'),
(1122735,'2015-02-18 08:34:39',448905,'/products'),
(1122736,'2015-02-18 08:34:54',448905,'/the-original-mr-fuzzy'),
(1122737,'2015-02-18 08:35:35',448905,'/cart'),
(1122738,'2015-02-18 08:36:03',448907,'/lander-5'),
(1122739,'2015-02-18 08:37:28',448899,'/shipping'),
(1122740,'2015-02-18 08:37:30',448905,'/shipping'),
(1122741,'2015-02-18 08:38:13',448908,'/lander-5'),
(1122742,'2015-02-18 08:38:42',448906,'/products'),
(1122743,'2015-02-18 08:38:43',448905,'/billing-2'),
(1122744,'2015-02-18 08:39:10',448906,'/the-original-mr-fuzzy'),
(1122745,'2015-02-18 08:39:44',448909,'/lander-3'),
(1122746,'2015-02-18 08:39:50',448905,'/thank-you-for-your-order'),
(1122747,'2015-02-18 08:40:29',448899,'/billing-2'),
(1122748,'2015-02-18 08:40:43',448910,'/lander-5'),
(1122749,'2015-02-18 08:40:44',448911,'/home'),
(1122750,'2015-02-18 08:41:24',448912,'/home'),
(1122751,'2015-02-18 08:41:39',448907,'/products'),
(1122752,'2015-02-18 08:42:17',448906,'/cart'),
(1122753,'2015-02-18 08:42:43',448909,'/products'),
(1122754,'2015-02-18 08:43:00',448907,'/the-original-mr-fuzzy'),
(1122755,'2015-02-18 08:43:24',448910,'/products'),
(1122756,'2015-02-18 08:43:44',448899,'/thank-you-for-your-order'),
(1122757,'2015-02-18 08:44:05',448910,'/the-original-mr-fuzzy'),
(1122758,'2015-02-18 08:44:57',448912,'/products'),
(1122759,'2015-02-18 08:44:58',448910,'/cart'),
(1122760,'2015-02-18 08:45:08',448907,'/cart'),
(1122761,'2015-02-18 08:45:30',448913,'/lander-5'),
(1122762,'2015-02-18 08:45:35',448907,'/shipping'),
(1122763,'2015-02-18 08:46:41',448914,'/lander-5'),
(1122764,'2015-02-18 08:48:16',448910,'/shipping'),
(1122765,'2015-02-18 08:48:27',448912,'/the-hudson-river-mini-bear'),
(1122766,'2015-02-18 08:48:37',448914,'/products'),
(1122767,'2015-02-18 08:48:43',448915,'/lander-5'),
(1122768,'2015-02-18 08:49:23',448916,'/lander-5'),
(1122769,'2015-02-18 08:49:41',448912,'/cart'),
(1122770,'2015-02-18 08:50:01',448917,'/lander-5'),
(1122771,'2015-02-18 08:50:09',448915,'/products'),
(1122772,'2015-02-18 08:50:35',448914,'/the-original-mr-fuzzy'),
(1122773,'2015-02-18 08:50:45',448910,'/billing-2'),
(1122774,'2015-02-18 08:50:47',448917,'/products'),
(1122775,'2015-02-18 08:53:11',448917,'/the-original-mr-fuzzy'),
(1122776,'2015-02-18 08:53:37',448915,'/the-original-mr-fuzzy'),
(1122777,'2015-02-18 08:53:42',448914,'/cart'),
(1122778,'2015-02-18 08:54:11',448914,'/shipping'),
(1122779,'2015-02-18 08:55:02',448918,'/lander-3'),
(1122780,'2015-02-18 08:55:02',448919,'/lander-5'),
(1122781,'2015-02-18 08:56:30',448910,'/thank-you-for-your-order'),
(1122782,'2015-02-18 08:56:48',448914,'/billing-2'),
(1122783,'2015-02-18 08:57:17',448919,'/products'),
(1122784,'2015-02-18 08:58:01',448920,'/home'),
(1122785,'2015-02-18 08:58:36',448919,'/the-original-mr-fuzzy'),
(1122786,'2015-02-18 08:58:56',448921,'/home'),
(1122787,'2015-02-18 08:59:49',448920,'/products'),
(1122788,'2015-02-18 08:59:54',448918,'/products'),
(1122789,'2015-02-18 09:00:43',448921,'/products'),
(1122790,'2015-02-18 09:00:45',448914,'/thank-you-for-your-order'),
(1122791,'2015-02-18 09:03:24',448920,'/the-original-mr-fuzzy'),
(1122792,'2015-02-18 09:03:29',448922,'/home'),
(1122793,'2015-02-18 09:03:45',448923,'/lander-5'),
(1122794,'2015-02-18 09:04:08',448924,'/lander-5'),
(1122795,'2015-02-18 09:04:48',448925,'/lander-3'),
(1122796,'2015-02-18 09:04:53',448926,'/home'),
(1122797,'2015-02-18 09:07:55',448927,'/lander-5'),
(1122798,'2015-02-18 09:08:15',448925,'/products'),
(1122799,'2015-02-18 09:08:45',448924,'/products'),
(1122800,'2015-02-18 09:08:49',448923,'/products'),
(1122801,'2015-02-18 09:08:56',448928,'/home'),
(1122802,'2015-02-18 09:09:15',448923,'/the-original-mr-fuzzy'),
(1122803,'2015-02-18 09:10:28',448927,'/products'),
(1122804,'2015-02-18 09:11:36',448929,'/home'),
(1122805,'2015-02-18 09:11:55',448930,'/lander-5'),
(1122806,'2015-02-18 09:12:42',448931,'/lander-5'),
(1122807,'2015-02-18 09:13:10',448924,'/the-forever-love-bear'),
(1122808,'2015-02-18 09:13:20',448927,'/the-birthday-sugar-panda'),
(1122809,'2015-02-18 09:13:39',448928,'/products'),
(1122810,'2015-02-18 09:13:50',448927,'/cart'),
(1122811,'2015-02-18 09:14:27',448928,'/the-birthday-sugar-panda'),
(1122812,'2015-02-18 09:15:59',448932,'/home'),
(1122813,'2015-02-18 09:16:38',448932,'/products'),
(1122814,'2015-02-18 09:16:46',448927,'/shipping'),
(1122815,'2015-02-18 09:18:07',448928,'/cart'),
(1122816,'2015-02-18 09:18:22',448933,'/lander-3'),
(1122817,'2015-02-18 09:19:09',448927,'/billing-2'),
(1122818,'2015-02-18 09:20:13',448928,'/shipping'),
(1122819,'2015-02-18 09:20:33',448934,'/lander-5'),
(1122820,'2015-02-18 09:21:01',448928,'/billing-2'),
(1122821,'2015-02-18 09:21:07',448927,'/thank-you-for-your-order'),
(1122822,'2015-02-18 09:21:10',448935,'/lander-5'),
(1122823,'2015-02-18 09:21:39',448936,'/home'),
(1122824,'2015-02-18 09:21:42',448937,'/lander-5'),
(1122825,'2015-02-18 09:22:48',448938,'/home'),
(1122826,'2015-02-18 09:22:50',448939,'/lander-5'),
(1122827,'2015-02-18 09:23:11',448940,'/lander-3'),
(1122828,'2015-02-18 09:23:14',448941,'/lander-5'),
(1122829,'2015-02-18 09:25:12',448938,'/products'),
(1122830,'2015-02-18 09:25:18',448942,'/lander-3'),
(1122831,'2015-02-18 09:27:14',448943,'/lander-5'),
(1122832,'2015-02-18 09:27:16',448936,'/products'),
(1122833,'2015-02-18 09:27:19',448944,'/lander-5'),
(1122834,'2015-02-18 09:27:41',448944,'/products'),
(1122835,'2015-02-18 09:28:09',448945,'/lander-3'),
(1122836,'2015-02-18 09:31:03',448946,'/lander-5'),
(1122837,'2015-02-18 09:31:09',448943,'/products'),
(1122838,'2015-02-18 09:31:18',448936,'/the-original-mr-fuzzy'),
(1122839,'2015-02-18 09:32:11',448944,'/the-original-mr-fuzzy'),
(1122840,'2015-02-18 09:32:30',448947,'/lander-5'),
(1122841,'2015-02-18 09:33:08',448936,'/cart'),
(1122842,'2015-02-18 09:33:14',448944,'/cart'),
(1122843,'2015-02-18 09:33:42',448944,'/shipping'),
(1122844,'2015-02-18 09:34:03',448944,'/billing-2'),
(1122845,'2015-02-18 09:34:03',448948,'/home'),
(1122846,'2015-02-18 09:34:33',448936,'/shipping'),
(1122847,'2015-02-18 09:35:24',448943,'/the-original-mr-fuzzy'),
(1122848,'2015-02-18 09:35:43',448944,'/thank-you-for-your-order'),
(1122849,'2015-02-18 09:36:25',448949,'/lander-3'),
(1122850,'2015-02-18 09:36:37',448950,'/home'),
(1122851,'2015-02-18 09:36:48',448943,'/cart'),
(1122852,'2015-02-18 09:36:55',448936,'/billing-2'),
(1122853,'2015-02-18 09:37:03',448949,'/products'),
(1122854,'2015-02-18 09:37:03',448951,'/home'),
(1122855,'2015-02-18 09:37:12',448950,'/products'),
(1122856,'2015-02-18 09:37:25',448947,'/products'),
(1122857,'2015-02-18 09:38:04',448947,'/the-original-mr-fuzzy'),
(1122858,'2015-02-18 09:38:08',448952,'/lander-3'),
(1122859,'2015-02-18 09:38:20',448953,'/home'),
(1122860,'2015-02-18 09:38:51',448954,'/lander-5'),
(1122861,'2015-02-18 09:39:35',448936,'/thank-you-for-your-order'),
(1122862,'2015-02-18 09:39:57',448950,'/the-original-mr-fuzzy'),
(1122863,'2015-02-18 09:40:20',448954,'/products'),
(1122864,'2015-02-18 09:40:22',448955,'/home'),
(1122865,'2015-02-18 09:40:38',448950,'/cart'),
(1122866,'2015-02-18 09:40:44',448956,'/lander-5'),
(1122867,'2015-02-18 09:41:18',448957,'/lander-5'),
(1122868,'2015-02-18 09:41:32',448958,'/lander-5'),
(1122869,'2015-02-18 09:41:54',448950,'/shipping'),
(1122870,'2015-02-18 09:42:18',448959,'/lander-5'),
(1122871,'2015-02-18 09:42:42',448955,'/products'),
(1122872,'2015-02-18 09:43:02',448954,'/the-forever-love-bear'),
(1122873,'2015-02-18 09:43:16',448955,'/the-original-mr-fuzzy'),
(1122874,'2015-02-18 09:43:53',448958,'/products'),
(1122875,'2015-02-18 09:43:56',448952,'/products'),
(1122876,'2015-02-18 09:44:28',448957,'/products'),
(1122877,'2015-02-18 09:44:58',448950,'/billing-2'),
(1122878,'2015-02-18 09:45:29',448960,'/lander-3'),
(1122879,'2015-02-18 09:45:36',448961,'/home'),
(1122880,'2015-02-18 09:45:57',448958,'/the-original-mr-fuzzy'),
(1122881,'2015-02-18 09:46:03',448956,'/products'),
(1122882,'2015-02-18 09:46:04',448957,'/the-original-mr-fuzzy'),
(1122883,'2015-02-18 09:46:30',448954,'/cart'),
(1122884,'2015-02-18 09:46:57',448962,'/home'),
(1122885,'2015-02-18 09:47:00',448963,'/lander-3'),
(1122886,'2015-02-18 09:47:22',448964,'/home'),
(1122887,'2015-02-18 09:47:26',448958,'/cart'),
(1122888,'2015-02-18 09:47:35',448954,'/shipping'),
(1122889,'2015-02-18 09:48:00',448959,'/products'),
(1122890,'2015-02-18 09:48:51',448959,'/the-original-mr-fuzzy'),
(1122891,'2015-02-18 09:48:54',448965,'/lander-5'),
(1122892,'2015-02-18 09:49:04',448961,'/products'),
(1122893,'2015-02-18 09:49:25',448956,'/the-forever-love-bear'),
(1122894,'2015-02-18 09:49:45',448964,'/products'),
(1122895,'2015-02-18 09:49:51',448954,'/billing-2'),
(1122896,'2015-02-18 09:49:58',448950,'/thank-you-for-your-order'),
(1122897,'2015-02-18 09:50:40',448963,'/products'),
(1122898,'2015-02-18 09:50:58',448962,'/products'),
(1122899,'2015-02-18 09:52:17',448966,'/home'),
(1122900,'2015-02-18 09:52:56',448967,'/lander-5'),
(1122901,'2015-02-18 09:53:13',448962,'/the-original-mr-fuzzy'),
(1122902,'2015-02-18 09:53:20',448956,'/cart'),
(1122903,'2015-02-18 09:53:54',448964,'/the-forever-love-bear'),
(1122904,'2015-02-18 09:54:22',448964,'/cart'),
(1122905,'2015-02-18 09:54:23',448965,'/products'),
(1122906,'2015-02-18 09:54:35',448956,'/shipping'),
(1122907,'2015-02-18 09:54:39',448963,'/the-original-mr-fuzzy'),
(1122908,'2015-02-18 09:54:52',448968,'/lander-5'),
(1122909,'2015-02-18 09:55:18',448969,'/lander-5'),
(1122910,'2015-02-18 09:55:28',448970,'/lander-5'),
(1122911,'2015-02-18 09:55:44',448962,'/cart'),
(1122912,'2015-02-18 09:56:18',448967,'/products'),
(1122913,'2015-02-18 09:57:03',448964,'/shipping'),
(1122914,'2015-02-18 09:57:16',448971,'/lander-3'),
(1122915,'2015-02-18 09:57:28',448970,'/products'),
(1122916,'2015-02-18 09:57:42',448972,'/lander-5'),
(1122917,'2015-02-18 09:58:28',448965,'/the-hudson-river-mini-bear'),
(1122918,'2015-02-18 09:58:52',448964,'/billing-2'),
(1122919,'2015-02-18 09:58:53',448969,'/products'),
(1122920,'2015-02-18 09:59:37',448967,'/the-original-mr-fuzzy'),
(1122921,'2015-02-18 10:00:06',448965,'/cart'),
(1122922,'2015-02-18 10:00:11',448969,'/the-original-mr-fuzzy'),
(1122923,'2015-02-18 10:00:21',448970,'/the-original-mr-fuzzy'),
(1122924,'2015-02-18 10:00:36',448968,'/products'),
(1122925,'2015-02-18 10:00:46',448971,'/products'),
(1122926,'2015-02-18 10:01:35',448973,'/lander-5'),
(1122927,'2015-02-18 10:02:11',448971,'/the-birthday-sugar-panda'),
(1122928,'2015-02-18 10:02:16',448965,'/shipping'),
(1122929,'2015-02-18 10:02:16',448972,'/products'),
(1122930,'2015-02-18 10:02:19',448967,'/cart'),
(1122931,'2015-02-18 10:02:20',448974,'/home'),
(1122932,'2015-02-18 10:02:42',448964,'/thank-you-for-your-order'),
(1122933,'2015-02-18 10:02:58',448975,'/lander-5'),
(1122934,'2015-02-18 10:03:37',448973,'/products'),
(1122935,'2015-02-18 10:03:40',448976,'/lander-5'),
(1122936,'2015-02-18 10:03:40',448977,'/lander-5'),
(1122937,'2015-02-18 10:03:41',448970,'/cart'),
(1122938,'2015-02-18 10:03:45',448978,'/lander-5'),
(1122939,'2015-02-18 10:04:04',448975,'/products'),
(1122940,'2015-02-18 10:04:13',448965,'/billing-2'),
(1122941,'2015-02-18 10:04:40',448968,'/the-birthday-sugar-panda'),
(1122942,'2015-02-18 10:04:40',448976,'/products'),
(1122943,'2015-02-18 10:04:47',448967,'/shipping'),
(1122944,'2015-02-18 10:04:54',448972,'/the-original-mr-fuzzy'),
(1122945,'2015-02-18 10:05:01',448979,'/home'),
(1122946,'2015-02-18 10:05:35',448968,'/cart'),
(1122947,'2015-02-18 10:06:35',448974,'/products'),
(1122948,'2015-02-18 10:06:38',448976,'/the-original-mr-fuzzy'),
(1122949,'2015-02-18 10:07:10',448980,'/lander-5'),
(1122950,'2015-02-18 10:07:28',448972,'/cart'),
(1122951,'2015-02-18 10:07:29',448968,'/shipping'),
(1122952,'2015-02-18 10:07:52',448973,'/the-original-mr-fuzzy'),
(1122953,'2015-02-18 10:07:57',448975,'/the-original-mr-fuzzy'),
(1122954,'2015-02-18 10:08:30',448968,'/billing-2'),
(1122955,'2015-02-18 10:08:40',448981,'/lander-3'),
(1122956,'2015-02-18 10:09:12',448972,'/shipping'),
(1122957,'2015-02-18 10:09:37',448982,'/home'),
(1122958,'2015-02-18 10:09:52',448983,'/lander-5'),
(1122959,'2015-02-18 10:10:51',448974,'/the-original-mr-fuzzy'),
(1122960,'2015-02-18 10:11:03',448972,'/billing-2'),
(1122961,'2015-02-18 10:11:17',448983,'/products'),
(1122962,'2015-02-18 10:11:32',448984,'/lander-3'),
(1122963,'2015-02-18 10:11:47',448985,'/home'),
(1122964,'2015-02-18 10:11:56',448984,'/products'),
(1122965,'2015-02-18 10:11:56',448986,'/home'),
(1122966,'2015-02-18 10:11:58',448975,'/cart'),
(1122967,'2015-02-18 10:12:04',448968,'/thank-you-for-your-order'),
(1122968,'2015-02-18 10:12:08',448987,'/lander-5'),
(1122969,'2015-02-18 10:12:25',448983,'/the-original-mr-fuzzy'),
(1122970,'2015-02-18 10:12:38',448988,'/lander-3'),
(1122971,'2015-02-18 10:12:52',448989,'/lander-5'),
(1122972,'2015-02-18 10:13:17',448974,'/cart'),
(1122973,'2015-02-18 10:13:22',448990,'/home'),
(1122974,'2015-02-18 10:13:39',448986,'/products'),
(1122975,'2015-02-18 10:13:43',448981,'/products'),
(1122976,'2015-02-18 10:14:07',448982,'/products'),
(1122977,'2015-02-18 10:14:38',448975,'/shipping'),
(1122978,'2015-02-18 10:14:43',448984,'/the-original-mr-fuzzy'),
(1122979,'2015-02-18 10:15:08',448986,'/the-birthday-sugar-panda'),
(1122980,'2015-02-18 10:15:38',448991,'/lander-5'),
(1122981,'2015-02-18 10:15:59',448992,'/lander-3'),
(1122982,'2015-02-18 10:16:03',448981,'/the-original-mr-fuzzy'),
(1122983,'2015-02-18 10:16:16',448993,'/home'),
(1122984,'2015-02-18 10:16:27',448988,'/products'),
(1122985,'2015-02-18 10:16:32',448986,'/cart'),
(1122986,'2015-02-18 10:16:54',448994,'/home'),
(1122987,'2015-02-18 10:17:10',448986,'/shipping'),
(1122988,'2015-02-18 10:17:24',448995,'/lander-5'),
(1122989,'2015-02-18 10:17:34',448975,'/billing-2'),
(1122990,'2015-02-18 10:17:34',448996,'/lander-5'),
(1122991,'2015-02-18 10:18:03',448990,'/products'),
(1122992,'2015-02-18 10:18:08',448975,'/thank-you-for-your-order'),
(1122993,'2015-02-18 10:18:16',448997,'/lander-5'),
(1122994,'2015-02-18 10:18:31',448998,'/lander-3'),
(1122995,'2015-02-18 10:19:02',448997,'/products'),
(1122996,'2015-02-18 10:19:24',448999,'/home'),
(1122997,'2015-02-18 10:19:29',448996,'/products'),
(1122998,'2015-02-18 10:19:40',448988,'/the-original-mr-fuzzy'),
(1122999,'2015-02-18 10:19:55',449000,'/lander-5'),
(1123000,'2015-02-18 10:19:55',449001,'/lander-5'),
(1123001,'2015-02-18 10:20:08',448986,'/billing-2'),
(1123002,'2015-02-18 10:20:38',448990,'/the-original-mr-fuzzy'),
(1123003,'2015-02-18 10:20:53',449002,'/home'),
(1123004,'2015-02-18 10:21:03',449003,'/lander-3'),
(1123005,'2015-02-18 10:21:23',448994,'/products'),
(1123006,'2015-02-18 10:21:32',448988,'/cart'),
(1123007,'2015-02-18 10:21:36',449004,'/home'),
(1123008,'2015-02-18 10:21:43',448990,'/cart'),
(1123009,'2015-02-18 10:21:54',449005,'/lander-5'),
(1123010,'2015-02-18 10:21:55',449006,'/lander-3'),
(1123011,'2015-02-18 10:21:56',448993,'/products'),
(1123012,'2015-02-18 10:22:04',448995,'/products'),
(1123013,'2015-02-18 10:22:10',448986,'/thank-you-for-your-order'),
(1123014,'2015-02-18 10:22:24',448997,'/the-original-mr-fuzzy'),
(1123015,'2015-02-18 10:22:24',449000,'/products'),
(1123016,'2015-02-18 10:22:43',449005,'/products'),
(1123017,'2015-02-18 10:23:16',448997,'/cart'),
(1123018,'2015-02-18 10:23:42',448990,'/shipping'),
(1123019,'2015-02-18 10:23:45',449007,'/lander-5'),
(1123020,'2015-02-18 10:23:50',448994,'/the-original-mr-fuzzy'),
(1123021,'2015-02-18 10:24:25',449001,'/products'),
(1123022,'2015-02-18 10:24:54',448993,'/the-original-mr-fuzzy'),
(1123023,'2015-02-18 10:25:09',448995,'/the-original-mr-fuzzy'),
(1123024,'2015-02-18 10:25:21',449000,'/the-original-mr-fuzzy'),
(1123025,'2015-02-18 10:25:47',448995,'/cart'),
(1123026,'2015-02-18 10:26:16',449008,'/lander-5'),
(1123027,'2015-02-18 10:27:22',449000,'/cart'),
(1123028,'2015-02-18 10:27:23',449009,'/lander-5'),
(1123029,'2015-02-18 10:27:24',449010,'/lander-3'),
(1123030,'2015-02-18 10:27:57',448993,'/cart'),
(1123031,'2015-02-18 10:28:08',449011,'/lander-3'),
(1123032,'2015-02-18 10:28:27',448993,'/shipping'),
(1123033,'2015-02-18 10:28:32',449012,'/home'),
(1123034,'2015-02-18 10:28:50',449001,'/the-original-mr-fuzzy'),
(1123035,'2015-02-18 10:30:43',449013,'/lander-5'),
(1123036,'2015-02-18 10:30:46',449000,'/shipping'),
(1123037,'2015-02-18 10:31:12',448993,'/billing-2'),
(1123038,'2015-02-18 10:31:20',449014,'/lander-5'),
(1123039,'2015-02-18 10:31:25',449015,'/lander-5'),
(1123040,'2015-02-18 10:31:28',449012,'/products'),
(1123041,'2015-02-18 10:31:41',449011,'/products'),
(1123042,'2015-02-18 10:32:01',449014,'/products'),
(1123043,'2015-02-18 10:32:16',449016,'/lander-3'),
(1123044,'2015-02-18 10:32:17',449001,'/cart'),
(1123045,'2015-02-18 10:32:22',449000,'/billing-2'),
(1123046,'2015-02-18 10:32:31',449009,'/products'),
(1123047,'2015-02-18 10:32:39',449012,'/the-original-mr-fuzzy'),
(1123048,'2015-02-18 10:33:14',449017,'/lander-5'),
(1123049,'2015-02-18 10:33:40',449018,'/lander-5'),
(1123050,'2015-02-18 10:33:49',449014,'/the-original-mr-fuzzy'),
(1123051,'2015-02-18 10:34:16',449014,'/cart'),
(1123052,'2015-02-18 10:34:21',449019,'/lander-5'),
(1123053,'2015-02-18 10:34:27',449011,'/the-birthday-sugar-panda'),
(1123054,'2015-02-18 10:34:27',449020,'/lander-3'),
(1123055,'2015-02-18 10:34:42',449021,'/lander-3'),
(1123056,'2015-02-18 10:35:05',449000,'/thank-you-for-your-order'),
(1123057,'2015-02-18 10:35:14',449022,'/home'),
(1123058,'2015-02-18 10:35:24',449023,'/lander-3'),
(1123059,'2015-02-18 10:35:29',449024,'/lander-5'),
(1123060,'2015-02-18 10:35:39',449012,'/cart'),
(1123061,'2015-02-18 10:36:03',449014,'/shipping'),
(1123062,'2015-02-18 10:36:09',449017,'/products'),
(1123063,'2015-02-18 10:36:36',449012,'/shipping'),
(1123064,'2015-02-18 10:36:39',449009,'/the-forever-love-bear'),
(1123065,'2015-02-18 10:36:43',449025,'/home'),
(1123066,'2015-02-18 10:36:55',449014,'/billing-2'),
(1123067,'2015-02-18 10:36:55',449017,'/the-original-mr-fuzzy'),
(1123068,'2015-02-18 10:37:04',449019,'/products'),
(1123069,'2015-02-18 10:37:10',449026,'/lander-5'),
(1123070,'2015-02-18 10:37:31',449027,'/lander-3'),
(1123071,'2015-02-18 10:37:43',449028,'/lander-5'),
(1123072,'2015-02-18 10:37:51',449018,'/products'),
(1123073,'2015-02-18 10:37:56',449011,'/cart'),
(1123074,'2015-02-18 10:38:39',449014,'/thank-you-for-your-order'),
(1123075,'2015-02-18 10:38:41',449019,'/the-original-mr-fuzzy'),
(1123076,'2015-02-18 10:38:48',449011,'/shipping'),
(1123077,'2015-02-18 10:38:52',449020,'/products'),
(1123078,'2015-02-18 10:38:55',449029,'/lander-5'),
(1123079,'2015-02-18 10:39:45',449023,'/products'),
(1123080,'2015-02-18 10:40:15',449021,'/products'),
(1123081,'2015-02-18 10:40:26',449022,'/products'),
(1123082,'2015-02-18 10:40:27',449018,'/the-original-mr-fuzzy'),
(1123083,'2015-02-18 10:40:56',449030,'/lander-5'),
(1123084,'2015-02-18 10:41:10',449011,'/billing-2'),
(1123085,'2015-02-18 10:41:19',449025,'/products'),
(1123086,'2015-02-18 10:41:35',449031,'/lander-5'),
(1123087,'2015-02-18 10:41:52',449032,'/lander-5'),
(1123088,'2015-02-18 10:42:20',449030,'/products'),
(1123089,'2015-02-18 10:42:29',449019,'/cart'),
(1123090,'2015-02-18 10:42:46',449030,'/the-original-mr-fuzzy'),
(1123091,'2015-02-18 10:43:06',449027,'/products'),
(1123092,'2015-02-18 10:43:40',449023,'/the-original-mr-fuzzy'),
(1123093,'2015-02-18 10:44:12',449030,'/cart'),
(1123094,'2015-02-18 10:44:20',449032,'/products'),
(1123095,'2015-02-18 10:44:26',449029,'/products'),
(1123096,'2015-02-18 10:44:39',449027,'/the-original-mr-fuzzy'),
(1123097,'2015-02-18 10:44:41',449019,'/shipping'),
(1123098,'2015-02-18 10:44:42',449021,'/the-original-mr-fuzzy'),
(1123099,'2015-02-18 10:45:10',449033,'/lander-5'),
(1123100,'2015-02-18 10:45:41',449032,'/the-original-mr-fuzzy'),
(1123101,'2015-02-18 10:45:52',449034,'/home'),
(1123102,'2015-02-18 10:46:09',449027,'/cart'),
(1123103,'2015-02-18 10:46:20',449023,'/cart'),
(1123104,'2015-02-18 10:46:28',449035,'/lander-5'),
(1123105,'2015-02-18 10:47:23',449019,'/billing-2'),
(1123106,'2015-02-18 10:47:51',449027,'/shipping'),
(1123107,'2015-02-18 10:47:56',449032,'/cart'),
(1123108,'2015-02-18 10:48:17',449036,'/lander-3'),
(1123109,'2015-02-18 10:49:02',449029,'/the-original-mr-fuzzy'),
(1123110,'2015-02-18 10:49:41',449036,'/products'),
(1123111,'2015-02-18 10:49:43',449027,'/billing-2'),
(1123112,'2015-02-18 10:50:16',449032,'/shipping'),
(1123113,'2015-02-18 10:50:16',449037,'/home'),
(1123114,'2015-02-18 10:50:44',449038,'/lander-5'),
(1123115,'2015-02-18 10:51:30',449032,'/billing-2'),
(1123116,'2015-02-18 10:51:45',449035,'/products'),
(1123117,'2015-02-18 10:51:46',449029,'/cart'),
(1123118,'2015-02-18 10:52:22',449039,'/home'),
(1123119,'2015-02-18 10:52:26',449040,'/lander-5'),
(1123120,'2015-02-18 10:52:31',449035,'/the-original-mr-fuzzy'),
(1123121,'2015-02-18 10:53:08',449041,'/lander-5'),
(1123122,'2015-02-18 10:53:19',449029,'/shipping'),
(1123123,'2015-02-18 10:53:28',449042,'/lander-5'),
(1123124,'2015-02-18 10:54:00',449040,'/products'),
(1123125,'2015-02-18 10:54:10',449029,'/billing-2'),
(1123126,'2015-02-18 10:54:16',449039,'/products'),
(1123127,'2015-02-18 10:54:18',449043,'/lander-5'),
(1123128,'2015-02-18 10:55:00',449044,'/home'),
(1123129,'2015-02-18 10:55:10',449045,'/lander-5'),
(1123130,'2015-02-18 10:55:45',449046,'/lander-3'),
(1123131,'2015-02-18 10:56:40',449032,'/thank-you-for-your-order'),
(1123132,'2015-02-18 10:56:43',449046,'/products'),
(1123133,'2015-02-18 10:58:03',449040,'/the-original-mr-fuzzy'),
(1123134,'2015-02-18 10:58:07',449047,'/lander-3'),
(1123135,'2015-02-18 10:58:14',449039,'/the-original-mr-fuzzy'),
(1123136,'2015-02-18 10:58:33',449048,'/lander-5'),
(1123137,'2015-02-18 10:58:35',449049,'/home'),
(1123138,'2015-02-18 10:58:52',449050,'/home'),
(1123139,'2015-02-18 10:58:53',449047,'/products'),
(1123140,'2015-02-18 11:00:44',449044,'/products'),
(1123141,'2015-02-18 11:01:04',449039,'/cart'),
(1123142,'2015-02-18 11:01:51',449051,'/lander-5'),
(1123143,'2015-02-18 11:02:40',449050,'/products'),
(1123144,'2015-02-18 11:03:04',449052,'/lander-3'),
(1123145,'2015-02-18 11:03:17',449051,'/products'),
(1123146,'2015-02-18 11:03:50',449051,'/the-hudson-river-mini-bear'),
(1123147,'2015-02-18 11:03:56',449053,'/lander-3'),
(1123148,'2015-02-18 11:04:08',449050,'/the-original-mr-fuzzy'),
(1123149,'2015-02-18 11:04:10',449039,'/shipping'),
(1123150,'2015-02-18 11:04:19',449051,'/cart'),
(1123151,'2015-02-18 11:04:23',449044,'/the-original-mr-fuzzy'),
(1123152,'2015-02-18 11:04:34',449039,'/billing-2'),
(1123153,'2015-02-18 11:05:46',449054,'/lander-5'),
(1123154,'2015-02-18 11:06:43',449051,'/shipping'),
(1123155,'2015-02-18 11:07:43',449044,'/cart'),
(1123156,'2015-02-18 11:07:52',449055,'/home'),
(1123157,'2015-02-18 11:08:11',449056,'/home'),
(1123158,'2015-02-18 11:08:26',449057,'/lander-5'),
(1123159,'2015-02-18 11:08:41',449044,'/shipping'),
(1123160,'2015-02-18 11:09:08',449058,'/home'),
(1123161,'2015-02-18 11:09:36',449059,'/home'),
(1123162,'2015-02-18 11:09:38',449060,'/home'),
(1123163,'2015-02-18 11:09:52',449061,'/lander-5'),
(1123164,'2015-02-18 11:10:13',449061,'/products'),
(1123165,'2015-02-18 11:11:34',449061,'/the-original-mr-fuzzy'),
(1123166,'2015-02-18 11:13:21',449061,'/cart'),
(1123167,'2015-02-18 11:13:29',449062,'/home'),
(1123168,'2015-02-18 11:13:42',449056,'/products'),
(1123169,'2015-02-18 11:14:01',449063,'/home'),
(1123170,'2015-02-18 11:14:03',449057,'/products'),
(1123171,'2015-02-18 11:15:01',449064,'/lander-5'),
(1123172,'2015-02-18 11:15:53',449057,'/the-original-mr-fuzzy'),
(1123173,'2015-02-18 11:16:13',449056,'/the-birthday-sugar-panda'),
(1123174,'2015-02-18 11:16:39',449065,'/home'),
(1123175,'2015-02-18 11:17:11',449066,'/lander-5'),
(1123176,'2015-02-18 11:17:45',449067,'/home'),
(1123177,'2015-02-18 11:18:29',449062,'/products'),
(1123178,'2015-02-18 11:19:08',449056,'/cart'),
(1123179,'2015-02-18 11:19:18',449068,'/lander-3'),
(1123180,'2015-02-18 11:20:56',449069,'/lander-5'),
(1123181,'2015-02-18 11:20:58',449070,'/lander-5'),
(1123182,'2015-02-18 11:21:21',449071,'/lander-5'),
(1123183,'2015-02-18 11:21:28',449072,'/lander-5'),
(1123184,'2015-02-18 11:21:53',449068,'/products'),
(1123185,'2015-02-18 11:22:44',449072,'/products'),
(1123186,'2015-02-18 11:22:52',449066,'/products'),
(1123187,'2015-02-18 11:22:53',449073,'/home'),
(1123188,'2015-02-18 11:23:55',449066,'/the-original-mr-fuzzy'),
(1123189,'2015-02-18 11:24:17',449074,'/lander-3'),
(1123190,'2015-02-18 11:24:22',449075,'/lander-3'),
(1123191,'2015-02-18 11:24:40',449071,'/products'),
(1123192,'2015-02-18 11:24:47',449076,'/lander-5'),
(1123193,'2015-02-18 11:24:59',449077,'/lander-5'),
(1123194,'2015-02-18 11:25:06',449070,'/products'),
(1123195,'2015-02-18 11:25:41',449078,'/lander-5'),
(1123196,'2015-02-18 11:25:46',449079,'/home'),
(1123197,'2015-02-18 11:25:49',449080,'/lander-5'),
(1123198,'2015-02-18 11:25:53',449075,'/products'),
(1123199,'2015-02-18 11:25:55',449071,'/the-original-mr-fuzzy'),
(1123200,'2015-02-18 11:25:56',449072,'/the-original-mr-fuzzy'),
(1123201,'2015-02-18 11:26:02',449070,'/the-hudson-river-mini-bear'),
(1123202,'2015-02-18 11:26:02',449081,'/lander-5'),
(1123203,'2015-02-18 11:27:28',449075,'/the-original-mr-fuzzy'),
(1123204,'2015-02-18 11:27:52',449079,'/products'),
(1123205,'2015-02-18 11:28:04',449073,'/products'),
(1123206,'2015-02-18 11:28:09',449072,'/cart'),
(1123207,'2015-02-18 11:28:22',449082,'/home'),
(1123208,'2015-02-18 11:28:43',449072,'/shipping'),
(1123209,'2015-02-18 11:28:52',449083,'/lander-3'),
(1123210,'2015-02-18 11:29:18',449076,'/products'),
(1123211,'2015-02-18 11:29:27',449070,'/cart'),
(1123212,'2015-02-18 11:29:57',449071,'/cart'),
(1123213,'2015-02-18 11:30:34',449084,'/home'),
(1123214,'2015-02-18 11:30:50',449078,'/products'),
(1123215,'2015-02-18 11:31:14',449073,'/the-hudson-river-mini-bear'),
(1123216,'2015-02-18 11:31:30',449072,'/billing-2'),
(1123217,'2015-02-18 11:31:34',449071,'/shipping'),
(1123218,'2015-02-18 11:31:53',449076,'/the-original-mr-fuzzy'),
(1123219,'2015-02-18 11:32:19',449084,'/products'),
(1123220,'2015-02-18 11:32:26',449071,'/billing-2'),
(1123221,'2015-02-18 11:33:19',449084,'/the-original-mr-fuzzy'),
(1123222,'2015-02-18 11:33:19',449085,'/lander-3'),
(1123223,'2015-02-18 11:33:46',449086,'/home'),
(1123224,'2015-02-18 11:34:03',449076,'/cart'),
(1123225,'2015-02-18 11:34:05',449082,'/products'),
(1123226,'2015-02-18 11:34:19',449078,'/the-birthday-sugar-panda'),
(1123227,'2015-02-18 11:34:36',449087,'/home'),
(1123228,'2015-02-18 11:34:39',449082,'/the-original-mr-fuzzy'),
(1123229,'2015-02-18 11:35:14',449076,'/shipping'),
(1123230,'2015-02-18 11:35:18',449088,'/lander-3'),
(1123231,'2015-02-18 11:35:28',449089,'/lander-5'),
(1123232,'2015-02-18 11:35:40',449090,'/lander-3'),
(1123233,'2015-02-18 11:36:20',449091,'/lander-3'),
(1123234,'2015-02-18 11:36:33',449089,'/products'),
(1123235,'2015-02-18 11:36:46',449088,'/products'),
(1123236,'2015-02-18 11:37:28',449076,'/billing-2'),
(1123237,'2015-02-18 11:37:49',449092,'/lander-3'),
(1123238,'2015-02-18 11:38:05',449078,'/cart'),
(1123239,'2015-02-18 11:39:16',449093,'/lander-5'),
(1123240,'2015-02-18 11:39:20',449092,'/products'),
(1123241,'2015-02-18 11:39:22',449094,'/home'),
(1123242,'2015-02-18 11:39:32',449089,'/the-original-mr-fuzzy'),
(1123243,'2015-02-18 11:39:39',449095,'/lander-5'),
(1123244,'2015-02-18 11:39:47',449088,'/the-original-mr-fuzzy'),
(1123245,'2015-02-18 11:39:49',449096,'/lander-5'),
(1123246,'2015-02-18 11:40:12',449097,'/home'),
(1123247,'2015-02-18 11:40:31',449089,'/cart'),
(1123248,'2015-02-18 11:40:35',449092,'/the-birthday-sugar-panda'),
(1123249,'2015-02-18 11:41:05',449092,'/cart'),
(1123250,'2015-02-18 11:41:17',449098,'/lander-5'),
(1123251,'2015-02-18 11:41:34',449097,'/products'),
(1123252,'2015-02-18 11:41:43',449089,'/shipping'),
(1123253,'2015-02-18 11:41:52',449076,'/thank-you-for-your-order'),
(1123254,'2015-02-18 11:41:58',449078,'/shipping'),
(1123255,'2015-02-18 11:42:03',449095,'/products'),
(1123256,'2015-02-18 11:42:18',449092,'/shipping'),
(1123257,'2015-02-18 11:42:35',449097,'/the-original-mr-fuzzy'),
(1123258,'2015-02-18 11:42:54',449098,'/products'),
(1123259,'2015-02-18 11:43:12',449099,'/home'),
(1123260,'2015-02-18 11:43:15',449100,'/lander-3'),
(1123261,'2015-02-18 11:43:29',449101,'/lander-5'),
(1123262,'2015-02-18 11:43:32',449093,'/products'),
(1123263,'2015-02-18 11:43:45',449102,'/lander-5'),
(1123264,'2015-02-18 11:44:12',449089,'/billing-2'),
(1123265,'2015-02-18 11:44:27',449078,'/billing-2'),
(1123266,'2015-02-18 11:44:49',449103,'/home'),
(1123267,'2015-02-18 11:44:57',449093,'/the-original-mr-fuzzy'),
(1123268,'2015-02-18 11:44:58',449089,'/thank-you-for-your-order'),
(1123269,'2015-02-18 11:45:06',449096,'/products'),
(1123270,'2015-02-18 11:45:08',449095,'/the-original-mr-fuzzy'),
(1123271,'2015-02-18 11:45:26',449104,'/home'),
(1123272,'2015-02-18 11:45:28',449105,'/lander-5'),
(1123273,'2015-02-18 11:45:52',449098,'/the-original-mr-fuzzy'),
(1123274,'2015-02-18 11:46:31',449106,'/lander-5'),
(1123275,'2015-02-18 11:46:32',449101,'/products'),
(1123276,'2015-02-18 11:47:12',449096,'/the-original-mr-fuzzy'),
(1123277,'2015-02-18 11:47:15',449103,'/products'),
(1123278,'2015-02-18 11:47:18',449105,'/products'),
(1123279,'2015-02-18 11:47:55',449095,'/cart'),
(1123280,'2015-02-18 11:48:43',449107,'/lander-5'),
(1123281,'2015-02-18 11:48:54',449108,'/lander-3'),
(1123282,'2015-02-18 11:49:13',449101,'/the-birthday-sugar-panda'),
(1123283,'2015-02-18 11:49:44',449109,'/lander-5'),
(1123284,'2015-02-18 11:49:58',449110,'/lander-5'),
(1123285,'2015-02-18 11:50:05',449111,'/home'),
(1123286,'2015-02-18 11:50:15',449112,'/lander-3'),
(1123287,'2015-02-18 11:50:17',449101,'/cart'),
(1123288,'2015-02-18 11:51:00',449109,'/products'),
(1123289,'2015-02-18 11:51:11',449106,'/products'),
(1123290,'2015-02-18 11:51:29',449105,'/the-original-mr-fuzzy'),
(1123291,'2015-02-18 11:51:31',449103,'/the-original-mr-fuzzy'),
(1123292,'2015-02-18 11:51:48',449113,'/lander-5'),
(1123293,'2015-02-18 11:52:11',449113,'/products'),
(1123294,'2015-02-18 11:52:23',449101,'/shipping'),
(1123295,'2015-02-18 11:52:30',449107,'/products'),
(1123296,'2015-02-18 11:52:51',449114,'/lander-3'),
(1123297,'2015-02-18 11:52:56',449115,'/home'),
(1123298,'2015-02-18 11:52:58',449108,'/products'),
(1123299,'2015-02-18 11:53:27',449116,'/lander-5'),
(1123300,'2015-02-18 11:53:39',449117,'/home'),
(1123301,'2015-02-18 11:54:03',449101,'/billing-2'),
(1123302,'2015-02-18 11:54:10',449109,'/the-original-mr-fuzzy'),
(1123303,'2015-02-18 11:54:12',449111,'/products'),
(1123304,'2015-02-18 11:54:16',449118,'/lander-5'),
(1123305,'2015-02-18 11:54:35',449119,'/home'),
(1123306,'2015-02-18 11:54:39',449106,'/the-original-mr-fuzzy'),
(1123307,'2015-02-18 11:54:48',449120,'/lander-3'),
(1123308,'2015-02-18 11:55:22',449121,'/lander-3'),
(1123309,'2015-02-18 11:56:11',449111,'/the-original-mr-fuzzy'),
(1123310,'2015-02-18 11:56:32',449121,'/products'),
(1123311,'2015-02-18 11:56:45',449113,'/the-forever-love-bear'),
(1123312,'2015-02-18 11:57:02',449107,'/the-original-mr-fuzzy'),
(1123313,'2015-02-18 11:57:42',449113,'/cart'),
(1123314,'2015-02-18 11:57:46',449122,'/lander-3'),
(1123315,'2015-02-18 11:57:56',449120,'/products'),
(1123316,'2015-02-18 11:57:57',449123,'/lander-5'),
(1123317,'2015-02-18 11:58:00',449109,'/cart'),
(1123318,'2015-02-18 11:58:33',449124,'/home'),
(1123319,'2015-02-18 11:58:50',449113,'/shipping'),
(1123320,'2015-02-18 11:58:51',449125,'/lander-5'),
(1123321,'2015-02-18 11:59:13',449126,'/lander-3'),
(1123322,'2015-02-18 11:59:27',449121,'/the-original-mr-fuzzy'),
(1123323,'2015-02-18 11:59:51',449118,'/products'),
(1123324,'2015-02-18 12:00:06',449119,'/products'),
(1123325,'2015-02-18 12:00:11',449127,'/home'),
(1123326,'2015-02-18 12:00:13',449128,'/home'),
(1123327,'2015-02-18 12:00:23',449129,'/home'),
(1123328,'2015-02-18 12:00:39',449130,'/lander-5'),
(1123329,'2015-02-18 12:00:58',449131,'/home'),
(1123330,'2015-02-18 12:00:59',449109,'/shipping'),
(1123331,'2015-02-18 12:01:18',449120,'/the-original-mr-fuzzy'),
(1123332,'2015-02-18 12:01:36',449109,'/billing-2'),
(1123333,'2015-02-18 12:01:42',449132,'/home'),
(1123334,'2015-02-18 12:01:43',449130,'/products'),
(1123335,'2015-02-18 12:01:44',449133,'/lander-5'),
(1123336,'2015-02-18 12:01:49',449124,'/products'),
(1123337,'2015-02-18 12:02:25',449134,'/lander-5'),
(1123338,'2015-02-18 12:02:28',449133,'/products'),
(1123339,'2015-02-18 12:02:29',449135,'/lander-3'),
(1123340,'2015-02-18 12:04:23',449132,'/products'),
(1123341,'2015-02-18 12:04:27',449126,'/products'),
(1123342,'2015-02-18 12:04:32',449136,'/home'),
(1123343,'2015-02-18 12:04:47',449133,'/the-forever-love-bear'),
(1123344,'2015-02-18 12:04:50',449137,'/lander-5'),
(1123345,'2015-02-18 12:05:06',449120,'/cart'),
(1123346,'2015-02-18 12:05:06',449130,'/the-original-mr-fuzzy'),
(1123347,'2015-02-18 12:06:02',449124,'/the-original-mr-fuzzy'),
(1123348,'2015-02-18 12:06:05',449131,'/products'),
(1123349,'2015-02-18 12:06:12',449138,'/lander-5'),
(1123350,'2015-02-18 12:06:23',449132,'/the-birthday-sugar-panda'),
(1123351,'2015-02-18 12:06:33',449133,'/cart'),
(1123352,'2015-02-18 12:07:23',449139,'/lander-3'),
(1123353,'2015-02-18 12:07:42',449126,'/the-original-mr-fuzzy'),
(1123354,'2015-02-18 12:08:05',449135,'/products'),
(1123355,'2015-02-18 12:08:06',449140,'/lander-5'),
(1123356,'2015-02-18 12:08:31',449138,'/products'),
(1123357,'2015-02-18 12:08:34',449131,'/the-original-mr-fuzzy'),
(1123358,'2015-02-18 12:08:37',449120,'/shipping'),
(1123359,'2015-02-18 12:08:49',449126,'/cart'),
(1123360,'2015-02-18 12:08:51',449141,'/lander-5'),
(1123361,'2015-02-18 12:09:00',449135,'/the-original-mr-fuzzy'),
(1123362,'2015-02-18 12:09:14',449142,'/lander-3'),
(1123363,'2015-02-18 12:09:15',449120,'/billing-2'),
(1123364,'2015-02-18 12:09:41',449131,'/cart'),
(1123365,'2015-02-18 12:10:08',449138,'/the-original-mr-fuzzy'),
(1123366,'2015-02-18 12:10:08',449143,'/lander-3'),
(1123367,'2015-02-18 12:10:08',449144,'/lander-5'),
(1123368,'2015-02-18 12:10:14',449145,'/lander-5'),
(1123369,'2015-02-18 12:10:21',449136,'/products'),
(1123370,'2015-02-18 12:10:36',449146,'/lander-5'),
(1123371,'2015-02-18 12:11:02',449147,'/home'),
(1123372,'2015-02-18 12:11:12',449148,'/lander-5'),
(1123373,'2015-02-18 12:11:42',449149,'/lander-3'),
(1123374,'2015-02-18 12:11:43',449150,'/lander-5'),
(1123375,'2015-02-18 12:11:46',449151,'/lander-3'),
(1123376,'2015-02-18 12:11:50',449152,'/lander-3'),
(1123377,'2015-02-18 12:12:02',449153,'/lander-5'),
(1123378,'2015-02-18 12:12:02',449154,'/home'),
(1123379,'2015-02-18 12:12:09',449136,'/the-original-mr-fuzzy'),
(1123380,'2015-02-18 12:12:45',449131,'/shipping'),
(1123381,'2015-02-18 12:13:09',449155,'/lander-5'),
(1123382,'2015-02-18 12:13:10',449143,'/products'),
(1123383,'2015-02-18 12:13:16',449142,'/products'),
(1123384,'2015-02-18 12:13:16',449156,'/home'),
(1123385,'2015-02-18 12:13:17',449153,'/products'),
(1123386,'2015-02-18 12:13:42',449131,'/billing-2'),
(1123387,'2015-02-18 12:13:55',449154,'/products'),
(1123388,'2015-02-18 12:13:55',449157,'/home'),
(1123389,'2015-02-18 12:13:55',449158,'/home'),
(1123390,'2015-02-18 12:14:06',449147,'/products'),
(1123391,'2015-02-18 12:14:36',449153,'/the-birthday-sugar-panda'),
(1123392,'2015-02-18 12:14:41',449148,'/products'),
(1123393,'2015-02-18 12:15:04',449148,'/the-original-mr-fuzzy'),
(1123394,'2015-02-18 12:15:10',449156,'/products'),
(1123395,'2015-02-18 12:15:33',449143,'/the-original-mr-fuzzy'),
(1123396,'2015-02-18 12:15:53',449153,'/cart'),
(1123397,'2015-02-18 12:16:06',449150,'/products'),
(1123398,'2015-02-18 12:16:09',449151,'/products'),
(1123399,'2015-02-18 12:16:15',449159,'/home'),
(1123400,'2015-02-18 12:16:18',449152,'/products'),
(1123401,'2015-02-18 12:16:18',449160,'/home'),
(1123402,'2015-02-18 12:16:20',449153,'/shipping'),
(1123403,'2015-02-18 12:16:33',449147,'/the-forever-love-bear'),
(1123404,'2015-02-18 12:16:56',449154,'/the-original-mr-fuzzy'),
(1123405,'2015-02-18 12:17:14',449156,'/the-original-mr-fuzzy'),
(1123406,'2015-02-18 12:17:22',449161,'/lander-3'),
(1123407,'2015-02-18 12:17:24',449152,'/the-forever-love-bear'),
(1123408,'2015-02-18 12:17:27',449151,'/the-original-mr-fuzzy'),
(1123409,'2015-02-18 12:18:18',449162,'/lander-3'),
(1123410,'2015-02-18 12:18:28',449153,'/billing-2'),
(1123411,'2015-02-18 12:18:34',449163,'/home'),
(1123412,'2015-02-18 12:18:44',449151,'/cart'),
(1123413,'2015-02-18 12:19:15',449152,'/cart'),
(1123414,'2015-02-18 12:19:18',449150,'/the-original-mr-fuzzy'),
(1123415,'2015-02-18 12:19:32',449164,'/lander-5'),
(1123416,'2015-02-18 12:20:01',449152,'/shipping'),
(1123417,'2015-02-18 12:20:34',449160,'/products'),
(1123418,'2015-02-18 12:20:42',449150,'/cart'),
(1123419,'2015-02-18 12:20:53',449152,'/billing-2'),
(1123420,'2015-02-18 12:20:56',449151,'/shipping'),
(1123421,'2015-02-18 12:20:56',449165,'/lander-3'),
(1123422,'2015-02-18 12:21:15',449163,'/products'),
(1123423,'2015-02-18 12:21:37',449150,'/shipping'),
(1123424,'2015-02-18 12:22:18',449163,'/the-original-mr-fuzzy'),
(1123425,'2015-02-18 12:23:01',449166,'/home'),
(1123426,'2015-02-18 12:23:17',449167,'/lander-5'),
(1123427,'2015-02-18 12:23:21',449153,'/thank-you-for-your-order'),
(1123428,'2015-02-18 12:23:30',449151,'/billing-2'),
(1123429,'2015-02-18 12:23:30',449168,'/lander-5'),
(1123430,'2015-02-18 12:23:32',449169,'/home'),
(1123431,'2015-02-18 12:24:14',449167,'/products'),
(1123432,'2015-02-18 12:24:24',449170,'/lander-5'),
(1123433,'2015-02-18 12:25:20',449171,'/home'),
(1123434,'2015-02-18 12:25:35',449172,'/lander-5'),
(1123435,'2015-02-18 12:27:27',449167,'/the-original-mr-fuzzy'),
(1123436,'2015-02-18 12:27:53',449167,'/cart'),
(1123437,'2015-02-18 12:28:03',449173,'/lander-5'),
(1123438,'2015-02-18 12:28:23',449168,'/products'),
(1123439,'2015-02-18 12:29:13',449151,'/thank-you-for-your-order'),
(1123440,'2015-02-18 12:29:56',449172,'/products'),
(1123441,'2015-02-18 12:30:17',449172,'/the-original-mr-fuzzy'),
(1123442,'2015-02-18 12:30:25',449174,'/home'),
(1123443,'2015-02-18 12:31:07',449175,'/lander-5'),
(1123444,'2015-02-18 12:31:50',449176,'/lander-5'),
(1123445,'2015-02-18 12:31:59',449177,'/lander-5'),
(1123446,'2015-02-18 12:32:11',449178,'/home'),
(1123447,'2015-02-18 12:32:11',449179,'/home'),
(1123448,'2015-02-18 12:32:12',449168,'/the-original-mr-fuzzy'),
(1123449,'2015-02-18 12:32:48',449179,'/products'),
(1123450,'2015-02-18 12:33:33',449180,'/lander-5'),
(1123451,'2015-02-18 12:33:48',449168,'/cart'),
(1123452,'2015-02-18 12:34:17',449176,'/products'),
(1123453,'2015-02-18 12:34:21',449181,'/home'),
(1123454,'2015-02-18 12:34:41',449179,'/the-original-mr-fuzzy'),
(1123455,'2015-02-18 12:34:52',449180,'/products'),
(1123456,'2015-02-18 12:35:11',449182,'/lander-5'),
(1123457,'2015-02-18 12:36:03',449183,'/lander-5'),
(1123458,'2015-02-18 12:36:05',449184,'/lander-5'),
(1123459,'2015-02-18 12:37:22',449185,'/lander-5'),
(1123460,'2015-02-18 12:37:34',449176,'/the-original-mr-fuzzy'),
(1123461,'2015-02-18 12:37:40',449186,'/lander-5'),
(1123462,'2015-02-18 12:37:45',449187,'/lander-5'),
(1123463,'2015-02-18 12:37:52',449188,'/lander-5'),
(1123464,'2015-02-18 12:37:55',449189,'/home'),
(1123465,'2015-02-18 12:38:34',449180,'/the-original-mr-fuzzy'),
(1123466,'2015-02-18 12:38:52',449190,'/lander-5'),
(1123467,'2015-02-18 12:39:10',449180,'/cart'),
(1123468,'2015-02-18 12:39:20',449185,'/products'),
(1123469,'2015-02-18 12:39:44',449191,'/lander-5'),
(1123470,'2015-02-18 12:40:05',449186,'/products'),
(1123471,'2015-02-18 12:40:07',449184,'/products'),
(1123472,'2015-02-18 12:40:12',449176,'/cart'),
(1123473,'2015-02-18 12:40:12',449192,'/lander-3'),
(1123474,'2015-02-18 12:40:14',449183,'/products'),
(1123475,'2015-02-18 12:41:01',449193,'/lander-5'),
(1123476,'2015-02-18 12:41:24',449194,'/lander-5'),
(1123477,'2015-02-18 12:41:37',449187,'/products'),
(1123478,'2015-02-18 12:41:46',449192,'/products'),
(1123479,'2015-02-18 12:41:56',449190,'/products'),
(1123480,'2015-02-18 12:42:11',449188,'/products'),
(1123481,'2015-02-18 12:42:25',449189,'/products'),
(1123482,'2015-02-18 12:42:38',449188,'/the-original-mr-fuzzy'),
(1123483,'2015-02-18 12:42:53',449180,'/shipping'),
(1123484,'2015-02-18 12:43:02',449190,'/the-birthday-sugar-panda'),
(1123485,'2015-02-18 12:43:21',449184,'/the-original-mr-fuzzy'),
(1123486,'2015-02-18 12:43:26',449176,'/shipping'),
(1123487,'2015-02-18 12:43:38',449192,'/the-original-mr-fuzzy'),
(1123488,'2015-02-18 12:43:48',449186,'/the-original-mr-fuzzy'),
(1123489,'2015-02-18 12:43:50',449185,'/the-birthday-sugar-panda'),
(1123490,'2015-02-18 12:43:55',449184,'/cart'),
(1123491,'2015-02-18 12:44:02',449183,'/the-original-mr-fuzzy'),
(1123492,'2015-02-18 12:44:39',449195,'/home'),
(1123493,'2015-02-18 12:44:56',449196,'/home'),
(1123494,'2015-02-18 12:45:00',449197,'/lander-3'),
(1123495,'2015-02-18 12:45:19',449176,'/billing-2'),
(1123496,'2015-02-18 12:45:33',449180,'/billing-2'),
(1123497,'2015-02-18 12:46:03',449183,'/cart'),
(1123498,'2015-02-18 12:46:29',449189,'/the-original-mr-fuzzy'),
(1123499,'2015-02-18 12:46:50',449176,'/thank-you-for-your-order'),
(1123500,'2015-02-18 12:46:53',449197,'/products'),
(1123501,'2015-02-18 12:47:19',449192,'/cart'),
(1123502,'2015-02-18 12:47:26',449183,'/shipping'),
(1123503,'2015-02-18 12:47:45',449198,'/lander-5'),
(1123504,'2015-02-18 12:47:55',449199,'/home'),
(1123505,'2015-02-18 12:48:14',449197,'/the-original-mr-fuzzy'),
(1123506,'2015-02-18 12:48:19',449180,'/thank-you-for-your-order'),
(1123507,'2015-02-18 12:48:38',449200,'/lander-5'),
(1123508,'2015-02-18 12:49:00',449183,'/billing-2'),
(1123509,'2015-02-18 12:49:43',449201,'/lander-3'),
(1123510,'2015-02-18 12:49:56',449197,'/cart'),
(1123511,'2015-02-18 12:50:15',449202,'/lander-5'),
(1123512,'2015-02-18 12:50:41',449203,'/lander-3'),
(1123513,'2015-02-18 12:50:53',449204,'/lander-3'),
(1123514,'2015-02-18 12:51:41',449201,'/products'),
(1123515,'2015-02-18 12:52:34',449197,'/shipping'),
(1123516,'2015-02-18 12:52:35',449201,'/the-original-mr-fuzzy'),
(1123517,'2015-02-18 12:53:04',449199,'/products'),
(1123518,'2015-02-18 12:53:07',449202,'/products'),
(1123519,'2015-02-18 12:53:16',449201,'/cart'),
(1123520,'2015-02-18 12:54:20',449205,'/lander-5'),
(1123521,'2015-02-18 12:54:58',449197,'/billing-2'),
(1123522,'2015-02-18 12:55:05',449203,'/products'),
(1123523,'2015-02-18 12:55:56',449206,'/lander-3'),
(1123524,'2015-02-18 12:56:12',449204,'/products'),
(1123525,'2015-02-18 12:57:41',449203,'/the-original-mr-fuzzy'),
(1123526,'2015-02-18 12:57:46',449202,'/the-original-mr-fuzzy'),
(1123527,'2015-02-18 12:58:30',449197,'/thank-you-for-your-order'),
(1123528,'2015-02-18 12:59:13',449203,'/cart'),
(1123529,'2015-02-18 12:59:27',449204,'/the-original-mr-fuzzy'),
(1123530,'2015-02-18 13:00:24',449207,'/lander-5'),
(1123531,'2015-02-18 13:00:29',449208,'/lander-3'),
(1123532,'2015-02-18 13:00:39',449209,'/lander-5'),
(1123533,'2015-02-18 13:00:43',449203,'/shipping'),
(1123534,'2015-02-18 13:00:50',449206,'/products'),
(1123535,'2015-02-18 13:01:01',449204,'/cart'),
(1123536,'2015-02-18 13:01:18',449207,'/products'),
(1123537,'2015-02-18 13:01:49',449203,'/billing-2'),
(1123538,'2015-02-18 13:03:43',449210,'/lander-5'),
(1123539,'2015-02-18 13:03:50',449204,'/shipping'),
(1123540,'2015-02-18 13:04:22',449211,'/lander-5'),
(1123541,'2015-02-18 13:04:26',449212,'/lander-5'),
(1123542,'2015-02-18 13:04:44',449204,'/billing-2'),
(1123543,'2015-02-18 13:05:04',449207,'/the-original-mr-fuzzy'),
(1123544,'2015-02-18 13:05:17',449213,'/home'),
(1123545,'2015-02-18 13:05:21',449214,'/home'),
(1123546,'2015-02-18 13:05:27',449203,'/thank-you-for-your-order'),
(1123547,'2015-02-18 13:05:30',449215,'/home'),
(1123548,'2015-02-18 13:06:27',449216,'/lander-5'),
(1123549,'2015-02-18 13:06:59',449217,'/home'),
(1123550,'2015-02-18 13:07:45',449218,'/lander-5'),
(1123551,'2015-02-18 13:07:46',449219,'/home'),
(1123552,'2015-02-18 13:07:51',449207,'/cart'),
(1123553,'2015-02-18 13:07:59',449220,'/home'),
(1123554,'2015-02-18 13:08:02',449221,'/lander-5'),
(1123555,'2015-02-18 13:08:05',449213,'/products'),
(1123556,'2015-02-18 13:08:17',449222,'/home'),
(1123557,'2015-02-18 13:08:25',449211,'/products'),
(1123558,'2015-02-18 13:08:39',449214,'/products'),
(1123559,'2015-02-18 13:09:01',449215,'/products'),
(1123560,'2015-02-18 13:09:03',449212,'/products'),
(1123561,'2015-02-18 13:09:09',449223,'/lander-5'),
(1123562,'2015-02-18 13:09:54',449216,'/products'),
(1123563,'2015-02-18 13:09:58',449207,'/shipping'),
(1123564,'2015-02-18 13:10:50',449212,'/the-forever-love-bear'),
(1123565,'2015-02-18 13:10:50',449214,'/the-original-mr-fuzzy'),
(1123566,'2015-02-18 13:10:51',449207,'/billing-2'),
(1123567,'2015-02-18 13:10:54',449216,'/the-original-mr-fuzzy'),
(1123568,'2015-02-18 13:11:27',449215,'/the-original-mr-fuzzy'),
(1123569,'2015-02-18 13:11:50',449224,'/home'),
(1123570,'2015-02-18 13:12:02',449223,'/products'),
(1123571,'2015-02-18 13:12:09',449221,'/products'),
(1123572,'2015-02-18 13:12:14',449225,'/lander-5'),
(1123573,'2015-02-18 13:12:17',449213,'/the-original-mr-fuzzy'),
(1123574,'2015-02-18 13:12:24',449215,'/cart'),
(1123575,'2015-02-18 13:12:38',449207,'/thank-you-for-your-order'),
(1123576,'2015-02-18 13:12:51',449211,'/the-birthday-sugar-panda'),
(1123577,'2015-02-18 13:13:08',449219,'/products'),
(1123578,'2015-02-18 13:13:11',449214,'/cart'),
(1123579,'2015-02-18 13:13:12',449220,'/products'),
(1123580,'2015-02-18 13:13:14',449212,'/cart'),
(1123581,'2015-02-18 13:13:36',449226,'/home'),
(1123582,'2015-02-18 13:13:43',449222,'/products'),
(1123583,'2015-02-18 13:14:00',449221,'/the-original-mr-fuzzy'),
(1123584,'2015-02-18 13:14:21',449211,'/cart'),
(1123585,'2015-02-18 13:14:34',449215,'/shipping'),
(1123586,'2015-02-18 13:14:43',449220,'/the-original-mr-fuzzy'),
(1123587,'2015-02-18 13:14:58',449219,'/the-forever-love-bear'),
(1123588,'2015-02-18 13:15:08',449223,'/the-original-mr-fuzzy'),
(1123589,'2015-02-18 13:15:16',449227,'/lander-5'),
(1123590,'2015-02-18 13:15:41',449228,'/home'),
(1123591,'2015-02-18 13:15:44',449213,'/cart'),
(1123592,'2015-02-18 13:15:55',449219,'/cart'),
(1123593,'2015-02-18 13:15:57',449215,'/billing-2'),
(1123594,'2015-02-18 13:16:07',449211,'/shipping'),
(1123595,'2015-02-18 13:16:11',449220,'/cart'),
(1123596,'2015-02-18 13:16:23',449225,'/products'),
(1123597,'2015-02-18 13:16:41',449229,'/home'),
(1123598,'2015-02-18 13:17:32',449219,'/shipping'),
(1123599,'2015-02-18 13:17:37',449227,'/products'),
(1123600,'2015-02-18 13:18:09',449222,'/the-original-mr-fuzzy'),
(1123601,'2015-02-18 13:18:15',449229,'/products'),
(1123602,'2015-02-18 13:18:20',449225,'/the-forever-love-bear'),
(1123603,'2015-02-18 13:18:33',449219,'/billing-2'),
(1123604,'2015-02-18 13:18:36',449215,'/thank-you-for-your-order'),
(1123605,'2015-02-18 13:19:55',449230,'/home'),
(1123606,'2015-02-18 13:20:26',449231,'/lander-3'),
(1123607,'2015-02-18 13:20:37',449232,'/home'),
(1123608,'2015-02-18 13:20:42',449219,'/thank-you-for-your-order'),
(1123609,'2015-02-18 13:20:49',449233,'/lander-5'),
(1123610,'2015-02-18 13:20:50',449234,'/lander-5'),
(1123611,'2015-02-18 13:20:56',449231,'/products'),
(1123612,'2015-02-18 13:22:16',449227,'/the-birthday-sugar-panda'),
(1123613,'2015-02-18 13:22:32',449233,'/products'),
(1123614,'2015-02-18 13:22:44',449235,'/home'),
(1123615,'2015-02-18 13:23:04',449236,'/lander-5'),
(1123616,'2015-02-18 13:23:56',449237,'/lander-5'),
(1123617,'2015-02-18 13:25:11',449238,'/lander-3'),
(1123618,'2015-02-18 13:26:02',449239,'/lander-5'),
(1123619,'2015-02-18 13:26:25',449233,'/the-forever-love-bear'),
(1123620,'2015-02-18 13:26:52',449233,'/cart'),
(1123621,'2015-02-18 13:27:11',449240,'/home'),
(1123622,'2015-02-18 13:28:08',449233,'/shipping'),
(1123623,'2015-02-18 13:28:17',449235,'/products'),
(1123624,'2015-02-18 13:28:19',449237,'/products'),
(1123625,'2015-02-18 13:28:20',449241,'/lander-5'),
(1123626,'2015-02-18 13:28:45',449233,'/billing-2'),
(1123627,'2015-02-18 13:31:46',449241,'/products'),
(1123628,'2015-02-18 13:32:35',449241,'/the-original-mr-fuzzy'),
(1123629,'2015-02-18 13:32:37',449240,'/products'),
(1123630,'2015-02-18 13:33:14',449242,'/home'),
(1123631,'2015-02-18 13:33:23',449240,'/the-original-mr-fuzzy'),
(1123632,'2015-02-18 13:33:46',449242,'/products'),
(1123633,'2015-02-18 13:34:16',449243,'/lander-5'),
(1123634,'2015-02-18 13:35:18',449242,'/the-original-mr-fuzzy'),
(1123635,'2015-02-18 13:35:23',449244,'/lander-5'),
(1123636,'2015-02-18 13:35:27',449245,'/home'),
(1123637,'2015-02-18 13:35:37',449246,'/lander-3'),
(1123638,'2015-02-18 13:36:20',449242,'/cart'),
(1123639,'2015-02-18 13:37:28',449242,'/shipping'),
(1123640,'2015-02-18 13:37:41',449247,'/lander-5'),
(1123641,'2015-02-18 13:37:52',449248,'/home'),
(1123642,'2015-02-18 13:38:47',449249,'/home'),
(1123643,'2015-02-18 13:38:51',449245,'/products'),
(1123644,'2015-02-18 13:39:07',449250,'/lander-3'),
(1123645,'2015-02-18 13:39:25',449245,'/the-birthday-sugar-panda'),
(1123646,'2015-02-18 13:40:03',449251,'/lander-3'),
(1123647,'2015-02-18 13:40:06',449242,'/billing-2'),
(1123648,'2015-02-18 13:41:24',449246,'/products'),
(1123649,'2015-02-18 13:41:44',449248,'/products'),
(1123650,'2015-02-18 13:42:26',449247,'/products'),
(1123651,'2015-02-18 13:43:25',449247,'/the-original-mr-fuzzy'),
(1123652,'2015-02-18 13:43:25',449252,'/lander-5'),
(1123653,'2015-02-18 13:43:33',449253,'/lander-5'),
(1123654,'2015-02-18 13:43:45',449246,'/the-original-mr-fuzzy'),
(1123655,'2015-02-18 13:43:51',449254,'/home'),
(1123656,'2015-02-18 13:44:17',449250,'/products'),
(1123657,'2015-02-18 13:45:10',449255,'/home'),
(1123658,'2015-02-18 13:45:33',449254,'/products'),
(1123659,'2015-02-18 13:45:57',449256,'/home'),
(1123660,'2015-02-18 13:46:05',449253,'/products'),
(1123661,'2015-02-18 13:46:11',449254,'/the-original-mr-fuzzy'),
(1123662,'2015-02-18 13:46:17',449257,'/lander-5'),
(1123663,'2015-02-18 13:46:21',449250,'/the-hudson-river-mini-bear'),
(1123664,'2015-02-18 13:47:02',449257,'/products'),
(1123665,'2015-02-18 13:47:10',449246,'/cart'),
(1123666,'2015-02-18 13:47:28',449252,'/products'),
(1123667,'2015-02-18 13:47:28',449256,'/products'),
(1123668,'2015-02-18 13:48:41',449246,'/shipping'),
(1123669,'2015-02-18 13:48:41',449258,'/home'),
(1123670,'2015-02-18 13:48:46',449253,'/the-original-mr-fuzzy'),
(1123671,'2015-02-18 13:48:57',449250,'/cart'),
(1123672,'2015-02-18 13:49:34',449259,'/lander-5'),
(1123673,'2015-02-18 13:50:03',449260,'/lander-5'),
(1123674,'2015-02-18 13:50:09',449257,'/the-original-mr-fuzzy'),
(1123675,'2015-02-18 13:50:11',449252,'/the-forever-love-bear'),
(1123676,'2015-02-18 13:50:54',449246,'/billing-2'),
(1123677,'2015-02-18 13:51:10',449256,'/the-original-mr-fuzzy'),
(1123678,'2015-02-18 13:52:10',449261,'/home'),
(1123679,'2015-02-18 13:52:33',449252,'/cart'),
(1123680,'2015-02-18 13:53:29',449257,'/cart'),
(1123681,'2015-02-18 13:54:47',449262,'/lander-3'),
(1123682,'2015-02-18 13:54:48',449256,'/cart'),
(1123683,'2015-02-18 13:55:27',449261,'/products'),
(1123684,'2015-02-18 13:55:44',449263,'/lander-5'),
(1123685,'2015-02-18 13:56:14',449257,'/shipping'),
(1123686,'2015-02-18 13:56:24',449252,'/shipping'),
(1123687,'2015-02-18 13:57:07',449264,'/home'),
(1123688,'2015-02-18 13:57:11',449265,'/lander-5'),
(1123689,'2015-02-18 13:57:25',449266,'/lander-3'),
(1123690,'2015-02-18 13:57:53',449267,'/lander-5'),
(1123691,'2015-02-18 13:58:27',449256,'/shipping'),
(1123692,'2015-02-18 13:59:34',449268,'/lander-5'),
(1123693,'2015-02-18 13:59:39',449261,'/the-original-mr-fuzzy'),
(1123694,'2015-02-18 13:59:50',449269,'/lander-5'),
(1123695,'2015-02-18 14:00:21',449265,'/products'),
(1123696,'2015-02-18 14:00:49',449270,'/home'),
(1123697,'2015-02-18 14:01:03',449263,'/products'),
(1123698,'2015-02-18 14:01:21',449261,'/cart'),
(1123699,'2015-02-18 14:01:40',449271,'/lander-5'),
(1123700,'2015-02-18 14:02:38',449268,'/products'),
(1123701,'2015-02-18 14:02:46',449272,'/lander-3'),
(1123702,'2015-02-18 14:03:05',449266,'/products'),
(1123703,'2015-02-18 14:03:39',449263,'/the-original-mr-fuzzy'),
(1123704,'2015-02-18 14:03:46',449273,'/lander-5'),
(1123705,'2015-02-18 14:03:50',449261,'/shipping'),
(1123706,'2015-02-18 14:03:57',449272,'/products'),
(1123707,'2015-02-18 14:04:02',449268,'/the-original-mr-fuzzy'),
(1123708,'2015-02-18 14:04:10',449269,'/products'),
(1123709,'2015-02-18 14:04:20',449274,'/lander-3'),
(1123710,'2015-02-18 14:04:53',449265,'/the-hudson-river-mini-bear'),
(1123711,'2015-02-18 14:05:05',449275,'/home'),
(1123712,'2015-02-18 14:05:20',449276,'/lander-5'),
(1123713,'2015-02-18 14:05:47',449277,'/home'),
(1123714,'2015-02-18 14:06:03',449278,'/home'),
(1123715,'2015-02-18 14:06:08',449269,'/the-original-mr-fuzzy'),
(1123716,'2015-02-18 14:06:10',449271,'/products'),
(1123717,'2015-02-18 14:06:19',449279,'/lander-5'),
(1123718,'2015-02-18 14:06:33',449280,'/lander-3'),
(1123719,'2015-02-18 14:06:35',449265,'/cart'),
(1123720,'2015-02-18 14:06:52',449281,'/lander-5'),
(1123721,'2015-02-18 14:07:00',449282,'/home'),
(1123722,'2015-02-18 14:07:06',449272,'/the-original-mr-fuzzy'),
(1123723,'2015-02-18 14:07:09',449271,'/the-original-mr-fuzzy'),
(1123724,'2015-02-18 14:07:09',449283,'/lander-5'),
(1123725,'2015-02-18 14:07:17',449284,'/lander-3'),
(1123726,'2015-02-18 14:07:30',449281,'/products'),
(1123727,'2015-02-18 14:07:46',449285,'/home'),
(1123728,'2015-02-18 14:07:47',449280,'/products'),
(1123729,'2015-02-18 14:07:56',449282,'/products'),
(1123730,'2015-02-18 14:08:07',449284,'/products'),
(1123731,'2015-02-18 14:08:34',449282,'/the-original-mr-fuzzy'),
(1123732,'2015-02-18 14:08:48',449279,'/products'),
(1123733,'2015-02-18 14:08:54',449275,'/products'),
(1123734,'2015-02-18 14:09:44',449286,'/lander-3'),
(1123735,'2015-02-18 14:10:01',449282,'/cart'),
(1123736,'2015-02-18 14:10:05',449287,'/lander-5'),
(1123737,'2015-02-18 14:10:07',449272,'/cart'),
(1123738,'2015-02-18 14:10:26',449276,'/products'),
(1123739,'2015-02-18 14:10:38',449277,'/products'),
(1123740,'2015-02-18 14:10:41',449288,'/lander-5'),
(1123741,'2015-02-18 14:10:45',449289,'/lander-5'),
(1123742,'2015-02-18 14:11:01',449278,'/products'),
(1123743,'2015-02-18 14:11:07',449290,'/lander-5'),
(1123744,'2015-02-18 14:12:11',449291,'/lander-3'),
(1123745,'2015-02-18 14:12:14',449282,'/shipping'),
(1123746,'2015-02-18 14:12:38',449275,'/the-original-mr-fuzzy'),
(1123747,'2015-02-18 14:12:45',449285,'/products'),
(1123748,'2015-02-18 14:12:58',449277,'/the-original-mr-fuzzy'),
(1123749,'2015-02-18 14:13:00',449279,'/the-original-mr-fuzzy'),
(1123750,'2015-02-18 14:13:19',449278,'/the-birthday-sugar-panda'),
(1123751,'2015-02-18 14:13:32',449292,'/home'),
(1123752,'2015-02-18 14:13:43',449290,'/products'),
(1123753,'2015-02-18 14:14:03',449290,'/the-original-mr-fuzzy'),
(1123754,'2015-02-18 14:14:23',449289,'/products'),
(1123755,'2015-02-18 14:14:24',449279,'/cart'),
(1123756,'2015-02-18 14:14:57',449276,'/the-original-mr-fuzzy'),
(1123757,'2015-02-18 14:15:01',449278,'/cart'),
(1123758,'2015-02-18 14:15:01',449287,'/products'),
(1123759,'2015-02-18 14:15:01',449293,'/home'),
(1123760,'2015-02-18 14:15:09',449288,'/products'),
(1123761,'2015-02-18 14:15:41',449278,'/shipping'),
(1123762,'2015-02-18 14:16:08',449294,'/lander-5'),
(1123763,'2015-02-18 14:16:20',449285,'/the-original-mr-fuzzy'),
(1123764,'2015-02-18 14:16:31',449288,'/the-original-mr-fuzzy'),
(1123765,'2015-02-18 14:16:34',449293,'/products'),
(1123766,'2015-02-18 14:16:34',449295,'/lander-5'),
(1123767,'2015-02-18 14:16:35',449294,'/products'),
(1123768,'2015-02-18 14:17:11',449276,'/cart'),
(1123769,'2015-02-18 14:17:12',449278,'/billing-2'),
(1123770,'2015-02-18 14:17:26',449296,'/lander-5'),
(1123771,'2015-02-18 14:17:27',449297,'/lander-3'),
(1123772,'2015-02-18 14:17:29',449287,'/the-birthday-sugar-panda'),
(1123773,'2015-02-18 14:17:58',449289,'/the-original-mr-fuzzy'),
(1123774,'2015-02-18 14:18:16',449298,'/lander-5'),
(1123775,'2015-02-18 14:19:00',449299,'/home'),
(1123776,'2015-02-18 14:19:54',449300,'/home'),
(1123777,'2015-02-18 14:19:59',449301,'/home'),
(1123778,'2015-02-18 14:20:24',449296,'/products'),
(1123779,'2015-02-18 14:20:28',449294,'/the-original-mr-fuzzy'),
(1123780,'2015-02-18 14:20:58',449302,'/home'),
(1123781,'2015-02-18 14:21:01',449276,'/shipping'),
(1123782,'2015-02-18 14:21:13',449303,'/home'),
(1123783,'2015-02-18 14:21:36',449295,'/products'),
(1123784,'2015-02-18 14:21:47',449304,'/lander-5'),
(1123785,'2015-02-18 14:21:58',449302,'/products'),
(1123786,'2015-02-18 14:22:07',449295,'/the-original-mr-fuzzy'),
(1123787,'2015-02-18 14:22:10',449305,'/home'),
(1123788,'2015-02-18 14:22:37',449306,'/lander-5'),
(1123789,'2015-02-18 14:22:42',449300,'/products'),
(1123790,'2015-02-18 14:22:45',449303,'/products'),
(1123791,'2015-02-18 14:22:59',449300,'/the-original-mr-fuzzy'),
(1123792,'2015-02-18 14:23:11',449307,'/lander-5'),
(1123793,'2015-02-18 14:23:53',449276,'/billing-2'),
(1123794,'2015-02-18 14:24:09',449308,'/home'),
(1123795,'2015-02-18 14:24:21',449296,'/the-original-mr-fuzzy'),
(1123796,'2015-02-18 14:24:31',449302,'/the-original-mr-fuzzy'),
(1123797,'2015-02-18 14:24:37',449305,'/products'),
(1123798,'2015-02-18 14:24:48',449306,'/products'),
(1123799,'2015-02-18 14:24:50',449304,'/products'),
(1123800,'2015-02-18 14:25:33',449303,'/the-original-mr-fuzzy'),
(1123801,'2015-02-18 14:26:32',449309,'/lander-5'),
(1123802,'2015-02-18 14:26:33',449304,'/the-original-mr-fuzzy'),
(1123803,'2015-02-18 14:26:35',449310,'/lander-5'),
(1123804,'2015-02-18 14:26:47',449303,'/cart'),
(1123805,'2015-02-18 14:27:01',449296,'/cart'),
(1123806,'2015-02-18 14:27:02',449311,'/home'),
(1123807,'2015-02-18 14:27:09',449308,'/products'),
(1123808,'2015-02-18 14:27:15',449310,'/products'),
(1123809,'2015-02-18 14:27:41',449312,'/lander-3'),
(1123810,'2015-02-18 14:28:37',449296,'/shipping'),
(1123811,'2015-02-18 14:28:53',449309,'/products'),
(1123812,'2015-02-18 14:29:08',449306,'/the-hudson-river-mini-bear'),
(1123813,'2015-02-18 14:29:42',449313,'/home'),
(1123814,'2015-02-18 14:30:05',449314,'/lander-3'),
(1123815,'2015-02-18 14:30:08',449308,'/the-original-mr-fuzzy'),
(1123816,'2015-02-18 14:30:11',449296,'/billing-2'),
(1123817,'2015-02-18 14:30:36',449309,'/the-original-mr-fuzzy'),
(1123818,'2015-02-18 14:30:36',449315,'/lander-5'),
(1123819,'2015-02-18 14:31:04',449310,'/the-original-mr-fuzzy'),
(1123820,'2015-02-18 14:31:52',449314,'/products'),
(1123821,'2015-02-18 14:32:03',449316,'/lander-5'),
(1123822,'2015-02-18 14:32:15',449314,'/the-original-mr-fuzzy'),
(1123823,'2015-02-18 14:32:24',449296,'/thank-you-for-your-order'),
(1123824,'2015-02-18 14:33:25',449317,'/home'),
(1123825,'2015-02-18 14:33:25',449318,'/lander-3'),
(1123826,'2015-02-18 14:33:36',449319,'/home'),
(1123827,'2015-02-18 14:33:39',449314,'/cart'),
(1123828,'2015-02-18 14:33:52',449320,'/home'),
(1123829,'2015-02-18 14:34:01',449318,'/products'),
(1123830,'2015-02-18 14:34:17',449321,'/lander-5'),
(1123831,'2015-02-18 14:34:40',449314,'/shipping'),
(1123832,'2015-02-18 14:35:16',449322,'/home'),
(1123833,'2015-02-18 14:36:03',449323,'/lander-5'),
(1123834,'2015-02-18 14:36:28',449324,'/lander-5'),
(1123835,'2015-02-18 14:36:36',449316,'/products'),
(1123836,'2015-02-18 14:36:40',449325,'/home'),
(1123837,'2015-02-18 14:37:06',449326,'/lander-5'),
(1123838,'2015-02-18 14:37:10',449327,'/lander-5'),
(1123839,'2015-02-18 14:37:48',449323,'/products'),
(1123840,'2015-02-18 14:38:07',449328,'/home'),
(1123841,'2015-02-18 14:38:08',449329,'/lander-3'),
(1123842,'2015-02-18 14:38:15',449330,'/home'),
(1123843,'2015-02-18 14:38:19',449331,'/home'),
(1123844,'2015-02-18 14:38:33',449325,'/products'),
(1123845,'2015-02-18 14:38:59',449332,'/home'),
(1123846,'2015-02-18 14:39:23',449321,'/products'),
(1123847,'2015-02-18 14:39:27',449333,'/lander-5'),
(1123848,'2015-02-18 14:39:28',449330,'/products'),
(1123849,'2015-02-18 14:40:03',449334,'/lander-3'),
(1123850,'2015-02-18 14:40:04',449316,'/the-original-mr-fuzzy'),
(1123851,'2015-02-18 14:40:09',449335,'/home'),
(1123852,'2015-02-18 14:40:24',449336,'/lander-5'),
(1123853,'2015-02-18 14:40:28',449337,'/lander-5'),
(1123854,'2015-02-18 14:40:29',449323,'/the-original-mr-fuzzy'),
(1123855,'2015-02-18 14:40:39',449338,'/home'),
(1123856,'2015-02-18 14:41:07',449330,'/the-original-mr-fuzzy'),
(1123857,'2015-02-18 14:41:09',449339,'/lander-3'),
(1123858,'2015-02-18 14:41:20',449325,'/the-original-mr-fuzzy'),
(1123859,'2015-02-18 14:41:24',449336,'/products'),
(1123860,'2015-02-18 14:41:27',449326,'/products'),
(1123861,'2015-02-18 14:41:32',449327,'/products'),
(1123862,'2015-02-18 14:42:21',449336,'/the-original-mr-fuzzy'),
(1123863,'2015-02-18 14:42:26',449331,'/products'),
(1123864,'2015-02-18 14:42:31',449334,'/products'),
(1123865,'2015-02-18 14:42:42',449327,'/the-original-mr-fuzzy'),
(1123866,'2015-02-18 14:42:59',449316,'/cart'),
(1123867,'2015-02-18 14:43:07',449323,'/cart'),
(1123868,'2015-02-18 14:44:01',449332,'/products'),
(1123869,'2015-02-18 14:44:06',449340,'/home'),
(1123870,'2015-02-18 14:44:14',449341,'/home'),
(1123871,'2015-02-18 14:44:15',449334,'/the-original-mr-fuzzy'),
(1123872,'2015-02-18 14:44:56',449342,'/lander-5'),
(1123873,'2015-02-18 14:45:08',449343,'/lander-3'),
(1123874,'2015-02-18 14:45:21',449325,'/cart'),
(1123875,'2015-02-18 14:45:23',449344,'/lander-3'),
(1123876,'2015-02-18 14:45:26',449345,'/home'),
(1123877,'2015-02-18 14:45:52',449338,'/products'),
(1123878,'2015-02-18 14:46:05',449346,'/home'),
(1123879,'2015-02-18 14:46:13',449343,'/products'),
(1123880,'2015-02-18 14:46:24',449347,'/home'),
(1123881,'2015-02-18 14:46:28',449348,'/lander-5'),
(1123882,'2015-02-18 14:46:39',449323,'/shipping'),
(1123883,'2015-02-18 14:46:44',449349,'/lander-5'),
(1123884,'2015-02-18 14:46:55',449331,'/the-forever-love-bear'),
(1123885,'2015-02-18 14:47:28',449350,'/home'),
(1123886,'2015-02-18 14:47:43',449331,'/cart'),
(1123887,'2015-02-18 14:47:59',449332,'/the-original-mr-fuzzy'),
(1123888,'2015-02-18 14:48:02',449351,'/lander-3'),
(1123889,'2015-02-18 14:48:06',449352,'/lander-3'),
(1123890,'2015-02-18 14:48:15',449350,'/products'),
(1123891,'2015-02-18 14:48:20',449342,'/products'),
(1123892,'2015-02-18 14:48:23',449353,'/home'),
(1123893,'2015-02-18 14:48:54',449325,'/shipping'),
(1123894,'2015-02-18 14:49:04',449354,'/lander-5'),
(1123895,'2015-02-18 14:49:34',449323,'/billing-2'),
(1123896,'2015-02-18 14:49:35',449338,'/the-forever-love-bear'),
(1123897,'2015-02-18 14:49:41',449325,'/billing-2'),
(1123898,'2015-02-18 14:49:45',449347,'/products'),
(1123899,'2015-02-18 14:49:46',449349,'/products'),
(1123900,'2015-02-18 14:50:09',449352,'/products'),
(1123901,'2015-02-18 14:50:24',449349,'/the-original-mr-fuzzy'),
(1123902,'2015-02-18 14:50:28',449332,'/cart'),
(1123903,'2015-02-18 14:50:34',449346,'/products'),
(1123904,'2015-02-18 14:50:35',449342,'/the-original-mr-fuzzy'),
(1123905,'2015-02-18 14:50:42',449347,'/the-forever-love-bear'),
(1123906,'2015-02-18 14:50:55',449331,'/shipping'),
(1123907,'2015-02-18 14:51:04',449355,'/home'),
(1123908,'2015-02-18 14:51:10',449356,'/home'),
(1123909,'2015-02-18 14:51:37',449331,'/billing-2'),
(1123910,'2015-02-18 14:52:06',449357,'/lander-5'),
(1123911,'2015-02-18 14:52:12',449353,'/products'),
(1123912,'2015-02-18 14:52:16',449358,'/lander-5'),
(1123913,'2015-02-18 14:52:36',449356,'/products'),
(1123914,'2015-02-18 14:52:41',449349,'/cart'),
(1123915,'2015-02-18 14:52:44',449325,'/thank-you-for-your-order'),
(1123916,'2015-02-18 14:52:49',449354,'/products'),
(1123917,'2015-02-18 14:53:32',449355,'/products'),
(1123918,'2015-02-18 14:53:42',449323,'/thank-you-for-your-order'),
(1123919,'2015-02-18 14:53:52',449331,'/thank-you-for-your-order'),
(1123920,'2015-02-18 14:54:07',449349,'/shipping'),
(1123921,'2015-02-18 14:54:07',449359,'/lander-5'),
(1123922,'2015-02-18 14:54:12',449360,'/home'),
(1123923,'2015-02-18 14:54:21',449361,'/lander-5'),
(1123924,'2015-02-18 14:54:38',449352,'/the-original-mr-fuzzy'),
(1123925,'2015-02-18 14:54:43',449356,'/the-original-mr-fuzzy'),
(1123926,'2015-02-18 14:54:48',449346,'/the-birthday-sugar-panda'),
(1123927,'2015-02-18 14:54:49',449353,'/the-original-mr-fuzzy'),
(1123928,'2015-02-18 14:54:55',449349,'/billing-2'),
(1123929,'2015-02-18 14:55:15',449362,'/home'),
(1123930,'2015-02-18 14:55:55',449363,'/lander-3'),
(1123931,'2015-02-18 14:56:02',449364,'/home'),
(1123932,'2015-02-18 14:56:13',449365,'/home'),
(1123933,'2015-02-18 14:56:18',449357,'/products'),
(1123934,'2015-02-18 14:56:29',449349,'/thank-you-for-your-order'),
(1123935,'2015-02-18 14:57:21',449355,'/the-hudson-river-mini-bear'),
(1123936,'2015-02-18 14:58:12',449352,'/cart'),
(1123937,'2015-02-18 14:58:23',449366,'/home'),
(1123938,'2015-02-18 14:58:57',449365,'/products'),
(1123939,'2015-02-18 14:59:00',449352,'/shipping'),
(1123940,'2015-02-18 14:59:06',449364,'/products'),
(1123941,'2015-02-18 14:59:27',449361,'/products'),
(1123942,'2015-02-18 14:59:30',449367,'/lander-5'),
(1123943,'2015-02-18 14:59:37',449357,'/the-original-mr-fuzzy'),
(1123944,'2015-02-18 14:59:40',449359,'/products'),
(1123945,'2015-02-18 14:59:58',449366,'/products'),
(1123946,'2015-02-18 15:00:33',449352,'/billing-2'),
(1123947,'2015-02-18 15:00:36',449355,'/cart'),
(1123948,'2015-02-18 15:00:39',449368,'/home'),
(1123949,'2015-02-18 15:00:47',449359,'/the-original-mr-fuzzy'),
(1123950,'2015-02-18 15:01:06',449357,'/cart'),
(1123951,'2015-02-18 15:01:16',449368,'/products'),
(1123952,'2015-02-18 15:02:19',449369,'/lander-5'),
(1123953,'2015-02-18 15:02:22',449357,'/shipping'),
(1123954,'2015-02-18 15:03:16',449365,'/the-original-mr-fuzzy'),
(1123955,'2015-02-18 15:03:33',449355,'/shipping'),
(1123956,'2015-02-18 15:03:41',449361,'/the-original-mr-fuzzy'),
(1123957,'2015-02-18 15:04:10',449366,'/the-original-mr-fuzzy'),
(1123958,'2015-02-18 15:04:30',449357,'/billing-2'),
(1123959,'2015-02-18 15:04:38',449368,'/the-original-mr-fuzzy'),
(1123960,'2015-02-18 15:04:41',449370,'/lander-3'),
(1123961,'2015-02-18 15:05:04',449371,'/lander-5'),
(1123962,'2015-02-18 15:05:14',449369,'/products'),
(1123963,'2015-02-18 15:06:19',449352,'/thank-you-for-your-order'),
(1123964,'2015-02-18 15:06:58',449372,'/home'),
(1123965,'2015-02-18 15:07:10',449357,'/thank-you-for-your-order'),
(1123966,'2015-02-18 15:07:35',449370,'/products'),
(1123967,'2015-02-18 15:08:33',449370,'/the-birthday-sugar-panda'),
(1123968,'2015-02-18 15:09:05',449371,'/products'),
(1123969,'2015-02-18 15:09:05',449373,'/lander-3'),
(1123970,'2015-02-18 15:09:16',449369,'/the-original-mr-fuzzy'),
(1123971,'2015-02-18 15:09:53',449374,'/lander-5'),
(1123972,'2015-02-18 15:10:01',449372,'/products'),
(1123973,'2015-02-18 15:10:09',449369,'/cart'),
(1123974,'2015-02-18 15:10:23',449371,'/the-forever-love-bear'),
(1123975,'2015-02-18 15:10:24',449375,'/lander-5'),
(1123976,'2015-02-18 15:11:32',449376,'/lander-3'),
(1123977,'2015-02-18 15:11:45',449370,'/cart'),
(1123978,'2015-02-18 15:12:25',449371,'/cart'),
(1123979,'2015-02-18 15:12:29',449374,'/products'),
(1123980,'2015-02-18 15:13:08',449371,'/shipping'),
(1123981,'2015-02-18 15:13:18',449377,'/lander-3'),
(1123982,'2015-02-18 15:13:23',449372,'/the-original-mr-fuzzy'),
(1123983,'2015-02-18 15:13:34',449378,'/lander-5'),
(1123984,'2015-02-18 15:14:15',449373,'/products'),
(1123985,'2015-02-18 15:14:34',449375,'/products'),
(1123986,'2015-02-18 15:14:37',449379,'/lander-3'),
(1123987,'2015-02-18 15:15:30',449380,'/lander-3'),
(1123988,'2015-02-18 15:16:21',449374,'/the-original-mr-fuzzy'),
(1123989,'2015-02-18 15:17:04',449381,'/home'),
(1123990,'2015-02-18 15:17:09',449372,'/cart'),
(1123991,'2015-02-18 15:18:29',449382,'/lander-5'),
(1123992,'2015-02-18 15:18:45',449383,'/lander-5'),
(1123993,'2015-02-18 15:18:57',449378,'/products'),
(1123994,'2015-02-18 15:18:58',449382,'/products'),
(1123995,'2015-02-18 15:19:07',449375,'/the-forever-love-bear'),
(1123996,'2015-02-18 15:19:17',449384,'/home'),
(1123997,'2015-02-18 15:20:12',449372,'/shipping'),
(1123998,'2015-02-18 15:20:28',449375,'/cart'),
(1123999,'2015-02-18 15:20:32',449380,'/products'),
(1124000,'2015-02-18 15:21:00',449378,'/the-birthday-sugar-panda'),
(1124001,'2015-02-18 15:21:20',449380,'/the-birthday-sugar-panda'),
(1124002,'2015-02-18 15:22:57',449372,'/billing-2'),
(1124003,'2015-02-18 15:23:17',449384,'/products'),
(1124004,'2015-02-18 15:23:19',449385,'/home'),
(1124005,'2015-02-18 15:23:20',449378,'/cart'),
(1124006,'2015-02-18 15:23:37',449386,'/home'),
(1124007,'2015-02-18 15:23:42',449372,'/thank-you-for-your-order'),
(1124008,'2015-02-18 15:23:57',449387,'/lander-5'),
(1124009,'2015-02-18 15:24:03',449388,'/home'),
(1124010,'2015-02-18 15:24:49',449389,'/lander-5'),
(1124011,'2015-02-18 15:25:12',449390,'/lander-5'),
(1124012,'2015-02-18 15:25:17',449387,'/products'),
(1124013,'2015-02-18 15:25:18',449384,'/the-birthday-sugar-panda'),
(1124014,'2015-02-18 15:25:21',449378,'/shipping'),
(1124015,'2015-02-18 15:25:51',449391,'/lander-5'),
(1124016,'2015-02-18 15:26:14',449392,'/home'),
(1124017,'2015-02-18 15:26:25',449390,'/products'),
(1124018,'2015-02-18 15:26:34',449378,'/billing-2'),
(1124019,'2015-02-18 15:26:54',449391,'/products'),
(1124020,'2015-02-18 15:27:55',449393,'/lander-5'),
(1124021,'2015-02-18 15:27:58',449386,'/products'),
(1124022,'2015-02-18 15:28:29',449394,'/lander-5'),
(1124023,'2015-02-18 15:28:47',449390,'/the-birthday-sugar-panda'),
(1124024,'2015-02-18 15:28:50',449384,'/cart'),
(1124025,'2015-02-18 15:28:53',449395,'/home'),
(1124026,'2015-02-18 15:29:04',449392,'/products'),
(1124027,'2015-02-18 15:29:21',449391,'/the-original-mr-fuzzy'),
(1124028,'2015-02-18 15:29:23',449396,'/lander-5'),
(1124029,'2015-02-18 15:29:28',449384,'/shipping'),
(1124030,'2015-02-18 15:29:30',449387,'/the-original-mr-fuzzy'),
(1124031,'2015-02-18 15:29:33',449397,'/lander-5'),
(1124032,'2015-02-18 15:29:34',449392,'/the-birthday-sugar-panda'),
(1124033,'2015-02-18 15:29:43',449398,'/home'),
(1124034,'2015-02-18 15:29:52',449384,'/billing-2'),
(1124035,'2015-02-18 15:30:27',449399,'/lander-5'),
(1124036,'2015-02-18 15:30:33',449389,'/products'),
(1124037,'2015-02-18 15:30:57',449386,'/the-original-mr-fuzzy'),
(1124038,'2015-02-18 15:31:01',449399,'/products'),
(1124039,'2015-02-18 15:31:04',449400,'/lander-5'),
(1124040,'2015-02-18 15:31:25',449399,'/the-original-mr-fuzzy'),
(1124041,'2015-02-18 15:32:16',449393,'/products'),
(1124042,'2015-02-18 15:32:30',449401,'/home'),
(1124043,'2015-02-18 15:32:33',449392,'/cart'),
(1124044,'2015-02-18 15:32:53',449392,'/shipping'),
(1124045,'2015-02-18 15:32:58',449395,'/products'),
(1124046,'2015-02-18 15:33:09',449402,'/lander-3'),
(1124047,'2015-02-18 15:33:23',449403,'/lander-5'),
(1124048,'2015-02-18 15:33:27',449396,'/products'),
(1124049,'2015-02-18 15:33:36',449389,'/the-original-mr-fuzzy'),
(1124050,'2015-02-18 15:33:46',449394,'/products'),
(1124051,'2015-02-18 15:33:51',449392,'/billing-2'),
(1124052,'2015-02-18 15:33:55',449397,'/products'),
(1124053,'2015-02-18 15:34:02',449404,'/lander-5'),
(1124054,'2015-02-18 15:34:17',449396,'/the-original-mr-fuzzy'),
(1124055,'2015-02-18 15:34:21',449395,'/the-hudson-river-mini-bear'),
(1124056,'2015-02-18 15:35:30',449384,'/thank-you-for-your-order'),
(1124057,'2015-02-18 15:35:57',449393,'/the-birthday-sugar-panda'),
(1124058,'2015-02-18 15:36:25',449405,'/home'),
(1124059,'2015-02-18 15:36:33',449403,'/products'),
(1124060,'2015-02-18 15:36:48',449400,'/products'),
(1124061,'2015-02-18 15:37:07',449396,'/cart'),
(1124062,'2015-02-18 15:37:07',449406,'/lander-5'),
(1124063,'2015-02-18 15:37:11',449394,'/the-original-mr-fuzzy'),
(1124064,'2015-02-18 15:37:46',449401,'/products'),
(1124065,'2015-02-18 15:38:05',449397,'/the-birthday-sugar-panda'),
(1124066,'2015-02-18 15:38:15',449395,'/cart'),
(1124067,'2015-02-18 15:38:40',449407,'/lander-5'),
(1124068,'2015-02-18 15:39:17',449400,'/the-forever-love-bear'),
(1124069,'2015-02-18 15:39:38',449408,'/home'),
(1124070,'2015-02-18 15:39:40',449403,'/the-original-mr-fuzzy'),
(1124071,'2015-02-18 15:39:56',449401,'/the-original-mr-fuzzy'),
(1124072,'2015-02-18 15:40:00',449409,'/lander-5'),
(1124073,'2015-02-18 15:40:08',449397,'/cart'),
(1124074,'2015-02-18 15:40:15',449408,'/products'),
(1124075,'2015-02-18 15:40:39',449400,'/cart'),
(1124076,'2015-02-18 15:41:07',449410,'/lander-5'),
(1124077,'2015-02-18 15:41:23',449411,'/home'),
(1124078,'2015-02-18 15:41:24',449412,'/lander-3'),
(1124079,'2015-02-18 15:41:39',449413,'/home'),
(1124080,'2015-02-18 15:42:10',449409,'/products'),
(1124081,'2015-02-18 15:43:10',449397,'/shipping'),
(1124082,'2015-02-18 15:43:23',449414,'/lander-3'),
(1124083,'2015-02-18 15:43:30',449397,'/billing-2'),
(1124084,'2015-02-18 15:43:35',449415,'/lander-5'),
(1124085,'2015-02-18 15:43:43',449400,'/shipping'),
(1124086,'2015-02-18 15:43:43',449407,'/products'),
(1124087,'2015-02-18 15:44:39',449408,'/the-birthday-sugar-panda'),
(1124088,'2015-02-18 15:44:41',449416,'/home'),
(1124089,'2015-02-18 15:45:02',449417,'/lander-5'),
(1124090,'2015-02-18 15:45:06',449400,'/billing-2'),
(1124091,'2015-02-18 15:45:15',449412,'/products'),
(1124092,'2015-02-18 15:45:25',449413,'/products'),
(1124093,'2015-02-18 15:45:35',449418,'/home'),
(1124094,'2015-02-18 15:45:45',449409,'/the-original-mr-fuzzy'),
(1124095,'2015-02-18 15:45:59',449416,'/products'),
(1124096,'2015-02-18 15:47:50',449419,'/lander-5'),
(1124097,'2015-02-18 15:47:56',449420,'/lander-5'),
(1124098,'2015-02-18 15:48:04',449413,'/the-original-mr-fuzzy'),
(1124099,'2015-02-18 15:48:24',449419,'/products'),
(1124100,'2015-02-18 15:48:27',449421,'/home'),
(1124101,'2015-02-18 15:48:41',449422,'/lander-3'),
(1124102,'2015-02-18 15:49:02',449418,'/products'),
(1124103,'2015-02-18 15:49:37',449409,'/cart'),
(1124104,'2015-02-18 15:49:38',449423,'/lander-5'),
(1124105,'2015-02-18 15:49:45',449412,'/the-original-mr-fuzzy'),
(1124106,'2015-02-18 15:49:49',449422,'/products'),
(1124107,'2015-02-18 15:49:54',449416,'/the-original-mr-fuzzy'),
(1124108,'2015-02-18 15:50:24',449423,'/products'),
(1124109,'2015-02-18 15:50:31',449422,'/the-original-mr-fuzzy'),
(1124110,'2015-02-18 15:50:38',449424,'/lander-5'),
(1124111,'2015-02-18 15:50:56',449419,'/the-original-mr-fuzzy'),
(1124112,'2015-02-18 15:51:34',449425,'/lander-3'),
(1124113,'2015-02-18 15:52:33',449426,'/lander-3'),
(1124114,'2015-02-18 15:54:17',449424,'/products'),
(1124115,'2015-02-18 15:54:49',449419,'/cart'),
(1124116,'2015-02-18 15:54:51',449423,'/the-original-mr-fuzzy'),
(1124117,'2015-02-18 15:55:27',449427,'/home'),
(1124118,'2015-02-18 15:56:18',449425,'/products'),
(1124119,'2015-02-18 15:56:23',449428,'/lander-5'),
(1124120,'2015-02-18 15:56:30',449424,'/the-original-mr-fuzzy'),
(1124121,'2015-02-18 15:57:26',449429,'/lander-3'),
(1124122,'2015-02-18 15:57:51',449427,'/products'),
(1124123,'2015-02-18 15:57:57',449428,'/products'),
(1124124,'2015-02-18 15:58:11',449430,'/lander-5'),
(1124125,'2015-02-18 15:58:13',449425,'/the-birthday-sugar-panda'),
(1124126,'2015-02-18 15:58:42',449429,'/products'),
(1124127,'2015-02-18 16:00:16',449424,'/cart'),
(1124128,'2015-02-18 16:00:38',449428,'/the-forever-love-bear'),
(1124129,'2015-02-18 16:01:19',449425,'/cart'),
(1124130,'2015-02-18 16:01:41',449429,'/the-original-mr-fuzzy'),
(1124131,'2015-02-18 16:02:10',449431,'/lander-3'),
(1124132,'2015-02-18 16:03:40',449425,'/shipping'),
(1124133,'2015-02-18 16:03:54',449432,'/home'),
(1124134,'2015-02-18 16:05:09',449433,'/home'),
(1124135,'2015-02-18 16:05:27',449429,'/cart'),
(1124136,'2015-02-18 16:05:34',449434,'/lander-5'),
(1124137,'2015-02-18 16:05:38',449435,'/home'),
(1124138,'2015-02-18 16:05:39',449433,'/products'),
(1124139,'2015-02-18 16:06:17',449425,'/billing-2'),
(1124140,'2015-02-18 16:07:51',449433,'/the-original-mr-fuzzy'),
(1124141,'2015-02-18 16:07:51',449436,'/lander-5'),
(1124142,'2015-02-18 16:08:01',449437,'/lander-3'),
(1124143,'2015-02-18 16:08:11',449438,'/lander-3'),
(1124144,'2015-02-18 16:09:49',449437,'/products'),
(1124145,'2015-02-18 16:10:47',449425,'/thank-you-for-your-order'),
(1124146,'2015-02-18 16:11:38',449437,'/the-birthday-sugar-panda'),
(1124147,'2015-02-18 16:12:10',449438,'/products'),
(1124148,'2015-02-18 16:12:26',449439,'/lander-5'),
(1124149,'2015-02-18 16:12:59',449440,'/lander-3'),
(1124150,'2015-02-18 16:13:15',449441,'/lander-5'),
(1124151,'2015-02-18 16:14:10',449440,'/products'),
(1124152,'2015-02-18 16:14:32',449442,'/home'),
(1124153,'2015-02-18 16:15:13',449440,'/the-original-mr-fuzzy'),
(1124154,'2015-02-18 16:15:24',449439,'/products'),
(1124155,'2015-02-18 16:15:52',449443,'/home'),
(1124156,'2015-02-18 16:17:30',449444,'/lander-5'),
(1124157,'2015-02-18 16:17:30',449445,'/lander-3'),
(1124158,'2015-02-18 16:17:38',449439,'/the-original-mr-fuzzy'),
(1124159,'2015-02-18 16:17:46',449446,'/home'),
(1124160,'2015-02-18 16:18:13',449447,'/home'),
(1124161,'2015-02-18 16:18:48',449447,'/products'),
(1124162,'2015-02-18 16:19:14',449444,'/products'),
(1124163,'2015-02-18 16:19:58',449448,'/home'),
(1124164,'2015-02-18 16:20:09',449447,'/the-original-mr-fuzzy'),
(1124165,'2015-02-18 16:20:19',449446,'/products'),
(1124166,'2015-02-18 16:23:02',449446,'/the-original-mr-fuzzy'),
(1124167,'2015-02-18 16:23:42',449449,'/lander-5'),
(1124168,'2015-02-18 16:24:10',449450,'/home'),
(1124169,'2015-02-18 16:24:25',449448,'/products'),
(1124170,'2015-02-18 16:24:36',449451,'/home'),
(1124171,'2015-02-18 16:24:55',449452,'/lander-5'),
(1124172,'2015-02-18 16:24:56',449453,'/home'),
(1124173,'2015-02-18 16:25:45',449454,'/lander-5'),
(1124174,'2015-02-18 16:26:26',449451,'/products'),
(1124175,'2015-02-18 16:26:37',449455,'/lander-5'),
(1124176,'2015-02-18 16:27:13',449448,'/the-hudson-river-mini-bear'),
(1124177,'2015-02-18 16:27:43',449456,'/lander-5'),
(1124178,'2015-02-18 16:28:02',449449,'/products'),
(1124179,'2015-02-18 16:28:31',449457,'/lander-5'),
(1124180,'2015-02-18 16:28:51',449449,'/the-original-mr-fuzzy'),
(1124181,'2015-02-18 16:29:01',449448,'/cart'),
(1124182,'2015-02-18 16:29:33',449458,'/lander-3'),
(1124183,'2015-02-18 16:29:48',449449,'/cart'),
(1124184,'2015-02-18 16:30:43',449451,'/the-original-mr-fuzzy'),
(1124185,'2015-02-18 16:30:59',449459,'/home'),
(1124186,'2015-02-18 16:31:13',449458,'/products'),
(1124187,'2015-02-18 16:31:14',449448,'/shipping'),
(1124188,'2015-02-18 16:31:19',449460,'/home'),
(1124189,'2015-02-18 16:31:33',449456,'/products'),
(1124190,'2015-02-18 16:31:49',449461,'/lander-5'),
(1124191,'2015-02-18 16:32:09',449455,'/products'),
(1124192,'2015-02-18 16:32:12',449462,'/lander-5'),
(1124193,'2015-02-18 16:32:14',449458,'/the-original-mr-fuzzy'),
(1124194,'2015-02-18 16:32:23',449459,'/products'),
(1124195,'2015-02-18 16:32:26',449463,'/lander-3'),
(1124196,'2015-02-18 16:32:35',449456,'/the-original-mr-fuzzy'),
(1124197,'2015-02-18 16:33:13',449455,'/the-original-mr-fuzzy'),
(1124198,'2015-02-18 16:33:19',449451,'/cart'),
(1124199,'2015-02-18 16:33:32',449457,'/products'),
(1124200,'2015-02-18 16:33:52',449464,'/home'),
(1124201,'2015-02-18 16:34:03',449448,'/billing-2'),
(1124202,'2015-02-18 16:34:19',449465,'/home'),
(1124203,'2015-02-18 16:34:55',449463,'/products'),
(1124204,'2015-02-18 16:35:01',449466,'/lander-5'),
(1124205,'2015-02-18 16:35:18',449457,'/the-birthday-sugar-panda'),
(1124206,'2015-02-18 16:35:38',449455,'/cart'),
(1124207,'2015-02-18 16:35:39',449461,'/products'),
(1124208,'2015-02-18 16:36:05',449457,'/cart'),
(1124209,'2015-02-18 16:36:23',449459,'/the-hudson-river-mini-bear'),
(1124210,'2015-02-18 16:36:28',449456,'/cart'),
(1124211,'2015-02-18 16:36:28',449457,'/shipping'),
(1124212,'2015-02-18 16:36:28',449462,'/products'),
(1124213,'2015-02-18 16:36:29',449455,'/shipping'),
(1124214,'2015-02-18 16:36:31',449467,'/home'),
(1124215,'2015-02-18 16:36:50',449462,'/the-original-mr-fuzzy'),
(1124216,'2015-02-18 16:37:02',449451,'/shipping'),
(1124217,'2015-02-18 16:37:19',449457,'/billing-2'),
(1124218,'2015-02-18 16:38:05',449464,'/products'),
(1124219,'2015-02-18 16:38:16',449465,'/products'),
(1124220,'2015-02-18 16:39:03',449461,'/the-original-mr-fuzzy'),
(1124221,'2015-02-18 16:39:13',449459,'/cart'),
(1124222,'2015-02-18 16:39:28',449455,'/billing-2'),
(1124223,'2015-02-18 16:39:29',449461,'/cart'),
(1124224,'2015-02-18 16:39:46',449466,'/products'),
(1124225,'2015-02-18 16:39:58',449468,'/lander-5'),
(1124226,'2015-02-18 16:39:59',449456,'/shipping'),
(1124227,'2015-02-18 16:40:28',449469,'/lander-5'),
(1124228,'2015-02-18 16:40:29',449468,'/products'),
(1124229,'2015-02-18 16:40:59',449459,'/shipping'),
(1124230,'2015-02-18 16:41:05',449470,'/lander-5'),
(1124231,'2015-02-18 16:41:30',449471,'/lander-5'),
(1124232,'2015-02-18 16:41:56',449470,'/products'),
(1124233,'2015-02-18 16:42:22',449457,'/thank-you-for-your-order'),
(1124234,'2015-02-18 16:42:37',449472,'/lander-5'),
(1124235,'2015-02-18 16:42:44',449464,'/the-original-mr-fuzzy'),
(1124236,'2015-02-18 16:42:55',449473,'/lander-3'),
(1124237,'2015-02-18 16:42:58',449468,'/the-hudson-river-mini-bear'),
(1124238,'2015-02-18 16:43:11',449456,'/billing-2'),
(1124239,'2015-02-18 16:43:17',449461,'/shipping'),
(1124240,'2015-02-18 16:43:19',449471,'/products'),
(1124241,'2015-02-18 16:43:59',449466,'/the-original-mr-fuzzy'),
(1124242,'2015-02-18 16:44:05',449459,'/billing-2'),
(1124243,'2015-02-18 16:44:05',449472,'/products'),
(1124244,'2015-02-18 16:44:14',449461,'/billing-2'),
(1124245,'2015-02-18 16:44:31',449474,'/home'),
(1124246,'2015-02-18 16:44:52',449459,'/thank-you-for-your-order'),
(1124247,'2015-02-18 16:45:16',449475,'/home'),
(1124248,'2015-02-18 16:45:41',449476,'/lander-5'),
(1124249,'2015-02-18 16:46:47',449477,'/home'),
(1124250,'2015-02-18 16:47:01',449474,'/products'),
(1124251,'2015-02-18 16:47:02',449478,'/home'),
(1124252,'2015-02-18 16:47:10',449472,'/the-original-mr-fuzzy'),
(1124253,'2015-02-18 16:47:14',449471,'/the-original-mr-fuzzy'),
(1124254,'2015-02-18 16:47:23',449475,'/products'),
(1124255,'2015-02-18 16:47:47',449471,'/cart'),
(1124256,'2015-02-18 16:47:56',449479,'/lander-5'),
(1124257,'2015-02-18 16:48:06',449476,'/products'),
(1124258,'2015-02-18 16:48:11',449472,'/cart'),
(1124259,'2015-02-18 16:48:34',449476,'/the-hudson-river-mini-bear'),
(1124260,'2015-02-18 16:48:36',449480,'/home'),
(1124261,'2015-02-18 16:49:07',449481,'/lander-5'),
(1124262,'2015-02-18 16:49:37',449482,'/lander-5'),
(1124263,'2015-02-18 16:49:45',449483,'/lander-5'),
(1124264,'2015-02-18 16:50:23',449471,'/shipping'),
(1124265,'2015-02-18 16:50:25',449474,'/the-original-mr-fuzzy'),
(1124266,'2015-02-18 16:50:27',449475,'/the-forever-love-bear'),
(1124267,'2015-02-18 16:50:59',449481,'/products'),
(1124268,'2015-02-18 16:51:48',449482,'/products'),
(1124269,'2015-02-18 16:52:14',449484,'/lander-5'),
(1124270,'2015-02-18 16:52:17',449477,'/products'),
(1124271,'2015-02-18 16:52:22',449483,'/products'),
(1124272,'2015-02-18 16:52:47',449478,'/products'),
(1124273,'2015-02-18 16:53:26',449474,'/cart'),
(1124274,'2015-02-18 16:53:27',449485,'/home'),
(1124275,'2015-02-18 16:54:01',449477,'/the-forever-love-bear'),
(1124276,'2015-02-18 16:54:25',449482,'/the-original-mr-fuzzy'),
(1124277,'2015-02-18 16:54:40',449474,'/shipping'),
(1124278,'2015-02-18 16:54:42',449477,'/cart'),
(1124279,'2015-02-18 16:55:29',449486,'/lander-3'),
(1124280,'2015-02-18 16:55:33',449483,'/the-birthday-sugar-panda'),
(1124281,'2015-02-18 16:55:34',449487,'/home'),
(1124282,'2015-02-18 16:55:37',449474,'/billing-2'),
(1124283,'2015-02-18 16:55:39',449482,'/cart'),
(1124284,'2015-02-18 16:56:22',449486,'/products'),
(1124285,'2015-02-18 16:56:39',449488,'/lander-3'),
(1124286,'2015-02-18 16:59:27',449474,'/thank-you-for-your-order'),
(1124287,'2015-02-18 16:59:43',449487,'/products'),
(1124288,'2015-02-18 16:59:48',449486,'/the-original-mr-fuzzy'),
(1124289,'2015-02-18 17:00:55',449489,'/lander-5'),
(1124290,'2015-02-18 17:00:55',449490,'/home'),
(1124291,'2015-02-18 17:01:06',449491,'/home'),
(1124292,'2015-02-18 17:01:55',449492,'/lander-5'),
(1124293,'2015-02-18 17:02:38',449487,'/the-original-mr-fuzzy'),
(1124294,'2015-02-18 17:02:51',449491,'/products'),
(1124295,'2015-02-18 17:03:20',449493,'/lander-3'),
(1124296,'2015-02-18 17:04:26',449492,'/products'),
(1124297,'2015-02-18 17:06:05',449494,'/lander-5'),
(1124298,'2015-02-18 17:06:14',449495,'/home'),
(1124299,'2015-02-18 17:06:38',449496,'/lander-3'),
(1124300,'2015-02-18 17:06:41',449497,'/lander-5'),
(1124301,'2015-02-18 17:06:45',449492,'/the-birthday-sugar-panda'),
(1124302,'2015-02-18 17:06:53',449491,'/the-original-mr-fuzzy'),
(1124303,'2015-02-18 17:07:36',449498,'/lander-5'),
(1124304,'2015-02-18 17:07:55',449493,'/products'),
(1124305,'2015-02-18 17:08:39',449499,'/lander-5'),
(1124306,'2015-02-18 17:08:51',449496,'/products'),
(1124307,'2015-02-18 17:09:13',449500,'/lander-5'),
(1124308,'2015-02-18 17:09:27',449496,'/the-original-mr-fuzzy'),
(1124309,'2015-02-18 17:09:33',449494,'/products'),
(1124310,'2015-02-18 17:09:38',449501,'/lander-3'),
(1124311,'2015-02-18 17:10:19',449492,'/cart'),
(1124312,'2015-02-18 17:10:37',449491,'/cart'),
(1124313,'2015-02-18 17:10:42',449502,'/lander-5'),
(1124314,'2015-02-18 17:11:21',449497,'/products'),
(1124315,'2015-02-18 17:11:36',449493,'/the-original-mr-fuzzy'),
(1124316,'2015-02-18 17:11:56',449494,'/the-original-mr-fuzzy'),
(1124317,'2015-02-18 17:11:59',449492,'/shipping'),
(1124318,'2015-02-18 17:12:03',449496,'/cart'),
(1124319,'2015-02-18 17:12:42',449501,'/products'),
(1124320,'2015-02-18 17:12:53',449503,'/lander-5'),
(1124321,'2015-02-18 17:12:57',449502,'/products'),
(1124322,'2015-02-18 17:13:14',449504,'/home'),
(1124323,'2015-02-18 17:13:35',449492,'/billing-2'),
(1124324,'2015-02-18 17:13:43',449505,'/lander-3'),
(1124325,'2015-02-18 17:13:45',449506,'/lander-3'),
(1124326,'2015-02-18 17:14:06',449507,'/lander-3'),
(1124327,'2015-02-18 17:14:11',449508,'/lander-5'),
(1124328,'2015-02-18 17:14:12',449492,'/thank-you-for-your-order'),
(1124329,'2015-02-18 17:14:21',449504,'/products'),
(1124330,'2015-02-18 17:14:24',449506,'/products'),
(1124331,'2015-02-18 17:14:29',449509,'/lander-5'),
(1124332,'2015-02-18 17:14:46',449507,'/products'),
(1124333,'2015-02-18 17:15:07',449501,'/the-original-mr-fuzzy'),
(1124334,'2015-02-18 17:15:29',449510,'/home'),
(1124335,'2015-02-18 17:15:47',449497,'/the-birthday-sugar-panda'),
(1124336,'2015-02-18 17:15:57',449502,'/the-original-mr-fuzzy'),
(1124337,'2015-02-18 17:16:01',449511,'/home'),
(1124338,'2015-02-18 17:16:53',449511,'/products'),
(1124339,'2015-02-18 17:16:55',449510,'/products'),
(1124340,'2015-02-18 17:16:59',449501,'/cart'),
(1124341,'2015-02-18 17:17:27',449504,'/the-original-mr-fuzzy'),
(1124342,'2015-02-18 17:17:34',449505,'/products'),
(1124343,'2015-02-18 17:17:39',449501,'/shipping'),
(1124344,'2015-02-18 17:17:40',449512,'/lander-5'),
(1124345,'2015-02-18 17:17:57',449511,'/the-original-mr-fuzzy'),
(1124346,'2015-02-18 17:18:11',449506,'/the-original-mr-fuzzy'),
(1124347,'2015-02-18 17:18:11',449513,'/lander-5'),
(1124348,'2015-02-18 17:18:34',449504,'/cart'),
(1124349,'2015-02-18 17:18:38',449508,'/products'),
(1124350,'2015-02-18 17:19:00',449510,'/the-original-mr-fuzzy'),
(1124351,'2015-02-18 17:19:21',449505,'/the-original-mr-fuzzy'),
(1124352,'2015-02-18 17:19:31',449501,'/billing-2'),
(1124353,'2015-02-18 17:20:17',449510,'/cart'),
(1124354,'2015-02-18 17:20:36',449512,'/products'),
(1124355,'2015-02-18 17:20:59',449513,'/products'),
(1124356,'2015-02-18 17:21:31',449514,'/lander-5'),
(1124357,'2015-02-18 17:21:57',449515,'/home'),
(1124358,'2015-02-18 17:22:16',449510,'/shipping'),
(1124359,'2015-02-18 17:22:42',449516,'/lander-3'),
(1124360,'2015-02-18 17:22:52',449517,'/lander-5'),
(1124361,'2015-02-18 17:23:06',449518,'/home'),
(1124362,'2015-02-18 17:23:08',449508,'/the-original-mr-fuzzy'),
(1124363,'2015-02-18 17:23:34',449510,'/billing-2'),
(1124364,'2015-02-18 17:23:38',449519,'/home'),
(1124365,'2015-02-18 17:23:44',449514,'/products'),
(1124366,'2015-02-18 17:23:47',449518,'/products'),
(1124367,'2015-02-18 17:23:49',449512,'/the-original-mr-fuzzy'),
(1124368,'2015-02-18 17:24:15',449518,'/the-original-mr-fuzzy'),
(1124369,'2015-02-18 17:24:34',449520,'/lander-5'),
(1124370,'2015-02-18 17:24:50',449513,'/the-forever-love-bear'),
(1124371,'2015-02-18 17:25:49',449521,'/lander-5'),
(1124372,'2015-02-18 17:25:52',449516,'/products'),
(1124373,'2015-02-18 17:26:20',449508,'/cart'),
(1124374,'2015-02-18 17:26:30',449522,'/home'),
(1124375,'2015-02-18 17:26:54',449523,'/lander-5'),
(1124376,'2015-02-18 17:27:31',449512,'/cart'),
(1124377,'2015-02-18 17:27:55',449508,'/shipping'),
(1124378,'2015-02-18 17:28:02',449522,'/products'),
(1124379,'2015-02-18 17:28:36',449524,'/home'),
(1124380,'2015-02-18 17:29:21',449525,'/lander-5'),
(1124381,'2015-02-18 17:31:02',449524,'/products'),
(1124382,'2015-02-18 17:31:07',449525,'/products'),
(1124383,'2015-02-18 17:31:23',449521,'/products'),
(1124384,'2015-02-18 17:31:46',449524,'/the-birthday-sugar-panda'),
(1124385,'2015-02-18 17:31:52',449522,'/the-original-mr-fuzzy'),
(1124386,'2015-02-18 17:31:52',449526,'/home'),
(1124387,'2015-02-18 17:32:19',449527,'/lander-5'),
(1124388,'2015-02-18 17:32:27',449523,'/products'),
(1124389,'2015-02-18 17:32:41',449528,'/home'),
(1124390,'2015-02-18 17:32:41',449529,'/lander-3'),
(1124391,'2015-02-18 17:35:00',449525,'/the-original-mr-fuzzy'),
(1124392,'2015-02-18 17:35:11',449522,'/cart'),
(1124393,'2015-02-18 17:35:48',449529,'/products'),
(1124394,'2015-02-18 17:36:24',449525,'/cart'),
(1124395,'2015-02-18 17:36:29',449522,'/shipping'),
(1124396,'2015-02-18 17:36:43',449523,'/the-original-mr-fuzzy'),
(1124397,'2015-02-18 17:37:03',449522,'/billing-2'),
(1124398,'2015-02-18 17:37:41',449530,'/home'),
(1124399,'2015-02-18 17:39:16',449531,'/lander-5'),
(1124400,'2015-02-18 17:39:28',449529,'/the-original-mr-fuzzy'),
(1124401,'2015-02-18 17:40:08',449532,'/lander-5'),
(1124402,'2015-02-18 17:41:22',449530,'/products'),
(1124403,'2015-02-18 17:42:12',449533,'/home'),
(1124404,'2015-02-18 17:42:15',449532,'/products'),
(1124405,'2015-02-18 17:42:45',449534,'/home'),
(1124406,'2015-02-18 17:42:53',449533,'/products'),
(1124407,'2015-02-18 17:43:26',449530,'/the-original-mr-fuzzy'),
(1124408,'2015-02-18 17:43:45',449535,'/lander-5'),
(1124409,'2015-02-18 17:43:54',449536,'/lander-5'),
(1124410,'2015-02-18 17:43:57',449537,'/lander-5'),
(1124411,'2015-02-18 17:44:24',449538,'/lander-5'),
(1124412,'2015-02-18 17:45:00',449533,'/the-forever-love-bear'),
(1124413,'2015-02-18 17:45:44',449532,'/the-original-mr-fuzzy'),
(1124414,'2015-02-18 17:45:52',449539,'/lander-3'),
(1124415,'2015-02-18 17:45:55',449534,'/products'),
(1124416,'2015-02-18 17:47:31',449537,'/products'),
(1124417,'2015-02-18 17:47:55',449540,'/home'),
(1124418,'2015-02-18 17:48:05',449541,'/lander-3'),
(1124419,'2015-02-18 17:48:45',449539,'/products'),
(1124420,'2015-02-18 17:48:57',449533,'/cart'),
(1124421,'2015-02-18 17:49:38',449532,'/cart'),
(1124422,'2015-02-18 17:50:28',449539,'/the-original-mr-fuzzy'),
(1124423,'2015-02-18 17:51:50',449537,'/the-original-mr-fuzzy'),
(1124424,'2015-02-18 17:51:58',449540,'/products'),
(1124425,'2015-02-18 17:52:44',449533,'/shipping'),
(1124426,'2015-02-18 17:54:16',449533,'/billing-2'),
(1124427,'2015-02-18 17:54:29',449539,'/cart'),
(1124428,'2015-02-18 17:55:49',449537,'/cart'),
(1124429,'2015-02-18 17:55:55',449542,'/lander-5'),
(1124430,'2015-02-18 17:55:58',449543,'/lander-3'),
(1124431,'2015-02-18 17:56:04',449544,'/home'),
(1124432,'2015-02-18 17:56:10',449540,'/the-original-mr-fuzzy'),
(1124433,'2015-02-18 17:56:19',449545,'/home'),
(1124434,'2015-02-18 17:56:54',449544,'/products'),
(1124435,'2015-02-18 17:59:05',449546,'/lander-3'),
(1124436,'2015-02-18 17:59:17',449544,'/the-original-mr-fuzzy'),
(1124437,'2015-02-18 18:00:26',449543,'/products'),
(1124438,'2015-02-18 18:01:27',449547,'/home'),
(1124439,'2015-02-18 18:01:46',449548,'/home'),
(1124440,'2015-02-18 18:02:00',449549,'/home'),
(1124441,'2015-02-18 18:02:43',449548,'/products'),
(1124442,'2015-02-18 18:03:50',449548,'/the-original-mr-fuzzy'),
(1124443,'2015-02-18 18:04:27',449550,'/home'),
(1124444,'2015-02-18 18:04:45',449551,'/lander-5'),
(1124445,'2015-02-18 18:05:07',449552,'/lander-5'),
(1124446,'2015-02-18 18:05:31',449553,'/home'),
(1124447,'2015-02-18 18:06:09',449552,'/products'),
(1124448,'2015-02-18 18:06:13',449554,'/lander-3'),
(1124449,'2015-02-18 18:06:29',449555,'/lander-5'),
(1124450,'2015-02-18 18:06:56',449556,'/lander-5'),
(1124451,'2015-02-18 18:06:59',449547,'/products'),
(1124452,'2015-02-18 18:07:54',449557,'/lander-3'),
(1124453,'2015-02-18 18:08:03',449552,'/the-original-mr-fuzzy'),
(1124454,'2015-02-18 18:08:44',449551,'/products'),
(1124455,'2015-02-18 18:08:50',449553,'/products'),
(1124456,'2015-02-18 18:09:35',449558,'/lander-5'),
(1124457,'2015-02-18 18:09:35',449559,'/home'),
(1124458,'2015-02-18 18:09:51',449560,'/lander-5'),
(1124459,'2015-02-18 18:10:27',449547,'/the-original-mr-fuzzy'),
(1124460,'2015-02-18 18:11:15',449553,'/the-hudson-river-mini-bear'),
(1124461,'2015-02-18 18:11:16',449561,'/lander-5'),
(1124462,'2015-02-18 18:11:28',449562,'/home'),
(1124463,'2015-02-18 18:11:55',449561,'/products'),
(1124464,'2015-02-18 18:12:11',449563,'/lander-5'),
(1124465,'2015-02-18 18:12:22',449558,'/products'),
(1124466,'2015-02-18 18:12:29',449551,'/the-forever-love-bear'),
(1124467,'2015-02-18 18:12:43',449564,'/lander-5'),
(1124468,'2015-02-18 18:12:59',449561,'/the-original-mr-fuzzy'),
(1124469,'2015-02-18 18:13:12',449564,'/products'),
(1124470,'2015-02-18 18:13:17',449565,'/lander-3'),
(1124471,'2015-02-18 18:13:18',449566,'/lander-5'),
(1124472,'2015-02-18 18:14:05',449558,'/the-original-mr-fuzzy'),
(1124473,'2015-02-18 18:14:28',449547,'/cart'),
(1124474,'2015-02-18 18:14:49',449547,'/shipping'),
(1124475,'2015-02-18 18:16:30',449551,'/cart'),
(1124476,'2015-02-18 18:16:37',449564,'/the-original-mr-fuzzy'),
(1124477,'2015-02-18 18:16:38',449562,'/products'),
(1124478,'2015-02-18 18:16:43',449563,'/products'),
(1124479,'2015-02-18 18:17:25',449563,'/the-original-mr-fuzzy'),
(1124480,'2015-02-18 18:17:39',449567,'/lander-5'),
(1124481,'2015-02-18 18:18:43',449568,'/home'),
(1124482,'2015-02-18 18:18:48',449569,'/home'),
(1124483,'2015-02-18 18:20:53',449570,'/lander-5'),
(1124484,'2015-02-18 18:21:00',449562,'/the-birthday-sugar-panda'),
(1124485,'2015-02-18 18:21:23',449563,'/cart'),
(1124486,'2015-02-18 18:21:31',449571,'/lander-3'),
(1124487,'2015-02-18 18:21:50',449572,'/lander-5'),
(1124488,'2015-02-18 18:22:30',449567,'/products'),
(1124489,'2015-02-18 18:23:10',449573,'/home'),
(1124490,'2015-02-18 18:24:01',449567,'/the-original-mr-fuzzy'),
(1124491,'2015-02-18 18:24:38',449574,'/lander-5'),
(1124492,'2015-02-18 18:25:49',449571,'/products'),
(1124493,'2015-02-18 18:26:30',449570,'/products'),
(1124494,'2015-02-18 18:26:34',449574,'/products'),
(1124495,'2015-02-18 18:27:03',449575,'/lander-5'),
(1124496,'2015-02-18 18:27:56',449570,'/the-hudson-river-mini-bear'),
(1124497,'2015-02-18 18:28:11',449576,'/lander-3'),
(1124498,'2015-02-18 18:28:14',449571,'/the-original-mr-fuzzy'),
(1124499,'2015-02-18 18:28:20',449577,'/home'),
(1124500,'2015-02-18 18:28:28',449578,'/home'),
(1124501,'2015-02-18 18:29:06',449579,'/lander-5'),
(1124502,'2015-02-18 18:29:17',449580,'/lander-3'),
(1124503,'2015-02-18 18:29:41',449574,'/the-birthday-sugar-panda'),
(1124504,'2015-02-18 18:31:55',449571,'/cart'),
(1124505,'2015-02-18 18:32:09',449574,'/cart'),
(1124506,'2015-02-18 18:32:21',449579,'/products'),
(1124507,'2015-02-18 18:32:26',449581,'/lander-5'),
(1124508,'2015-02-18 18:32:49',449578,'/products'),
(1124509,'2015-02-18 18:33:13',449577,'/products'),
(1124510,'2015-02-18 18:33:35',449576,'/products'),
(1124511,'2015-02-18 18:33:48',449582,'/lander-5'),
(1124512,'2015-02-18 18:34:10',449581,'/products'),
(1124513,'2015-02-18 18:34:22',449578,'/the-birthday-sugar-panda'),
(1124514,'2015-02-18 18:35:06',449583,'/lander-5'),
(1124515,'2015-02-18 18:35:08',449582,'/products'),
(1124516,'2015-02-18 18:35:40',449579,'/the-original-mr-fuzzy'),
(1124517,'2015-02-18 18:37:01',449584,'/lander-5'),
(1124518,'2015-02-18 18:37:02',449581,'/the-original-mr-fuzzy'),
(1124519,'2015-02-18 18:37:15',449576,'/the-forever-love-bear'),
(1124520,'2015-02-18 18:37:33',449577,'/the-original-mr-fuzzy'),
(1124521,'2015-02-18 18:37:49',449585,'/lander-3'),
(1124522,'2015-02-18 18:38:24',449577,'/cart'),
(1124523,'2015-02-18 18:39:15',449582,'/the-original-mr-fuzzy'),
(1124524,'2015-02-18 18:39:51',449585,'/products'),
(1124525,'2015-02-18 18:40:14',449586,'/lander-5'),
(1124526,'2015-02-18 18:40:28',449582,'/cart'),
(1124527,'2015-02-18 18:40:48',449581,'/cart'),
(1124528,'2015-02-18 18:41:01',449587,'/lander-5'),
(1124529,'2015-02-18 18:41:36',449581,'/shipping'),
(1124530,'2015-02-18 18:42:46',449585,'/the-original-mr-fuzzy'),
(1124531,'2015-02-18 18:43:07',449582,'/shipping'),
(1124532,'2015-02-18 18:43:33',449587,'/products'),
(1124533,'2015-02-18 18:44:20',449581,'/billing-2'),
(1124534,'2015-02-18 18:44:24',449588,'/lander-5'),
(1124535,'2015-02-18 18:44:28',449585,'/cart'),
(1124536,'2015-02-18 18:45:07',449589,'/lander-5'),
(1124537,'2015-02-18 18:45:30',449587,'/the-birthday-sugar-panda'),
(1124538,'2015-02-18 18:45:48',449581,'/thank-you-for-your-order'),
(1124539,'2015-02-18 18:45:59',449582,'/billing-2'),
(1124540,'2015-02-18 18:46:19',449587,'/cart'),
(1124541,'2015-02-18 18:47:13',449588,'/products'),
(1124542,'2015-02-18 18:47:49',449585,'/shipping'),
(1124543,'2015-02-18 18:48:00',449588,'/the-hudson-river-mini-bear'),
(1124544,'2015-02-18 18:48:09',449590,'/lander-5'),
(1124545,'2015-02-18 18:48:12',449589,'/products'),
(1124546,'2015-02-18 18:48:14',449591,'/home'),
(1124547,'2015-02-18 18:48:42',449592,'/lander-5'),
(1124548,'2015-02-18 18:49:42',449593,'/lander-5'),
(1124549,'2015-02-18 18:50:01',449594,'/home'),
(1124550,'2015-02-18 18:50:07',449593,'/products'),
(1124551,'2015-02-18 18:50:10',449588,'/cart'),
(1124552,'2015-02-18 18:50:28',449589,'/the-original-mr-fuzzy'),
(1124553,'2015-02-18 18:50:43',449585,'/billing-2'),
(1124554,'2015-02-18 18:50:55',449582,'/thank-you-for-your-order'),
(1124555,'2015-02-18 18:51:10',449595,'/lander-5'),
(1124556,'2015-02-18 18:51:28',449588,'/shipping'),
(1124557,'2015-02-18 18:51:29',449596,'/home'),
(1124558,'2015-02-18 18:53:55',449594,'/products'),
(1124559,'2015-02-18 18:54:08',449588,'/billing-2'),
(1124560,'2015-02-18 18:54:18',449592,'/products'),
(1124561,'2015-02-18 18:54:22',449593,'/the-original-mr-fuzzy'),
(1124562,'2015-02-18 18:54:49',449585,'/thank-you-for-your-order'),
(1124563,'2015-02-18 18:54:56',449594,'/the-original-mr-fuzzy'),
(1124564,'2015-02-18 18:54:59',449595,'/products'),
(1124565,'2015-02-18 18:55:03',449593,'/cart'),
(1124566,'2015-02-18 18:55:51',449595,'/the-original-mr-fuzzy'),
(1124567,'2015-02-18 18:56:16',449597,'/lander-5'),
(1124568,'2015-02-18 18:57:27',449598,'/lander-5'),
(1124569,'2015-02-18 18:58:04',449598,'/products'),
(1124570,'2015-02-18 18:58:21',449593,'/shipping'),
(1124571,'2015-02-18 18:59:10',449599,'/lander-5'),
(1124572,'2015-02-18 18:59:16',449588,'/thank-you-for-your-order'),
(1124573,'2015-02-18 18:59:29',449597,'/products'),
(1124574,'2015-02-18 18:59:40',449595,'/cart'),
(1124575,'2015-02-18 18:59:43',449593,'/billing-2'),
(1124576,'2015-02-18 18:59:47',449600,'/lander-5'),
(1124577,'2015-02-18 18:59:48',449601,'/lander-5'),
(1124578,'2015-02-18 19:00:05',449602,'/lander-5'),
(1124579,'2015-02-18 19:00:21',449598,'/the-original-mr-fuzzy'),
(1124580,'2015-02-18 19:00:23',449603,'/home'),
(1124581,'2015-02-18 19:00:30',449597,'/the-original-mr-fuzzy'),
(1124582,'2015-02-18 19:00:54',449604,'/lander-5'),
(1124583,'2015-02-18 19:01:11',449595,'/shipping'),
(1124584,'2015-02-18 19:02:05',449593,'/thank-you-for-your-order'),
(1124585,'2015-02-18 19:02:09',449598,'/cart'),
(1124586,'2015-02-18 19:02:30',449597,'/cart'),
(1124587,'2015-02-18 19:02:35',449595,'/billing-2'),
(1124588,'2015-02-18 19:02:37',449603,'/products'),
(1124589,'2015-02-18 19:02:46',449605,'/home'),
(1124590,'2015-02-18 19:03:15',449606,'/lander-5'),
(1124591,'2015-02-18 19:03:27',449597,'/shipping'),
(1124592,'2015-02-18 19:03:42',449595,'/thank-you-for-your-order'),
(1124593,'2015-02-18 19:03:58',449606,'/products'),
(1124594,'2015-02-18 19:03:59',449604,'/products'),
(1124595,'2015-02-18 19:04:28',449599,'/products'),
(1124596,'2015-02-18 19:04:39',449600,'/products'),
(1124597,'2015-02-18 19:05:24',449604,'/the-hudson-river-mini-bear'),
(1124598,'2015-02-18 19:05:26',449607,'/home'),
(1124599,'2015-02-18 19:06:02',449597,'/billing-2'),
(1124600,'2015-02-18 19:07:12',449600,'/the-birthday-sugar-panda'),
(1124601,'2015-02-18 19:07:34',449606,'/the-birthday-sugar-panda'),
(1124602,'2015-02-18 19:07:49',449607,'/products'),
(1124603,'2015-02-18 19:08:10',449599,'/the-original-mr-fuzzy'),
(1124604,'2015-02-18 19:09:24',449608,'/lander-5'),
(1124605,'2015-02-18 19:09:28',449609,'/lander-3'),
(1124606,'2015-02-18 19:10:04',449610,'/lander-5'),
(1124607,'2015-02-18 19:10:46',449611,'/lander-5'),
(1124608,'2015-02-18 19:11:52',449609,'/products'),
(1124609,'2015-02-18 19:12:24',449612,'/lander-3'),
(1124610,'2015-02-18 19:12:28',449607,'/the-original-mr-fuzzy'),
(1124611,'2015-02-18 19:12:35',449613,'/lander-5'),
(1124612,'2015-02-18 19:14:04',449614,'/home'),
(1124613,'2015-02-18 19:14:07',449610,'/products'),
(1124614,'2015-02-18 19:14:17',449611,'/products'),
(1124615,'2015-02-18 19:14:39',449615,'/lander-3'),
(1124616,'2015-02-18 19:15:16',449609,'/the-original-mr-fuzzy'),
(1124617,'2015-02-18 19:15:37',449614,'/products'),
(1124618,'2015-02-18 19:15:46',449616,'/lander-5'),
(1124619,'2015-02-18 19:16:12',449617,'/home'),
(1124620,'2015-02-18 19:16:49',449615,'/products'),
(1124621,'2015-02-18 19:16:53',449610,'/the-original-mr-fuzzy'),
(1124622,'2015-02-18 19:17:15',449615,'/the-original-mr-fuzzy'),
(1124623,'2015-02-18 19:17:40',449611,'/the-original-mr-fuzzy'),
(1124624,'2015-02-18 19:17:51',449609,'/cart'),
(1124625,'2015-02-18 19:19:33',449614,'/the-original-mr-fuzzy'),
(1124626,'2015-02-18 19:19:48',449618,'/lander-5'),
(1124627,'2015-02-18 19:19:51',449619,'/lander-5'),
(1124628,'2015-02-18 19:20:17',449618,'/products'),
(1124629,'2015-02-18 19:20:22',449616,'/products'),
(1124630,'2015-02-18 19:20:55',449617,'/products'),
(1124631,'2015-02-18 19:21:08',449611,'/cart'),
(1124632,'2015-02-18 19:21:15',449609,'/shipping'),
(1124633,'2015-02-18 19:21:52',449620,'/lander-5'),
(1124634,'2015-02-18 19:22:12',449621,'/home'),
(1124635,'2015-02-18 19:22:36',449622,'/lander-5'),
(1124636,'2015-02-18 19:22:55',449621,'/products'),
(1124637,'2015-02-18 19:23:01',449617,'/the-original-mr-fuzzy'),
(1124638,'2015-02-18 19:23:44',449623,'/home'),
(1124639,'2015-02-18 19:23:45',449616,'/the-hudson-river-mini-bear'),
(1124640,'2015-02-18 19:23:48',449609,'/billing-2'),
(1124641,'2015-02-18 19:24:48',449618,'/the-original-mr-fuzzy'),
(1124642,'2015-02-18 19:25:05',449620,'/products'),
(1124643,'2015-02-18 19:25:25',449623,'/products'),
(1124644,'2015-02-18 19:26:00',449623,'/the-forever-love-bear'),
(1124645,'2015-02-18 19:26:38',449618,'/cart'),
(1124646,'2015-02-18 19:26:56',449609,'/thank-you-for-your-order'),
(1124647,'2015-02-18 19:27:24',449621,'/the-birthday-sugar-panda'),
(1124648,'2015-02-18 19:27:51',449620,'/the-original-mr-fuzzy'),
(1124649,'2015-02-18 19:27:56',449621,'/cart'),
(1124650,'2015-02-18 19:29:44',449618,'/shipping'),
(1124651,'2015-02-18 19:29:52',449620,'/cart'),
(1124652,'2015-02-18 19:31:13',449620,'/shipping'),
(1124653,'2015-02-18 19:31:29',449618,'/billing-2'),
(1124654,'2015-02-18 19:31:52',449624,'/lander-5'),
(1124655,'2015-02-18 19:31:57',449620,'/billing-2'),
(1124656,'2015-02-18 19:32:10',449625,'/home'),
(1124657,'2015-02-18 19:33:19',449620,'/thank-you-for-your-order'),
(1124658,'2015-02-18 19:33:27',449624,'/products'),
(1124659,'2015-02-18 19:35:55',449624,'/the-original-mr-fuzzy'),
(1124660,'2015-02-18 19:36:15',449626,'/lander-5'),
(1124661,'2015-02-18 19:36:43',449625,'/products'),
(1124662,'2015-02-18 19:39:26',449624,'/cart'),
(1124663,'2015-02-18 19:39:27',449627,'/lander-5'),
(1124664,'2015-02-18 19:39:38',449628,'/lander-5'),
(1124665,'2015-02-18 19:40:10',449624,'/shipping'),
(1124666,'2015-02-18 19:41:01',449629,'/lander-5'),
(1124667,'2015-02-18 19:41:13',449624,'/billing-2'),
(1124668,'2015-02-18 19:41:53',449630,'/home'),
(1124669,'2015-02-18 19:41:56',449631,'/lander-5'),
(1124670,'2015-02-18 19:42:12',449632,'/lander-5'),
(1124671,'2015-02-18 19:43:20',449633,'/home'),
(1124672,'2015-02-18 19:43:39',449627,'/products'),
(1124673,'2015-02-18 19:43:39',449634,'/lander-5'),
(1124674,'2015-02-18 19:44:14',449635,'/lander-5'),
(1124675,'2015-02-18 19:44:37',449635,'/products'),
(1124676,'2015-02-18 19:45:03',449628,'/products'),
(1124677,'2015-02-18 19:45:43',449636,'/lander-5'),
(1124678,'2015-02-18 19:45:47',449631,'/products'),
(1124679,'2015-02-18 19:46:05',449637,'/home'),
(1124680,'2015-02-18 19:46:47',449638,'/lander-5'),
(1124681,'2015-02-18 19:47:40',449639,'/home'),
(1124682,'2015-02-18 19:48:07',449640,'/home'),
(1124683,'2015-02-18 19:48:08',449637,'/products'),
(1124684,'2015-02-18 19:48:49',449641,'/lander-5'),
(1124685,'2015-02-18 19:49:36',449637,'/the-forever-love-bear'),
(1124686,'2015-02-18 19:50:17',449642,'/lander-5'),
(1124687,'2015-02-18 19:51:22',449636,'/products'),
(1124688,'2015-02-18 19:51:36',449639,'/products'),
(1124689,'2015-02-18 19:52:17',449643,'/lander-5'),
(1124690,'2015-02-18 19:52:34',449640,'/products'),
(1124691,'2015-02-18 19:53:34',449644,'/home'),
(1124692,'2015-02-18 19:53:55',449645,'/lander-5'),
(1124693,'2015-02-18 19:53:55',449646,'/lander-5'),
(1124694,'2015-02-18 19:54:58',449643,'/products'),
(1124695,'2015-02-18 19:55:38',449644,'/products'),
(1124696,'2015-02-18 19:55:45',449645,'/products'),
(1124697,'2015-02-18 19:55:46',449639,'/the-forever-love-bear'),
(1124698,'2015-02-18 19:56:53',449647,'/lander-3'),
(1124699,'2015-02-18 19:57:30',449645,'/the-original-mr-fuzzy'),
(1124700,'2015-02-18 19:57:52',449643,'/the-original-mr-fuzzy'),
(1124701,'2015-02-18 19:58:22',449646,'/products'),
(1124702,'2015-02-18 19:58:50',449643,'/cart'),
(1124703,'2015-02-18 19:59:00',449648,'/lander-5'),
(1124704,'2015-02-18 20:00:21',449647,'/products'),
(1124705,'2015-02-18 20:01:06',449649,'/lander-5'),
(1124706,'2015-02-18 20:01:07',449650,'/home'),
(1124707,'2015-02-18 20:02:20',449649,'/products'),
(1124708,'2015-02-18 20:02:34',449646,'/the-original-mr-fuzzy'),
(1124709,'2015-02-18 20:02:37',449651,'/home'),
(1124710,'2015-02-18 20:03:21',449652,'/lander-3'),
(1124711,'2015-02-18 20:03:42',449646,'/cart'),
(1124712,'2015-02-18 20:03:56',449653,'/lander-5'),
(1124713,'2015-02-18 20:03:59',449648,'/products'),
(1124714,'2015-02-18 20:04:01',449654,'/home'),
(1124715,'2015-02-18 20:04:51',449655,'/lander-3'),
(1124716,'2015-02-18 20:05:01',449656,'/lander-5'),
(1124717,'2015-02-18 20:05:10',449649,'/the-original-mr-fuzzy'),
(1124718,'2015-02-18 20:06:13',449653,'/products'),
(1124719,'2015-02-18 20:06:14',449648,'/the-original-mr-fuzzy'),
(1124720,'2015-02-18 20:06:32',449646,'/shipping'),
(1124721,'2015-02-18 20:08:27',449657,'/lander-5'),
(1124722,'2015-02-18 20:08:34',449658,'/home'),
(1124723,'2015-02-18 20:08:59',449653,'/the-original-mr-fuzzy'),
(1124724,'2015-02-18 20:09:14',449646,'/billing-2'),
(1124725,'2015-02-18 20:09:22',449658,'/products'),
(1124726,'2015-02-18 20:10:30',449659,'/lander-5'),
(1124727,'2015-02-18 20:11:20',449646,'/thank-you-for-your-order'),
(1124728,'2015-02-18 20:11:22',449653,'/cart'),
(1124729,'2015-02-18 20:11:30',449660,'/lander-5'),
(1124730,'2015-02-18 20:11:41',449659,'/products'),
(1124731,'2015-02-18 20:12:49',449658,'/the-forever-love-bear'),
(1124732,'2015-02-18 20:13:08',449657,'/products'),
(1124733,'2015-02-18 20:13:31',449659,'/the-original-mr-fuzzy'),
(1124734,'2015-02-18 20:13:46',449657,'/the-birthday-sugar-panda'),
(1124735,'2015-02-18 20:14:38',449660,'/products'),
(1124736,'2015-02-18 20:15:49',449661,'/lander-3'),
(1124737,'2015-02-18 20:16:31',449661,'/products'),
(1124738,'2015-02-18 20:17:04',449661,'/the-original-mr-fuzzy'),
(1124739,'2015-02-18 20:17:40',449660,'/the-original-mr-fuzzy'),
(1124740,'2015-02-18 20:19:50',449662,'/lander-5'),
(1124741,'2015-02-18 20:20:24',449662,'/products'),
(1124742,'2015-02-18 20:20:49',449663,'/lander-5'),
(1124743,'2015-02-18 20:20:58',449664,'/lander-3'),
(1124744,'2015-02-18 20:21:34',449665,'/lander-3'),
(1124745,'2015-02-18 20:22:26',449663,'/products'),
(1124746,'2015-02-18 20:22:44',449666,'/home'),
(1124747,'2015-02-18 20:23:04',449665,'/products'),
(1124748,'2015-02-18 20:24:39',449663,'/the-original-mr-fuzzy'),
(1124749,'2015-02-18 20:26:09',449664,'/products'),
(1124750,'2015-02-18 20:26:33',449664,'/the-original-mr-fuzzy'),
(1124751,'2015-02-18 20:26:51',449667,'/home'),
(1124752,'2015-02-18 20:26:59',449665,'/the-original-mr-fuzzy'),
(1124753,'2015-02-18 20:27:21',449664,'/cart'),
(1124754,'2015-02-18 20:27:49',449668,'/lander-5'),
(1124755,'2015-02-18 20:29:16',449669,'/lander-5'),
(1124756,'2015-02-18 20:31:20',449670,'/lander-5'),
(1124757,'2015-02-18 20:32:41',449668,'/products'),
(1124758,'2015-02-18 20:32:45',449670,'/products'),
(1124759,'2015-02-18 20:33:09',449668,'/the-original-mr-fuzzy'),
(1124760,'2015-02-18 20:35:31',449671,'/lander-5'),
(1124761,'2015-02-18 20:36:15',449672,'/lander-5'),
(1124762,'2015-02-18 20:36:18',449670,'/the-forever-love-bear'),
(1124763,'2015-02-18 20:36:54',449668,'/cart'),
(1124764,'2015-02-18 20:37:08',449673,'/lander-5'),
(1124765,'2015-02-18 20:37:38',449670,'/cart'),
(1124766,'2015-02-18 20:38:33',449670,'/shipping'),
(1124767,'2015-02-18 20:39:12',449673,'/products'),
(1124768,'2015-02-18 20:39:40',449674,'/home'),
(1124769,'2015-02-18 20:39:47',449670,'/billing-2'),
(1124770,'2015-02-18 20:40:26',449670,'/thank-you-for-your-order'),
(1124771,'2015-02-18 20:41:29',449674,'/products'),
(1124772,'2015-02-18 20:42:04',449673,'/the-original-mr-fuzzy'),
(1124773,'2015-02-18 20:43:00',449675,'/lander-5'),
(1124774,'2015-02-18 20:44:53',449674,'/the-original-mr-fuzzy'),
(1124775,'2015-02-18 20:45:27',449676,'/home'),
(1124776,'2015-02-18 20:45:57',449677,'/home'),
(1124777,'2015-02-18 20:46:07',449678,'/lander-5'),
(1124778,'2015-02-18 20:47:09',449674,'/cart'),
(1124779,'2015-02-18 20:48:43',449676,'/products'),
(1124780,'2015-02-18 20:51:08',449679,'/home'),
(1124781,'2015-02-18 20:51:12',449680,'/lander-5'),
(1124782,'2015-02-18 20:51:33',449681,'/lander-5'),
(1124783,'2015-02-18 20:52:30',449676,'/the-birthday-sugar-panda'),
(1124784,'2015-02-18 20:52:57',449682,'/lander-5'),
(1124785,'2015-02-18 20:54:36',449682,'/products'),
(1124786,'2015-02-18 20:55:45',449676,'/cart'),
(1124787,'2015-02-18 20:57:07',449683,'/home'),
(1124788,'2015-02-18 20:58:38',449682,'/the-original-mr-fuzzy'),
(1124789,'2015-02-18 20:59:42',449684,'/lander-5'),
(1124790,'2015-02-18 21:02:15',449685,'/home'),
(1124791,'2015-02-18 21:02:29',449684,'/products'),
(1124792,'2015-02-18 21:04:03',449686,'/lander-5'),
(1124793,'2015-02-18 21:04:07',449687,'/lander-3'),
(1124794,'2015-02-18 21:04:14',449685,'/products'),
(1124795,'2015-02-18 21:06:22',449688,'/lander-5'),
(1124796,'2015-02-18 21:06:39',449684,'/the-original-mr-fuzzy'),
(1124797,'2015-02-18 21:08:17',449685,'/the-original-mr-fuzzy'),
(1124798,'2015-02-18 21:08:24',449684,'/cart'),
(1124799,'2015-02-18 21:10:32',449688,'/products'),
(1124800,'2015-02-18 21:10:33',449685,'/cart'),
(1124801,'2015-02-18 21:11:19',449684,'/shipping'),
(1124802,'2015-02-18 21:11:53',449689,'/home'),
(1124803,'2015-02-18 21:12:12',449690,'/lander-5'),
(1124804,'2015-02-18 21:13:37',449688,'/the-original-mr-fuzzy'),
(1124805,'2015-02-18 21:14:05',449691,'/home'),
(1124806,'2015-02-18 21:15:36',449688,'/cart'),
(1124807,'2015-02-18 21:15:50',449689,'/products'),
(1124808,'2015-02-18 21:16:21',449688,'/shipping'),
(1124809,'2015-02-18 21:17:00',449688,'/billing-2'),
(1124810,'2015-02-18 21:18:31',449692,'/lander-3'),
(1124811,'2015-02-18 21:18:37',449688,'/thank-you-for-your-order'),
(1124812,'2015-02-18 21:18:50',449689,'/the-original-mr-fuzzy'),
(1124813,'2015-02-18 21:19:17',449693,'/lander-3'),
(1124814,'2015-02-18 21:19:18',449694,'/lander-5'),
(1124815,'2015-02-18 21:19:43',449691,'/products'),
(1124816,'2015-02-18 21:19:48',449694,'/products'),
(1124817,'2015-02-18 21:20:34',449694,'/the-original-mr-fuzzy'),
(1124818,'2015-02-18 21:22:33',449692,'/products'),
(1124819,'2015-02-18 21:23:40',449692,'/the-forever-love-bear'),
(1124820,'2015-02-18 21:31:46',449695,'/lander-5'),
(1124821,'2015-02-18 21:32:56',449696,'/lander-5'),
(1124822,'2015-02-18 21:33:13',449697,'/lander-5'),
(1124823,'2015-02-18 21:33:25',449698,'/lander-5'),
(1124824,'2015-02-18 21:33:34',449699,'/lander-5'),
(1124825,'2015-02-18 21:35:07',449700,'/lander-5'),
(1124826,'2015-02-18 21:35:40',449701,'/home'),
(1124827,'2015-02-18 21:36:07',449699,'/products'),
(1124828,'2015-02-18 21:36:39',449702,'/lander-5'),
(1124829,'2015-02-18 21:37:25',449703,'/lander-5'),
(1124830,'2015-02-18 21:37:31',449695,'/products'),
(1124831,'2015-02-18 21:39:06',449699,'/the-original-mr-fuzzy'),
(1124832,'2015-02-18 21:39:25',449704,'/home'),
(1124833,'2015-02-18 21:40:25',449701,'/products'),
(1124834,'2015-02-18 21:40:46',449700,'/products'),
(1124835,'2015-02-18 21:41:29',449700,'/the-original-mr-fuzzy'),
(1124836,'2015-02-18 21:42:09',449695,'/the-original-mr-fuzzy'),
(1124837,'2015-02-18 21:43:18',449705,'/home'),
(1124838,'2015-02-18 21:43:21',449706,'/home'),
(1124839,'2015-02-18 21:43:37',449701,'/the-original-mr-fuzzy'),
(1124840,'2015-02-18 21:43:46',449705,'/products'),
(1124841,'2015-02-18 21:44:09',449705,'/the-original-mr-fuzzy'),
(1124842,'2015-02-18 21:44:52',449695,'/cart'),
(1124843,'2015-02-18 21:45:03',449700,'/cart'),
(1124844,'2015-02-18 21:45:44',449707,'/home'),
(1124845,'2015-02-18 21:46:41',449695,'/shipping'),
(1124846,'2015-02-18 21:47:13',449706,'/products'),
(1124847,'2015-02-18 21:47:30',449708,'/home'),
(1124848,'2015-02-18 21:47:59',449700,'/shipping'),
(1124849,'2015-02-18 21:48:04',449706,'/the-original-mr-fuzzy'),
(1124850,'2015-02-18 21:48:06',449707,'/products'),
(1124851,'2015-02-18 21:48:51',449695,'/billing-2'),
(1124852,'2015-02-18 21:49:38',449709,'/lander-5'),
(1124853,'2015-02-18 21:50:42',449700,'/billing-2'),
(1124854,'2015-02-18 21:51:01',449707,'/the-original-mr-fuzzy'),
(1124855,'2015-02-18 21:51:25',449710,'/home'),
(1124856,'2015-02-18 21:52:13',449700,'/thank-you-for-your-order'),
(1124857,'2015-02-18 21:53:05',449711,'/lander-5'),
(1124858,'2015-02-18 21:54:24',449695,'/thank-you-for-your-order'),
(1124859,'2015-02-18 21:54:41',449712,'/lander-5'),
(1124860,'2015-02-18 21:55:10',449709,'/products'),
(1124861,'2015-02-18 21:56:00',449713,'/lander-3'),
(1124862,'2015-02-18 21:57:58',449713,'/products'),
(1124863,'2015-02-18 21:58:04',449709,'/the-original-mr-fuzzy'),
(1124864,'2015-02-18 21:59:03',449714,'/lander-5'),
(1124865,'2015-02-18 21:59:05',449713,'/the-original-mr-fuzzy'),
(1124866,'2015-02-18 21:59:15',449715,'/home'),
(1124867,'2015-02-18 21:59:57',449715,'/products'),
(1124868,'2015-02-18 22:00:04',449716,'/home'),
(1124869,'2015-02-18 22:01:02',449713,'/cart'),
(1124870,'2015-02-18 22:01:37',449715,'/the-original-mr-fuzzy'),
(1124871,'2015-02-18 22:01:56',449717,'/home'),
(1124872,'2015-02-18 22:02:46',449713,'/shipping'),
(1124873,'2015-02-18 22:04:18',449714,'/products'),
(1124874,'2015-02-18 22:04:30',449716,'/products'),
(1124875,'2015-02-18 22:05:21',449714,'/the-original-mr-fuzzy'),
(1124876,'2015-02-18 22:07:31',449718,'/home'),
(1124877,'2015-02-18 22:07:44',449719,'/lander-5'),
(1124878,'2015-02-18 22:08:53',449719,'/products'),
(1124879,'2015-02-18 22:09:13',449720,'/home'),
(1124880,'2015-02-18 22:09:22',449719,'/the-birthday-sugar-panda'),
(1124881,'2015-02-18 22:09:52',449721,'/lander-5'),
(1124882,'2015-02-18 22:11:40',449719,'/cart'),
(1124883,'2015-02-18 22:13:20',449721,'/products'),
(1124884,'2015-02-18 22:14:14',449722,'/home'),
(1124885,'2015-02-18 22:14:39',449723,'/lander-5'),
(1124886,'2015-02-18 22:14:45',449719,'/shipping'),
(1124887,'2015-02-18 22:14:55',449721,'/the-original-mr-fuzzy'),
(1124888,'2015-02-18 22:15:02',449722,'/products'),
(1124889,'2015-02-18 22:15:38',449719,'/billing-2'),
(1124890,'2015-02-18 22:15:52',449724,'/home'),
(1124891,'2015-02-18 22:16:29',449721,'/cart'),
(1124892,'2015-02-18 22:16:52',449722,'/the-original-mr-fuzzy'),
(1124893,'2015-02-18 22:19:00',449725,'/lander-5'),
(1124894,'2015-02-18 22:19:13',449721,'/shipping'),
(1124895,'2015-02-18 22:19:40',449726,'/lander-5'),
(1124896,'2015-02-18 22:19:44',449725,'/products'),
(1124897,'2015-02-18 22:19:52',449727,'/home'),
(1124898,'2015-02-18 22:20:45',449724,'/products'),
(1124899,'2015-02-18 22:20:53',449728,'/lander-5'),
(1124900,'2015-02-18 22:21:31',449725,'/the-original-mr-fuzzy'),
(1124901,'2015-02-18 22:22:43',449725,'/cart'),
(1124902,'2015-02-18 22:23:17',449728,'/products'),
(1124903,'2015-02-18 22:23:56',449728,'/the-original-mr-fuzzy'),
(1124904,'2015-02-18 22:24:55',449724,'/the-birthday-sugar-panda'),
(1124905,'2015-02-18 22:25:27',449724,'/cart'),
(1124906,'2015-02-18 22:26:32',449729,'/home'),
(1124907,'2015-02-18 22:27:53',449728,'/cart'),
(1124908,'2015-02-18 22:28:28',449730,'/lander-5'),
(1124909,'2015-02-18 22:30:29',449730,'/products'),
(1124910,'2015-02-18 22:30:42',449731,'/lander-5'),
(1124911,'2015-02-18 22:30:49',449732,'/home'),
(1124912,'2015-02-18 22:31:22',449733,'/lander-5'),
(1124913,'2015-02-18 22:32:04',449734,'/lander-3'),
(1124914,'2015-02-18 22:32:29',449730,'/the-forever-love-bear'),
(1124915,'2015-02-18 22:36:17',449734,'/products'),
(1124916,'2015-02-18 22:36:49',449733,'/products'),
(1124917,'2015-02-18 22:37:42',449735,'/home'),
(1124918,'2015-02-18 22:38:11',449736,'/home'),
(1124919,'2015-02-18 22:38:20',449734,'/the-forever-love-bear'),
(1124920,'2015-02-18 22:39:31',449734,'/cart'),
(1124921,'2015-02-18 22:39:46',449736,'/products'),
(1124922,'2015-02-18 22:40:01',449734,'/shipping'),
(1124923,'2015-02-18 22:40:15',449733,'/the-original-mr-fuzzy'),
(1124924,'2015-02-18 22:40:39',449736,'/the-original-mr-fuzzy'),
(1124925,'2015-02-18 22:40:43',449737,'/home'),
(1124926,'2015-02-18 22:41:30',449738,'/lander-5'),
(1124927,'2015-02-18 22:41:36',449736,'/cart'),
(1124928,'2015-02-18 22:41:47',449734,'/billing-2'),
(1124929,'2015-02-18 22:42:45',449736,'/shipping'),
(1124930,'2015-02-18 22:43:06',449735,'/products'),
(1124931,'2015-02-18 22:44:15',449739,'/lander-5'),
(1124932,'2015-02-18 22:45:40',449740,'/home'),
(1124933,'2015-02-18 22:45:41',449736,'/billing-2'),
(1124934,'2015-02-18 22:46:29',449736,'/thank-you-for-your-order'),
(1124935,'2015-02-18 22:46:58',449739,'/products'),
(1124936,'2015-02-18 22:47:12',449735,'/the-original-mr-fuzzy'),
(1124937,'2015-02-18 22:47:32',449741,'/lander-5'),
(1124938,'2015-02-18 22:49:11',449742,'/home'),
(1124939,'2015-02-18 22:49:18',449740,'/products'),
(1124940,'2015-02-18 22:49:58',449740,'/the-original-mr-fuzzy'),
(1124941,'2015-02-18 22:50:38',449743,'/lander-5'),
(1124942,'2015-02-18 22:53:13',449743,'/products'),
(1124943,'2015-02-18 22:53:41',449743,'/the-original-mr-fuzzy'),
(1124944,'2015-02-18 22:59:04',449744,'/lander-5'),
(1124945,'2015-02-18 22:59:11',449745,'/lander-3'),
(1124946,'2015-02-18 22:59:38',449746,'/home'),
(1124947,'2015-02-18 23:00:11',449747,'/home'),
(1124948,'2015-02-18 23:00:30',449748,'/lander-5'),
(1124949,'2015-02-18 23:01:47',449745,'/products'),
(1124950,'2015-02-18 23:02:19',449749,'/lander-5'),
(1124951,'2015-02-18 23:02:47',449746,'/products'),
(1124952,'2015-02-18 23:03:05',449744,'/products'),
(1124953,'2015-02-18 23:03:26',449749,'/products'),
(1124954,'2015-02-18 23:04:28',449748,'/products'),
(1124955,'2015-02-18 23:04:59',449747,'/products'),
(1124956,'2015-02-18 23:05:46',449746,'/the-original-mr-fuzzy'),
(1124957,'2015-02-18 23:06:11',449748,'/the-forever-love-bear'),
(1124958,'2015-02-18 23:06:14',449745,'/the-original-mr-fuzzy'),
(1124959,'2015-02-18 23:06:17',449747,'/the-original-mr-fuzzy'),
(1124960,'2015-02-18 23:06:30',449750,'/lander-5'),
(1124961,'2015-02-18 23:06:31',449746,'/cart'),
(1124962,'2015-02-18 23:06:45',449747,'/cart'),
(1124963,'2015-02-18 23:07:09',449751,'/home'),
(1124964,'2015-02-18 23:07:53',449749,'/the-birthday-sugar-panda'),
(1124965,'2015-02-18 23:08:05',449747,'/shipping'),
(1124966,'2015-02-18 23:09:07',449747,'/billing-2'),
(1124967,'2015-02-18 23:09:13',449752,'/lander-5'),
(1124968,'2015-02-18 23:09:49',449753,'/home'),
(1124969,'2015-02-18 23:10:24',449746,'/shipping'),
(1124970,'2015-02-18 23:10:46',449754,'/lander-5'),
(1124971,'2015-02-18 23:11:12',449750,'/products'),
(1124972,'2015-02-18 23:12:17',449753,'/products'),
(1124973,'2015-02-18 23:12:40',449755,'/lander-5'),
(1124974,'2015-02-18 23:13:36',449746,'/billing-2'),
(1124975,'2015-02-18 23:15:25',449756,'/lander-3'),
(1124976,'2015-02-18 23:15:50',449753,'/the-original-mr-fuzzy'),
(1124977,'2015-02-18 23:15:53',449755,'/products'),
(1124978,'2015-02-18 23:16:18',449754,'/products'),
(1124979,'2015-02-18 23:16:46',449757,'/lander-3'),
(1124980,'2015-02-18 23:17:06',449755,'/the-original-mr-fuzzy'),
(1124981,'2015-02-18 23:17:37',449758,'/lander-3'),
(1124982,'2015-02-18 23:17:47',449756,'/products'),
(1124983,'2015-02-18 23:18:30',449757,'/products'),
(1124984,'2015-02-18 23:18:48',449759,'/lander-3'),
(1124985,'2015-02-18 23:20:30',449754,'/the-original-mr-fuzzy'),
(1124986,'2015-02-18 23:20:36',449757,'/the-birthday-sugar-panda'),
(1124987,'2015-02-18 23:21:11',449760,'/lander-5'),
(1124988,'2015-02-18 23:21:53',449760,'/products'),
(1124989,'2015-02-18 23:23:49',449754,'/cart'),
(1124990,'2015-02-18 23:26:02',449761,'/lander-3'),
(1124991,'2015-02-18 23:28:08',449762,'/home'),
(1124992,'2015-02-18 23:29:21',449763,'/home'),
(1124993,'2015-02-18 23:31:04',449761,'/products'),
(1124994,'2015-02-18 23:31:06',449762,'/products'),
(1124995,'2015-02-18 23:31:40',449764,'/lander-5'),
(1124996,'2015-02-18 23:38:33',449765,'/lander-5'),
(1124997,'2015-02-18 23:39:27',449766,'/lander-3'),
(1124998,'2015-02-18 23:39:33',449767,'/lander-5'),
(1124999,'2015-02-18 23:40:14',449766,'/products'),
(1125000,'2015-02-18 23:40:42',449768,'/lander-3'),
(1125001,'2015-02-18 23:40:53',449767,'/products'),
(1125002,'2015-02-18 23:42:24',449766,'/the-original-mr-fuzzy'),
(1125003,'2015-02-18 23:43:57',449769,'/home'),
(1125004,'2015-02-18 23:48:18',449769,'/products'),
(1125005,'2015-02-18 23:52:35',449769,'/the-original-mr-fuzzy'),
(1125006,'2015-02-18 23:56:26',449769,'/cart'),
(1125007,'2015-02-18 23:56:44',449770,'/home'),
(1125008,'2015-02-18 23:57:16',449770,'/products'),
(1125009,'2015-02-18 23:58:18',449769,'/shipping'),
(1125010,'2015-02-18 23:58:40',449770,'/the-original-mr-fuzzy'),
(1125011,'2015-02-18 23:58:43',449771,'/lander-5'),
(1125012,'2015-02-18 23:59:24',449769,'/billing-2'),
(1125013,'2015-02-18 23:59:55',449772,'/home'),
(1125014,'2015-02-19 00:00:28',449771,'/products'),
(1125015,'2015-02-19 00:00:29',449773,'/lander-5'),
(1125016,'2015-02-19 00:03:13',449771,'/the-original-mr-fuzzy'),
(1125017,'2015-02-19 00:03:37',449773,'/products'),
(1125018,'2015-02-19 00:05:39',449772,'/products'),
(1125019,'2015-02-19 00:06:07',449772,'/the-forever-love-bear'),
(1125020,'2015-02-19 00:06:16',449773,'/the-hudson-river-mini-bear'),
(1125021,'2015-02-19 00:07:39',449772,'/cart'),
(1125022,'2015-02-19 00:08:04',449774,'/lander-3'),
(1125023,'2015-02-19 00:08:37',449774,'/products'),
(1125024,'2015-02-19 00:09:02',449772,'/shipping'),
(1125025,'2015-02-19 00:09:19',449773,'/cart'),
(1125026,'2015-02-19 00:10:18',449773,'/shipping'),
(1125027,'2015-02-19 00:10:43',449775,'/home'),
(1125028,'2015-02-19 00:11:04',449773,'/billing-2'),
(1125029,'2015-02-19 00:11:05',449772,'/billing-2'),
(1125030,'2015-02-19 00:11:24',449774,'/the-original-mr-fuzzy'),
(1125031,'2015-02-19 00:11:40',449776,'/lander-3'),
(1125032,'2015-02-19 00:12:54',449773,'/thank-you-for-your-order'),
(1125033,'2015-02-19 00:14:18',449774,'/cart'),
(1125034,'2015-02-19 00:15:09',449777,'/lander-5'),
(1125035,'2015-02-19 00:15:10',449772,'/thank-you-for-your-order'),
(1125036,'2015-02-19 00:15:28',449776,'/products'),
(1125037,'2015-02-19 00:16:47',449776,'/the-original-mr-fuzzy'),
(1125038,'2015-02-19 00:20:05',449778,'/lander-5'),
(1125039,'2015-02-19 00:25:53',449779,'/lander-3'),
(1125040,'2015-02-19 00:27:17',449780,'/home'),
(1125041,'2015-02-19 00:27:24',449779,'/products'),
(1125042,'2015-02-19 00:28:25',449781,'/lander-5'),
(1125043,'2015-02-19 00:29:47',449779,'/the-forever-love-bear'),
(1125044,'2015-02-19 00:31:50',449782,'/home'),
(1125045,'2015-02-19 00:32:06',449783,'/home'),
(1125046,'2015-02-19 00:32:35',449780,'/products'),
(1125047,'2015-02-19 00:32:57',449783,'/products'),
(1125048,'2015-02-19 00:33:39',449784,'/lander-5'),
(1125049,'2015-02-19 00:34:09',449781,'/products'),
(1125050,'2015-02-19 00:34:47',449785,'/home'),
(1125051,'2015-02-19 00:35:25',449785,'/products'),
(1125052,'2015-02-19 00:37:13',449786,'/lander-3'),
(1125053,'2015-02-19 00:37:26',449781,'/the-original-mr-fuzzy'),
(1125054,'2015-02-19 00:37:35',449783,'/the-forever-love-bear'),
(1125055,'2015-02-19 00:37:44',449787,'/home'),
(1125056,'2015-02-19 00:37:50',449788,'/lander-3'),
(1125057,'2015-02-19 00:38:38',449789,'/lander-5'),
(1125058,'2015-02-19 00:40:22',449786,'/products'),
(1125059,'2015-02-19 00:40:52',449788,'/products'),
(1125060,'2015-02-19 00:43:31',449788,'/the-original-mr-fuzzy'),
(1125061,'2015-02-19 00:44:37',449786,'/the-forever-love-bear'),
(1125062,'2015-02-19 00:44:48',449788,'/cart'),
(1125063,'2015-02-19 00:45:16',449788,'/shipping'),
(1125064,'2015-02-19 00:47:51',449790,'/lander-5'),
(1125065,'2015-02-19 00:48:26',449788,'/billing-2'),
(1125066,'2015-02-19 00:50:03',449788,'/thank-you-for-your-order'),
(1125067,'2015-02-19 00:50:43',449790,'/products'),
(1125068,'2015-02-19 00:51:31',449791,'/lander-3'),
(1125069,'2015-02-19 00:53:18',449792,'/home'),
(1125070,'2015-02-19 00:55:23',449790,'/the-forever-love-bear'),
(1125071,'2015-02-19 00:55:50',449793,'/lander-5'),
(1125072,'2015-02-19 00:59:01',449794,'/home'),
(1125073,'2015-02-19 00:59:47',449795,'/lander-5'),
(1125074,'2015-02-19 00:59:54',449796,'/home'),
(1125075,'2015-02-19 01:01:53',449797,'/lander-5'),
(1125076,'2015-02-19 01:08:22',449798,'/home'),
(1125077,'2015-02-19 01:08:34',449799,'/lander-3'),
(1125078,'2015-02-19 01:11:48',449800,'/lander-5'),
(1125079,'2015-02-19 01:14:49',449800,'/products'),
(1125080,'2015-02-19 01:16:11',449801,'/lander-5'),
(1125081,'2015-02-19 01:16:40',449800,'/the-original-mr-fuzzy'),
(1125082,'2015-02-19 01:17:55',449801,'/products'),
(1125083,'2015-02-19 01:21:28',449802,'/home'),
(1125084,'2015-02-19 01:21:49',449801,'/the-birthday-sugar-panda'),
(1125085,'2015-02-19 01:22:59',449802,'/products'),
(1125086,'2015-02-19 01:28:00',449803,'/lander-5'),
(1125087,'2015-02-19 01:31:30',449803,'/products'),
(1125088,'2015-02-19 01:31:54',449803,'/the-original-mr-fuzzy'),
(1125089,'2015-02-19 01:32:34',449804,'/lander-5'),
(1125090,'2015-02-19 01:34:38',449805,'/lander-5'),
(1125091,'2015-02-19 01:35:39',449805,'/products'),
(1125092,'2015-02-19 01:35:44',449804,'/products'),
(1125093,'2015-02-19 01:37:34',449805,'/the-original-mr-fuzzy'),
(1125094,'2015-02-19 01:38:11',449805,'/cart'),
(1125095,'2015-02-19 01:38:43',449805,'/shipping'),
(1125096,'2015-02-19 01:39:04',449804,'/the-original-mr-fuzzy'),
(1125097,'2015-02-19 01:39:10',449806,'/lander-3'),
(1125098,'2015-02-19 01:39:43',449805,'/billing-2'),
(1125099,'2015-02-19 01:40:03',449804,'/cart'),
(1125100,'2015-02-19 01:40:08',449807,'/lander-5'),
(1125101,'2015-02-19 01:42:39',449804,'/shipping'),
(1125102,'2015-02-19 01:44:14',449804,'/billing-2'),
(1125103,'2015-02-19 01:44:23',449805,'/thank-you-for-your-order'),
(1125104,'2015-02-19 01:44:49',449808,'/lander-5'),
(1125105,'2015-02-19 01:45:20',449808,'/products'),
(1125106,'2015-02-19 01:45:22',449807,'/products'),
(1125107,'2015-02-19 01:46:15',449804,'/thank-you-for-your-order'),
(1125108,'2015-02-19 01:48:18',449809,'/lander-3'),
(1125109,'2015-02-19 01:49:10',449807,'/the-original-mr-fuzzy'),
(1125110,'2015-02-19 01:49:27',449808,'/the-birthday-sugar-panda'),
(1125111,'2015-02-19 01:52:33',449807,'/cart'),
(1125112,'2015-02-19 02:00:45',449810,'/lander-3'),
(1125113,'2015-02-19 02:05:52',449810,'/products'),
(1125114,'2015-02-19 02:09:07',449811,'/lander-5'),
(1125115,'2015-02-19 02:10:25',449810,'/the-original-mr-fuzzy'),
(1125116,'2015-02-19 02:11:22',449812,'/lander-5'),
(1125117,'2015-02-19 02:13:39',449813,'/lander-5'),
(1125118,'2015-02-19 02:14:08',449810,'/cart'),
(1125119,'2015-02-19 02:15:54',449812,'/products'),
(1125120,'2015-02-19 02:16:00',449813,'/products'),
(1125121,'2015-02-19 02:17:12',449812,'/the-hudson-river-mini-bear'),
(1125122,'2015-02-19 02:17:27',449813,'/the-hudson-river-mini-bear'),
(1125123,'2015-02-19 02:17:52',449812,'/cart'),
(1125124,'2015-02-19 02:19:32',449812,'/shipping'),
(1125125,'2015-02-19 02:19:57',449814,'/lander-3'),
(1125126,'2015-02-19 02:20:13',449813,'/cart'),
(1125127,'2015-02-19 02:20:54',449814,'/products'),
(1125128,'2015-02-19 02:22:20',449812,'/billing-2'),
(1125129,'2015-02-19 02:23:25',449812,'/thank-you-for-your-order'),
(1125130,'2015-02-19 02:30:10',449815,'/home'),
(1125131,'2015-02-19 02:35:02',449815,'/products'),
(1125132,'2015-02-19 02:38:08',449815,'/the-original-mr-fuzzy'),
(1125133,'2015-02-19 02:38:34',449815,'/cart'),
(1125134,'2015-02-19 02:41:23',449815,'/shipping'),
(1125135,'2015-02-19 02:43:50',449816,'/lander-5'),
(1125136,'2015-02-19 02:46:22',449817,'/lander-5'),
(1125137,'2015-02-19 02:52:50',449818,'/lander-5'),
(1125138,'2015-02-19 02:53:17',449818,'/products'),
(1125139,'2015-02-19 02:55:20',449818,'/the-original-mr-fuzzy'),
(1125140,'2015-02-19 02:57:10',449819,'/lander-5'),
(1125141,'2015-02-19 02:58:40',449820,'/lander-5'),
(1125142,'2015-02-19 03:02:32',449821,'/lander-5'),
(1125143,'2015-02-19 03:07:23',449822,'/lander-3'),
(1125144,'2015-02-19 03:08:23',449823,'/lander-5'),
(1125145,'2015-02-19 03:09:34',449824,'/lander-5'),
(1125146,'2015-02-19 03:10:24',449825,'/home'),
(1125147,'2015-02-19 03:11:09',449826,'/home'),
(1125148,'2015-02-19 03:11:29',449826,'/products'),
(1125149,'2015-02-19 03:11:47',449823,'/products'),
(1125150,'2015-02-19 03:12:11',449826,'/the-birthday-sugar-panda'),
(1125151,'2015-02-19 03:12:29',449823,'/the-hudson-river-mini-bear'),
(1125152,'2015-02-19 03:13:16',449823,'/cart'),
(1125153,'2015-02-19 03:14:52',449823,'/shipping'),
(1125154,'2015-02-19 03:15:35',449825,'/products'),
(1125155,'2015-02-19 03:16:46',449823,'/billing-2'),
(1125156,'2015-02-19 03:17:04',449825,'/the-original-mr-fuzzy'),
(1125157,'2015-02-19 03:18:05',449823,'/thank-you-for-your-order'),
(1125158,'2015-02-19 03:21:53',449827,'/lander-5'),
(1125159,'2015-02-19 03:25:23',449827,'/products'),
(1125160,'2015-02-19 03:27:19',449828,'/home'),
(1125161,'2015-02-19 03:28:36',449827,'/the-original-mr-fuzzy'),
(1125162,'2015-02-19 03:31:55',449829,'/lander-5'),
(1125163,'2015-02-19 03:33:02',449828,'/products'),
(1125164,'2015-02-19 03:33:31',449828,'/the-original-mr-fuzzy'),
(1125165,'2015-02-19 03:33:31',449830,'/lander-3'),
(1125166,'2015-02-19 03:33:36',449831,'/lander-5'),
(1125167,'2015-02-19 03:35:44',449828,'/cart'),
(1125168,'2015-02-19 03:35:56',449832,'/lander-5'),
(1125169,'2015-02-19 03:36:31',449830,'/products'),
(1125170,'2015-02-19 03:37:52',449830,'/the-original-mr-fuzzy'),
(1125171,'2015-02-19 03:38:30',449828,'/shipping'),
(1125172,'2015-02-19 03:39:17',449828,'/billing-2'),
(1125173,'2015-02-19 03:42:04',449828,'/thank-you-for-your-order'),
(1125174,'2015-02-19 03:51:30',449833,'/lander-5'),
(1125175,'2015-02-19 03:53:10',449833,'/products'),
(1125176,'2015-02-19 03:53:48',449833,'/the-original-mr-fuzzy'),
(1125177,'2015-02-19 03:54:03',449834,'/lander-5'),
(1125178,'2015-02-19 03:54:36',449835,'/home'),
(1125179,'2015-02-19 03:54:46',449833,'/cart'),
(1125180,'2015-02-19 03:56:16',449836,'/lander-3'),
(1125181,'2015-02-19 03:56:20',449833,'/shipping'),
(1125182,'2015-02-19 03:57:08',449833,'/billing-2'),
(1125183,'2015-02-19 03:57:22',449837,'/lander-5'),
(1125184,'2015-02-19 03:58:01',449836,'/products'),
(1125185,'2015-02-19 04:01:17',449836,'/the-original-mr-fuzzy'),
(1125186,'2015-02-19 04:01:18',449833,'/thank-you-for-your-order'),
(1125187,'2015-02-19 04:02:41',449836,'/cart'),
(1125188,'2015-02-19 04:04:31',449838,'/lander-5'),
(1125189,'2015-02-19 04:05:38',449838,'/products'),
(1125190,'2015-02-19 04:06:14',449839,'/lander-5'),
(1125191,'2015-02-19 04:10:09',449839,'/products'),
(1125192,'2015-02-19 04:11:05',449839,'/the-original-mr-fuzzy'),
(1125193,'2015-02-19 04:11:16',449840,'/lander-5'),
(1125194,'2015-02-19 04:11:27',449841,'/home'),
(1125195,'2015-02-19 04:11:56',449842,'/lander-5'),
(1125196,'2015-02-19 04:14:48',449839,'/cart'),
(1125197,'2015-02-19 04:16:20',449841,'/products'),
(1125198,'2015-02-19 04:17:16',449842,'/products'),
(1125199,'2015-02-19 04:17:36',449839,'/shipping'),
(1125200,'2015-02-19 04:18:17',449842,'/the-original-mr-fuzzy'),
(1125201,'2015-02-19 04:19:48',449841,'/the-hudson-river-mini-bear'),
(1125202,'2015-02-19 04:19:52',449843,'/home'),
(1125203,'2015-02-19 04:20:12',449844,'/lander-5'),
(1125204,'2015-02-19 04:21:10',449845,'/home'),
(1125205,'2015-02-19 04:21:50',449842,'/cart'),
(1125206,'2015-02-19 04:22:39',449843,'/products'),
(1125207,'2015-02-19 04:22:50',449841,'/cart'),
(1125208,'2015-02-19 04:24:36',449841,'/shipping'),
(1125209,'2015-02-19 04:25:23',449845,'/products'),
(1125210,'2015-02-19 04:25:54',449843,'/the-birthday-sugar-panda'),
(1125211,'2015-02-19 04:26:44',449846,'/lander-3'),
(1125212,'2015-02-19 04:26:53',449843,'/cart'),
(1125213,'2015-02-19 04:27:44',449847,'/home'),
(1125214,'2015-02-19 04:29:32',449845,'/the-original-mr-fuzzy'),
(1125215,'2015-02-19 04:30:37',449843,'/shipping'),
(1125216,'2015-02-19 04:30:38',449845,'/cart'),
(1125217,'2015-02-19 04:31:56',449843,'/billing-2'),
(1125218,'2015-02-19 04:32:51',449848,'/home'),
(1125219,'2015-02-19 04:32:52',449845,'/shipping'),
(1125220,'2015-02-19 04:33:27',449843,'/thank-you-for-your-order'),
(1125221,'2015-02-19 04:33:47',449845,'/billing-2'),
(1125222,'2015-02-19 04:38:44',449845,'/thank-you-for-your-order'),
(1125223,'2015-02-19 04:49:14',449849,'/lander-5'),
(1125224,'2015-02-19 04:49:48',449849,'/products'),
(1125225,'2015-02-19 04:51:10',449850,'/lander-3'),
(1125226,'2015-02-19 04:51:41',449849,'/the-forever-love-bear'),
(1125227,'2015-02-19 04:54:18',449851,'/home'),
(1125228,'2015-02-19 04:56:34',449850,'/products'),
(1125229,'2015-02-19 04:57:42',449850,'/the-birthday-sugar-panda'),
(1125230,'2015-02-19 04:58:16',449852,'/home'),
(1125231,'2015-02-19 05:04:32',449853,'/home'),
(1125232,'2015-02-19 05:07:41',449853,'/products'),
(1125233,'2015-02-19 05:07:59',449854,'/lander-5'),
(1125234,'2015-02-19 05:11:55',449853,'/the-original-mr-fuzzy'),
(1125235,'2015-02-19 05:12:50',449855,'/lander-5'),
(1125236,'2015-02-19 05:17:05',449856,'/home'),
(1125237,'2015-02-19 05:20:44',449856,'/products'),
(1125238,'2015-02-19 05:22:04',449857,'/home'),
(1125239,'2015-02-19 05:22:06',449858,'/home'),
(1125240,'2015-02-19 05:22:37',449859,'/lander-3'),
(1125241,'2015-02-19 05:24:22',449857,'/products'),
(1125242,'2015-02-19 05:24:57',449856,'/the-original-mr-fuzzy'),
(1125243,'2015-02-19 05:28:07',449857,'/the-original-mr-fuzzy'),
(1125244,'2015-02-19 05:28:34',449860,'/home'),
(1125245,'2015-02-19 05:37:59',449861,'/lander-5'),
(1125246,'2015-02-19 05:39:52',449862,'/lander-3'),
(1125247,'2015-02-19 05:40:42',449862,'/products'),
(1125248,'2015-02-19 05:41:06',449863,'/lander-3'),
(1125249,'2015-02-19 05:42:29',449861,'/products'),
(1125250,'2015-02-19 05:43:55',449861,'/the-original-mr-fuzzy'),
(1125251,'2015-02-19 05:45:12',449862,'/the-forever-love-bear'),
(1125252,'2015-02-19 05:45:15',449864,'/lander-3'),
(1125253,'2015-02-19 05:47:21',449862,'/cart'),
(1125254,'2015-02-19 05:50:00',449864,'/products'),
(1125255,'2015-02-19 05:50:16',449864,'/the-hudson-river-mini-bear'),
(1125256,'2015-02-19 05:53:23',449865,'/lander-5'),
(1125257,'2015-02-19 05:53:38',449864,'/cart'),
(1125258,'2015-02-19 05:53:45',449865,'/products'),
(1125259,'2015-02-19 05:54:34',449865,'/the-birthday-sugar-panda'),
(1125260,'2015-02-19 05:54:41',449866,'/lander-3'),
(1125261,'2015-02-19 05:56:31',449867,'/home'),
(1125262,'2015-02-19 05:57:17',449865,'/cart'),
(1125263,'2015-02-19 05:57:22',449867,'/products'),
(1125264,'2015-02-19 06:00:14',449868,'/lander-5'),
(1125265,'2015-02-19 06:00:26',449867,'/the-birthday-sugar-panda'),
(1125266,'2015-02-19 06:00:27',449869,'/lander-5'),
(1125267,'2015-02-19 06:01:16',449870,'/home'),
(1125268,'2015-02-19 06:01:29',449868,'/products'),
(1125269,'2015-02-19 06:03:58',449871,'/home'),
(1125270,'2015-02-19 06:05:16',449868,'/the-birthday-sugar-panda'),
(1125271,'2015-02-19 06:09:49',449872,'/lander-5'),
(1125272,'2015-02-19 06:10:40',449872,'/products'),
(1125273,'2015-02-19 06:11:18',449872,'/the-original-mr-fuzzy'),
(1125274,'2015-02-19 06:12:17',449873,'/lander-5'),
(1125275,'2015-02-19 06:16:19',449873,'/products'),
(1125276,'2015-02-19 06:16:27',449874,'/lander-5'),
(1125277,'2015-02-19 06:16:43',449873,'/the-original-mr-fuzzy'),
(1125278,'2015-02-19 06:18:44',449875,'/lander-5'),
(1125279,'2015-02-19 06:21:44',449876,'/home'),
(1125280,'2015-02-19 06:25:47',449877,'/lander-5'),
(1125281,'2015-02-19 06:26:44',449878,'/home'),
(1125282,'2015-02-19 06:27:16',449879,'/lander-5'),
(1125283,'2015-02-19 06:27:50',449878,'/products'),
(1125284,'2015-02-19 06:30:23',449877,'/products'),
(1125285,'2015-02-19 06:34:41',449877,'/the-hudson-river-mini-bear'),
(1125286,'2015-02-19 06:40:50',449880,'/lander-3'),
(1125287,'2015-02-19 06:44:28',449881,'/lander-5'),
(1125288,'2015-02-19 06:46:36',449882,'/home'),
(1125289,'2015-02-19 06:47:07',449883,'/lander-3'),
(1125290,'2015-02-19 06:47:19',449884,'/home'),
(1125291,'2015-02-19 06:48:03',449885,'/lander-5'),
(1125292,'2015-02-19 06:49:05',449884,'/products'),
(1125293,'2015-02-19 06:49:07',449885,'/products'),
(1125294,'2015-02-19 06:51:26',449884,'/the-original-mr-fuzzy'),
(1125295,'2015-02-19 06:52:09',449885,'/the-original-mr-fuzzy'),
(1125296,'2015-02-19 06:55:11',449885,'/cart'),
(1125297,'2015-02-19 06:56:22',449886,'/lander-5'),
(1125298,'2015-02-19 06:58:23',449885,'/shipping'),
(1125299,'2015-02-19 06:58:46',449886,'/products'),
(1125300,'2015-02-19 06:59:20',449887,'/home'),
(1125301,'2015-02-19 07:00:28',449888,'/lander-5'),
(1125302,'2015-02-19 07:02:06',449889,'/home'),
(1125303,'2015-02-19 07:02:11',449886,'/the-original-mr-fuzzy'),
(1125304,'2015-02-19 07:02:11',449890,'/home'),
(1125305,'2015-02-19 07:02:16',449891,'/lander-3'),
(1125306,'2015-02-19 07:03:55',449891,'/products'),
(1125307,'2015-02-19 07:04:33',449888,'/products'),
(1125308,'2015-02-19 07:05:31',449892,'/lander-3'),
(1125309,'2015-02-19 07:06:27',449889,'/products'),
(1125310,'2015-02-19 07:07:02',449893,'/lander-5'),
(1125311,'2015-02-19 07:07:12',449891,'/the-hudson-river-mini-bear'),
(1125312,'2015-02-19 07:07:15',449890,'/products'),
(1125313,'2015-02-19 07:07:30',449894,'/lander-3'),
(1125314,'2015-02-19 07:07:54',449888,'/the-original-mr-fuzzy'),
(1125315,'2015-02-19 07:08:17',449889,'/the-original-mr-fuzzy'),
(1125316,'2015-02-19 07:09:31',449895,'/lander-5'),
(1125317,'2015-02-19 07:09:53',449895,'/products'),
(1125318,'2015-02-19 07:10:37',449893,'/products'),
(1125319,'2015-02-19 07:10:53',449888,'/cart'),
(1125320,'2015-02-19 07:12:27',449893,'/the-forever-love-bear'),
(1125321,'2015-02-19 07:12:43',449888,'/shipping'),
(1125322,'2015-02-19 07:12:44',449894,'/products'),
(1125323,'2015-02-19 07:12:45',449895,'/the-original-mr-fuzzy'),
(1125324,'2015-02-19 07:13:03',449888,'/billing-2'),
(1125325,'2015-02-19 07:13:50',449896,'/home'),
(1125326,'2015-02-19 07:14:46',449897,'/lander-5'),
(1125327,'2015-02-19 07:16:13',449894,'/the-original-mr-fuzzy'),
(1125328,'2015-02-19 07:17:30',449896,'/products'),
(1125329,'2015-02-19 07:19:18',449898,'/lander-5'),
(1125330,'2015-02-19 07:20:51',449899,'/lander-5'),
(1125331,'2015-02-19 07:21:06',449896,'/the-original-mr-fuzzy'),
(1125332,'2015-02-19 07:21:46',449899,'/products'),
(1125333,'2015-02-19 07:22:03',449899,'/the-hudson-river-mini-bear'),
(1125334,'2015-02-19 07:22:19',449900,'/lander-5'),
(1125335,'2015-02-19 07:22:36',449901,'/lander-3'),
(1125336,'2015-02-19 07:24:32',449898,'/products'),
(1125337,'2015-02-19 07:24:34',449900,'/products'),
(1125338,'2015-02-19 07:26:09',449902,'/home'),
(1125339,'2015-02-19 07:26:15',449901,'/products'),
(1125340,'2015-02-19 07:26:16',449903,'/home'),
(1125341,'2015-02-19 07:26:53',449904,'/lander-5'),
(1125342,'2015-02-19 07:27:40',449905,'/lander-3'),
(1125343,'2015-02-19 07:28:14',449900,'/the-original-mr-fuzzy'),
(1125344,'2015-02-19 07:28:37',449904,'/products'),
(1125345,'2015-02-19 07:29:58',449906,'/lander-3'),
(1125346,'2015-02-19 07:29:59',449900,'/cart'),
(1125347,'2015-02-19 07:30:21',449907,'/home'),
(1125348,'2015-02-19 07:30:53',449908,'/lander-5'),
(1125349,'2015-02-19 07:31:01',449902,'/products'),
(1125350,'2015-02-19 07:31:22',449909,'/lander-3'),
(1125351,'2015-02-19 07:31:30',449910,'/home'),
(1125352,'2015-02-19 07:32:04',449911,'/lander-3'),
(1125353,'2015-02-19 07:32:51',449904,'/the-original-mr-fuzzy'),
(1125354,'2015-02-19 07:33:16',449912,'/home'),
(1125355,'2015-02-19 07:33:24',449905,'/products'),
(1125356,'2015-02-19 07:33:42',449906,'/products'),
(1125357,'2015-02-19 07:34:00',449908,'/products'),
(1125358,'2015-02-19 07:34:14',449907,'/products'),
(1125359,'2015-02-19 07:35:00',449902,'/the-original-mr-fuzzy'),
(1125360,'2015-02-19 07:35:03',449908,'/the-original-mr-fuzzy'),
(1125361,'2015-02-19 07:35:52',449904,'/cart'),
(1125362,'2015-02-19 07:36:43',449912,'/products'),
(1125363,'2015-02-19 07:37:01',449909,'/products'),
(1125364,'2015-02-19 07:37:13',449913,'/lander-5'),
(1125365,'2015-02-19 07:38:24',449912,'/the-forever-love-bear'),
(1125366,'2015-02-19 07:38:41',449904,'/shipping'),
(1125367,'2015-02-19 07:38:48',449907,'/the-original-mr-fuzzy'),
(1125368,'2015-02-19 07:39:11',449914,'/lander-5'),
(1125369,'2015-02-19 07:40:12',449904,'/billing-2'),
(1125370,'2015-02-19 07:40:53',449907,'/cart'),
(1125371,'2015-02-19 07:41:34',449909,'/the-original-mr-fuzzy'),
(1125372,'2015-02-19 07:41:37',449915,'/lander-3'),
(1125373,'2015-02-19 07:41:40',449916,'/lander-3'),
(1125374,'2015-02-19 07:41:56',449907,'/shipping'),
(1125375,'2015-02-19 07:42:16',449917,'/home'),
(1125376,'2015-02-19 07:42:18',449907,'/billing-2'),
(1125377,'2015-02-19 07:42:33',449909,'/cart'),
(1125378,'2015-02-19 07:42:47',449918,'/lander-5'),
(1125379,'2015-02-19 07:42:48',449916,'/products'),
(1125380,'2015-02-19 07:42:54',449919,'/home'),
(1125381,'2015-02-19 07:43:53',449920,'/lander-5'),
(1125382,'2015-02-19 07:44:56',449914,'/products'),
(1125383,'2015-02-19 07:44:57',449920,'/products'),
(1125384,'2015-02-19 07:45:17',449918,'/products'),
(1125385,'2015-02-19 07:45:19',449921,'/lander-5'),
(1125386,'2015-02-19 07:45:51',449915,'/products'),
(1125387,'2015-02-19 07:45:54',449921,'/products'),
(1125388,'2015-02-19 07:46:13',449909,'/shipping'),
(1125389,'2015-02-19 07:46:18',449907,'/thank-you-for-your-order'),
(1125390,'2015-02-19 07:46:31',449920,'/the-original-mr-fuzzy'),
(1125391,'2015-02-19 07:47:55',449918,'/the-original-mr-fuzzy'),
(1125392,'2015-02-19 07:48:01',449919,'/products'),
(1125393,'2015-02-19 07:48:17',449914,'/the-original-mr-fuzzy'),
(1125394,'2015-02-19 07:48:48',449922,'/home'),
(1125395,'2015-02-19 07:48:50',449923,'/lander-5'),
(1125396,'2015-02-19 07:49:22',449922,'/products'),
(1125397,'2015-02-19 07:49:26',449921,'/the-original-mr-fuzzy'),
(1125398,'2015-02-19 07:49:32',449924,'/lander-5'),
(1125399,'2015-02-19 07:50:15',449924,'/products'),
(1125400,'2015-02-19 07:50:50',449919,'/the-original-mr-fuzzy'),
(1125401,'2015-02-19 07:52:15',449925,'/home'),
(1125402,'2015-02-19 07:53:16',449922,'/the-forever-love-bear'),
(1125403,'2015-02-19 07:54:23',449926,'/home'),
(1125404,'2015-02-19 07:54:28',449924,'/the-original-mr-fuzzy'),
(1125405,'2015-02-19 07:54:54',449927,'/lander-5'),
(1125406,'2015-02-19 07:55:08',449922,'/cart'),
(1125407,'2015-02-19 07:55:33',449925,'/products'),
(1125408,'2015-02-19 07:55:37',449922,'/shipping'),
(1125409,'2015-02-19 07:55:50',449925,'/the-forever-love-bear'),
(1125410,'2015-02-19 07:56:47',449924,'/cart'),
(1125411,'2015-02-19 07:57:29',449928,'/lander-5'),
(1125412,'2015-02-19 07:57:48',449925,'/cart'),
(1125413,'2015-02-19 07:58:36',449926,'/products'),
(1125414,'2015-02-19 07:59:37',449925,'/shipping'),
(1125415,'2015-02-19 07:59:56',449929,'/lander-5'),
(1125416,'2015-02-19 08:00:05',449930,'/lander-3'),
(1125417,'2015-02-19 08:00:23',449926,'/the-original-mr-fuzzy'),
(1125418,'2015-02-19 08:01:27',449931,'/lander-3'),
(1125419,'2015-02-19 08:02:22',449929,'/products'),
(1125420,'2015-02-19 08:02:23',449925,'/billing-2'),
(1125421,'2015-02-19 08:02:47',449926,'/cart'),
(1125422,'2015-02-19 08:03:09',449932,'/lander-3'),
(1125423,'2015-02-19 08:05:46',449929,'/the-original-mr-fuzzy'),
(1125424,'2015-02-19 08:05:46',449933,'/home'),
(1125425,'2015-02-19 08:06:57',449925,'/thank-you-for-your-order'),
(1125426,'2015-02-19 08:07:42',449934,'/lander-3'),
(1125427,'2015-02-19 08:07:56',449935,'/home'),
(1125428,'2015-02-19 08:08:29',449935,'/products'),
(1125429,'2015-02-19 08:08:37',449936,'/home'),
(1125430,'2015-02-19 08:09:02',449937,'/lander-5'),
(1125431,'2015-02-19 08:09:57',449936,'/products'),
(1125432,'2015-02-19 08:10:02',449937,'/products'),
(1125433,'2015-02-19 08:10:19',449938,'/home'),
(1125434,'2015-02-19 08:10:24',449939,'/lander-5'),
(1125435,'2015-02-19 08:10:26',449933,'/products'),
(1125436,'2015-02-19 08:11:07',449940,'/lander-5'),
(1125437,'2015-02-19 08:11:11',449941,'/lander-5'),
(1125438,'2015-02-19 08:11:20',449942,'/lander-5'),
(1125439,'2015-02-19 08:12:04',449942,'/products'),
(1125440,'2015-02-19 08:12:23',449936,'/the-birthday-sugar-panda'),
(1125441,'2015-02-19 08:12:53',449942,'/the-original-mr-fuzzy'),
(1125442,'2015-02-19 08:13:01',449933,'/the-original-mr-fuzzy'),
(1125443,'2015-02-19 08:13:25',449934,'/products'),
(1125444,'2015-02-19 08:14:14',449937,'/the-original-mr-fuzzy'),
(1125445,'2015-02-19 08:14:25',449943,'/lander-3'),
(1125446,'2015-02-19 08:14:53',449940,'/products'),
(1125447,'2015-02-19 08:15:07',449933,'/cart'),
(1125448,'2015-02-19 08:15:25',449941,'/products'),
(1125449,'2015-02-19 08:15:33',449942,'/cart'),
(1125450,'2015-02-19 08:15:44',449944,'/lander-5'),
(1125451,'2015-02-19 08:16:36',449941,'/the-original-mr-fuzzy'),
(1125452,'2015-02-19 08:17:03',449937,'/cart'),
(1125453,'2015-02-19 08:17:48',449945,'/home'),
(1125454,'2015-02-19 08:18:13',449942,'/shipping'),
(1125455,'2015-02-19 08:18:51',449945,'/products'),
(1125456,'2015-02-19 08:19:27',449940,'/the-original-mr-fuzzy'),
(1125457,'2015-02-19 08:19:47',449944,'/products'),
(1125458,'2015-02-19 08:20:04',449944,'/the-birthday-sugar-panda'),
(1125459,'2015-02-19 08:20:47',449937,'/shipping'),
(1125460,'2015-02-19 08:21:34',449937,'/billing-2'),
(1125461,'2015-02-19 08:21:53',449946,'/lander-5'),
(1125462,'2015-02-19 08:22:12',449947,'/lander-5'),
(1125463,'2015-02-19 08:23:11',449948,'/lander-5'),
(1125464,'2015-02-19 08:23:13',449940,'/cart'),
(1125465,'2015-02-19 08:24:10',449948,'/products'),
(1125466,'2015-02-19 08:25:20',449940,'/shipping'),
(1125467,'2015-02-19 08:25:27',449948,'/the-original-mr-fuzzy'),
(1125468,'2015-02-19 08:26:06',449947,'/products'),
(1125469,'2015-02-19 08:26:26',449940,'/billing-2'),
(1125470,'2015-02-19 08:26:42',449937,'/thank-you-for-your-order'),
(1125471,'2015-02-19 08:27:03',449948,'/cart'),
(1125472,'2015-02-19 08:29:14',449947,'/the-birthday-sugar-panda'),
(1125473,'2015-02-19 08:29:18',449949,'/lander-5'),
(1125474,'2015-02-19 08:30:07',449948,'/shipping'),
(1125475,'2015-02-19 08:31:05',449950,'/lander-5'),
(1125476,'2015-02-19 08:32:46',449951,'/lander-3'),
(1125477,'2015-02-19 08:32:56',449948,'/billing-2'),
(1125478,'2015-02-19 08:33:53',449948,'/thank-you-for-your-order'),
(1125479,'2015-02-19 08:34:07',449952,'/lander-5'),
(1125480,'2015-02-19 08:35:21',449953,'/lander-5'),
(1125481,'2015-02-19 08:35:44',449954,'/lander-5'),
(1125482,'2015-02-19 08:35:48',449955,'/home'),
(1125483,'2015-02-19 08:38:12',449951,'/products'),
(1125484,'2015-02-19 08:38:43',449955,'/products'),
(1125485,'2015-02-19 08:39:19',449956,'/lander-5'),
(1125486,'2015-02-19 08:39:26',449951,'/the-birthday-sugar-panda'),
(1125487,'2015-02-19 08:39:37',449957,'/lander-5'),
(1125488,'2015-02-19 08:39:48',449958,'/home'),
(1125489,'2015-02-19 08:40:20',449959,'/lander-5'),
(1125490,'2015-02-19 08:40:46',449955,'/the-original-mr-fuzzy'),
(1125491,'2015-02-19 08:41:55',449960,'/home'),
(1125492,'2015-02-19 08:43:35',449961,'/home'),
(1125493,'2015-02-19 08:43:52',449960,'/products'),
(1125494,'2015-02-19 08:44:01',449955,'/cart'),
(1125495,'2015-02-19 08:44:06',449962,'/lander-5'),
(1125496,'2015-02-19 08:45:44',449960,'/the-original-mr-fuzzy'),
(1125497,'2015-02-19 08:45:56',449962,'/products'),
(1125498,'2015-02-19 08:47:28',449955,'/shipping'),
(1125499,'2015-02-19 08:48:40',449963,'/lander-5'),
(1125500,'2015-02-19 08:48:53',449961,'/products'),
(1125501,'2015-02-19 08:49:09',449955,'/billing-2'),
(1125502,'2015-02-19 08:49:57',449964,'/lander-5'),
(1125503,'2015-02-19 08:49:59',449965,'/lander-3'),
(1125504,'2015-02-19 08:50:30',449962,'/the-original-mr-fuzzy'),
(1125505,'2015-02-19 08:50:39',449966,'/lander-3'),
(1125506,'2015-02-19 08:50:43',449963,'/products'),
(1125507,'2015-02-19 08:51:10',449963,'/the-original-mr-fuzzy'),
(1125508,'2015-02-19 08:51:48',449962,'/cart'),
(1125509,'2015-02-19 08:51:50',449967,'/lander-3'),
(1125510,'2015-02-19 08:51:51',449961,'/the-original-mr-fuzzy'),
(1125511,'2015-02-19 08:51:55',449968,'/home'),
(1125512,'2015-02-19 08:52:27',449969,'/lander-5'),
(1125513,'2015-02-19 08:52:28',449967,'/products'),
(1125514,'2015-02-19 08:53:08',449970,'/lander-5'),
(1125515,'2015-02-19 08:53:36',449955,'/thank-you-for-your-order'),
(1125516,'2015-02-19 08:54:04',449969,'/products'),
(1125517,'2015-02-19 08:54:12',449971,'/lander-3'),
(1125518,'2015-02-19 08:54:28',449972,'/lander-5'),
(1125519,'2015-02-19 08:55:36',449961,'/cart'),
(1125520,'2015-02-19 08:55:36',449969,'/the-original-mr-fuzzy'),
(1125521,'2015-02-19 08:56:05',449961,'/shipping'),
(1125522,'2015-02-19 08:57:00',449970,'/products'),
(1125523,'2015-02-19 08:57:41',449969,'/cart'),
(1125524,'2015-02-19 08:58:38',449970,'/the-original-mr-fuzzy'),
(1125525,'2015-02-19 08:58:40',449961,'/billing-2'),
(1125526,'2015-02-19 08:59:47',449971,'/products'),
(1125527,'2015-02-19 08:59:50',449973,'/home'),
(1125528,'2015-02-19 09:00:13',449969,'/shipping'),
(1125529,'2015-02-19 09:01:07',449970,'/cart'),
(1125530,'2015-02-19 09:01:52',449961,'/thank-you-for-your-order'),
(1125531,'2015-02-19 09:01:56',449969,'/billing-2'),
(1125532,'2015-02-19 09:02:13',449973,'/products'),
(1125533,'2015-02-19 09:04:50',449974,'/lander-3'),
(1125534,'2015-02-19 09:04:51',449970,'/shipping'),
(1125535,'2015-02-19 09:05:21',449970,'/billing-2'),
(1125536,'2015-02-19 09:05:33',449973,'/the-forever-love-bear'),
(1125537,'2015-02-19 09:07:37',449973,'/cart'),
(1125538,'2015-02-19 09:08:32',449975,'/home'),
(1125539,'2015-02-19 09:10:22',449974,'/products'),
(1125540,'2015-02-19 09:10:31',449976,'/lander-5'),
(1125541,'2015-02-19 09:11:08',449977,'/lander-5'),
(1125542,'2015-02-19 09:11:09',449973,'/shipping'),
(1125543,'2015-02-19 09:11:35',449976,'/products'),
(1125544,'2015-02-19 09:11:58',449978,'/home'),
(1125545,'2015-02-19 09:12:21',449979,'/lander-5'),
(1125546,'2015-02-19 09:13:17',449980,'/lander-3'),
(1125547,'2015-02-19 09:13:51',449981,'/lander-5'),
(1125548,'2015-02-19 09:13:58',449973,'/billing-2'),
(1125549,'2015-02-19 09:14:02',449978,'/products'),
(1125550,'2015-02-19 09:14:12',449982,'/lander-3'),
(1125551,'2015-02-19 09:14:17',449976,'/the-original-mr-fuzzy'),
(1125552,'2015-02-19 09:14:19',449983,'/lander-3'),
(1125553,'2015-02-19 09:14:41',449984,'/lander-3'),
(1125554,'2015-02-19 09:14:50',449985,'/lander-5'),
(1125555,'2015-02-19 09:17:07',449986,'/home'),
(1125556,'2015-02-19 09:17:14',449978,'/the-original-mr-fuzzy'),
(1125557,'2015-02-19 09:17:18',449987,'/lander-5'),
(1125558,'2015-02-19 09:17:18',449988,'/lander-5'),
(1125559,'2015-02-19 09:17:44',449981,'/products'),
(1125560,'2015-02-19 09:18:03',449982,'/products'),
(1125561,'2015-02-19 09:18:05',449989,'/lander-5'),
(1125562,'2015-02-19 09:18:46',449986,'/products'),
(1125563,'2015-02-19 09:18:52',449990,'/lander-5'),
(1125564,'2015-02-19 09:19:24',449986,'/the-original-mr-fuzzy'),
(1125565,'2015-02-19 09:19:44',449978,'/cart'),
(1125566,'2015-02-19 09:19:59',449989,'/products'),
(1125567,'2015-02-19 09:20:12',449982,'/the-original-mr-fuzzy'),
(1125568,'2015-02-19 09:21:01',449981,'/the-original-mr-fuzzy'),
(1125569,'2015-02-19 09:21:18',449986,'/cart'),
(1125570,'2015-02-19 09:21:37',449991,'/lander-5'),
(1125571,'2015-02-19 09:21:43',449992,'/lander-3'),
(1125572,'2015-02-19 09:22:16',449978,'/shipping'),
(1125573,'2015-02-19 09:22:20',449989,'/the-forever-love-bear'),
(1125574,'2015-02-19 09:22:42',449987,'/products'),
(1125575,'2015-02-19 09:22:50',449978,'/billing-2'),
(1125576,'2015-02-19 09:23:14',449986,'/shipping'),
(1125577,'2015-02-19 09:23:14',449993,'/home'),
(1125578,'2015-02-19 09:23:15',449981,'/cart'),
(1125579,'2015-02-19 09:23:28',449982,'/cart'),
(1125580,'2015-02-19 09:23:36',449987,'/the-original-mr-fuzzy'),
(1125581,'2015-02-19 09:23:49',449991,'/products'),
(1125582,'2015-02-19 09:23:53',449992,'/products'),
(1125583,'2015-02-19 09:24:15',449982,'/shipping'),
(1125584,'2015-02-19 09:24:46',449982,'/billing-2'),
(1125585,'2015-02-19 09:24:56',449978,'/thank-you-for-your-order'),
(1125586,'2015-02-19 09:24:59',449981,'/shipping'),
(1125587,'2015-02-19 09:25:08',449992,'/the-hudson-river-mini-bear'),
(1125588,'2015-02-19 09:25:16',449994,'/lander-5'),
(1125589,'2015-02-19 09:25:28',449995,'/home'),
(1125590,'2015-02-19 09:25:39',449996,'/home'),
(1125591,'2015-02-19 09:25:41',449986,'/billing-2'),
(1125592,'2015-02-19 09:26:34',449987,'/cart'),
(1125593,'2015-02-19 09:27:08',449997,'/lander-5'),
(1125594,'2015-02-19 09:27:21',449994,'/products'),
(1125595,'2015-02-19 09:27:50',449981,'/billing-2'),
(1125596,'2015-02-19 09:28:11',449991,'/the-original-mr-fuzzy'),
(1125597,'2015-02-19 09:28:40',449995,'/products'),
(1125598,'2015-02-19 09:29:09',449994,'/the-original-mr-fuzzy'),
(1125599,'2015-02-19 09:29:12',449995,'/the-birthday-sugar-panda'),
(1125600,'2015-02-19 09:29:26',449997,'/products'),
(1125601,'2015-02-19 09:29:57',449987,'/shipping'),
(1125602,'2015-02-19 09:30:04',449986,'/thank-you-for-your-order'),
(1125603,'2015-02-19 09:30:09',449982,'/thank-you-for-your-order'),
(1125604,'2015-02-19 09:30:36',449995,'/cart'),
(1125605,'2015-02-19 09:30:52',449997,'/the-original-mr-fuzzy'),
(1125606,'2015-02-19 09:30:56',449998,'/home'),
(1125607,'2015-02-19 09:31:20',449999,'/lander-5'),
(1125608,'2015-02-19 09:31:22',449998,'/products'),
(1125609,'2015-02-19 09:32:16',449998,'/the-original-mr-fuzzy'),
(1125610,'2015-02-19 09:32:24',450000,'/home'),
(1125611,'2015-02-19 09:32:56',449999,'/products'),
(1125612,'2015-02-19 09:33:25',449981,'/thank-you-for-your-order'),
(1125613,'2015-02-19 09:34:12',449995,'/shipping'),
(1125614,'2015-02-19 09:34:24',450001,'/home'),
(1125615,'2015-02-19 09:35:19',450002,'/home'),
(1125616,'2015-02-19 09:35:20',450003,'/lander-5'),
(1125617,'2015-02-19 09:35:48',449995,'/billing-2'),
(1125618,'2015-02-19 09:36:21',450001,'/products'),
(1125619,'2015-02-19 09:36:39',450000,'/products'),
(1125620,'2015-02-19 09:38:18',450004,'/home'),
(1125621,'2015-02-19 09:39:27',450005,'/home'),
(1125622,'2015-02-19 09:39:46',450003,'/products'),
(1125623,'2015-02-19 09:39:52',450002,'/products'),
(1125624,'2015-02-19 09:40:58',450003,'/the-original-mr-fuzzy'),
(1125625,'2015-02-19 09:41:01',450000,'/the-original-mr-fuzzy'),
(1125626,'2015-02-19 09:41:04',449995,'/thank-you-for-your-order'),
(1125627,'2015-02-19 09:42:39',450006,'/lander-3'),
(1125628,'2015-02-19 09:42:55',450007,'/home'),
(1125629,'2015-02-19 09:44:14',450008,'/home'),
(1125630,'2015-02-19 09:44:55',450009,'/home'),
(1125631,'2015-02-19 09:45:47',450010,'/home'),
(1125632,'2015-02-19 09:46:02',450011,'/home'),
(1125633,'2015-02-19 09:46:30',450010,'/products'),
(1125634,'2015-02-19 09:47:23',450011,'/products'),
(1125635,'2015-02-19 09:47:24',450008,'/products'),
(1125636,'2015-02-19 09:47:31',450012,'/lander-5'),
(1125637,'2015-02-19 09:47:34',450013,'/home'),
(1125638,'2015-02-19 09:47:40',450014,'/lander-3'),
(1125639,'2015-02-19 09:47:46',450007,'/products'),
(1125640,'2015-02-19 09:48:36',450011,'/the-original-mr-fuzzy'),
(1125641,'2015-02-19 09:48:52',450008,'/the-hudson-river-mini-bear'),
(1125642,'2015-02-19 09:50:10',450008,'/cart'),
(1125643,'2015-02-19 09:50:16',450015,'/lander-3'),
(1125644,'2015-02-19 09:50:37',450009,'/products'),
(1125645,'2015-02-19 09:50:41',450010,'/the-hudson-river-mini-bear'),
(1125646,'2015-02-19 09:51:36',450016,'/lander-5'),
(1125647,'2015-02-19 09:52:47',450013,'/products'),
(1125648,'2015-02-19 09:54:09',450009,'/the-hudson-river-mini-bear'),
(1125649,'2015-02-19 09:54:10',450017,'/home'),
(1125650,'2015-02-19 09:54:12',450018,'/home'),
(1125651,'2015-02-19 09:54:54',450013,'/the-original-mr-fuzzy'),
(1125652,'2015-02-19 09:55:08',450016,'/products'),
(1125653,'2015-02-19 09:55:25',450017,'/products'),
(1125654,'2015-02-19 09:56:19',450019,'/lander-5'),
(1125655,'2015-02-19 09:56:49',450013,'/cart'),
(1125656,'2015-02-19 09:57:12',450013,'/shipping'),
(1125657,'2015-02-19 09:57:36',450018,'/products'),
(1125658,'2015-02-19 09:58:07',450020,'/home'),
(1125659,'2015-02-19 09:59:38',450021,'/lander-5'),
(1125660,'2015-02-19 10:00:34',450022,'/lander-5'),
(1125661,'2015-02-19 10:01:02',450021,'/products'),
(1125662,'2015-02-19 10:01:16',450020,'/products'),
(1125663,'2015-02-19 10:02:17',450023,'/home'),
(1125664,'2015-02-19 10:02:52',450024,'/home'),
(1125665,'2015-02-19 10:02:57',450025,'/home'),
(1125666,'2015-02-19 10:03:20',450021,'/the-birthday-sugar-panda'),
(1125667,'2015-02-19 10:03:30',450022,'/products'),
(1125668,'2015-02-19 10:04:15',450026,'/home'),
(1125669,'2015-02-19 10:04:57',450025,'/products'),
(1125670,'2015-02-19 10:05:00',450027,'/home'),
(1125671,'2015-02-19 10:05:11',450028,'/lander-3'),
(1125672,'2015-02-19 10:05:25',450025,'/the-original-mr-fuzzy'),
(1125673,'2015-02-19 10:06:13',450029,'/lander-5'),
(1125674,'2015-02-19 10:06:29',450030,'/home'),
(1125675,'2015-02-19 10:06:57',450030,'/products'),
(1125676,'2015-02-19 10:07:57',450031,'/lander-3'),
(1125677,'2015-02-19 10:08:25',450032,'/home'),
(1125678,'2015-02-19 10:08:36',450033,'/home'),
(1125679,'2015-02-19 10:10:46',450034,'/home'),
(1125680,'2015-02-19 10:10:58',450029,'/products'),
(1125681,'2015-02-19 10:11:00',450030,'/the-original-mr-fuzzy'),
(1125682,'2015-02-19 10:11:26',450033,'/products'),
(1125683,'2015-02-19 10:11:54',450035,'/home'),
(1125684,'2015-02-19 10:12:19',450033,'/the-original-mr-fuzzy'),
(1125685,'2015-02-19 10:12:44',450031,'/products'),
(1125686,'2015-02-19 10:12:49',450036,'/lander-5'),
(1125687,'2015-02-19 10:12:57',450037,'/home'),
(1125688,'2015-02-19 10:13:37',450031,'/the-original-mr-fuzzy'),
(1125689,'2015-02-19 10:14:41',450037,'/products'),
(1125690,'2015-02-19 10:14:51',450038,'/lander-5'),
(1125691,'2015-02-19 10:14:57',450037,'/the-original-mr-fuzzy'),
(1125692,'2015-02-19 10:15:00',450039,'/home'),
(1125693,'2015-02-19 10:15:16',450036,'/products'),
(1125694,'2015-02-19 10:16:42',450037,'/cart'),
(1125695,'2015-02-19 10:17:08',450035,'/products'),
(1125696,'2015-02-19 10:18:37',450035,'/the-hudson-river-mini-bear'),
(1125697,'2015-02-19 10:18:57',450040,'/home'),
(1125698,'2015-02-19 10:19:20',450037,'/shipping'),
(1125699,'2015-02-19 10:19:42',450037,'/billing-2'),
(1125700,'2015-02-19 10:19:48',450036,'/the-original-mr-fuzzy'),
(1125701,'2015-02-19 10:19:53',450041,'/lander-5'),
(1125702,'2015-02-19 10:20:07',450039,'/products'),
(1125703,'2015-02-19 10:20:12',450035,'/cart'),
(1125704,'2015-02-19 10:20:52',450039,'/the-original-mr-fuzzy'),
(1125705,'2015-02-19 10:21:01',450042,'/lander-5'),
(1125706,'2015-02-19 10:21:12',450043,'/home'),
(1125707,'2015-02-19 10:21:36',450044,'/home'),
(1125708,'2015-02-19 10:21:45',450035,'/shipping'),
(1125709,'2015-02-19 10:21:52',450045,'/lander-5'),
(1125710,'2015-02-19 10:22:06',450046,'/lander-5'),
(1125711,'2015-02-19 10:22:19',450044,'/products'),
(1125712,'2015-02-19 10:22:20',450045,'/products'),
(1125713,'2015-02-19 10:22:57',450047,'/home'),
(1125714,'2015-02-19 10:24:10',450048,'/lander-3'),
(1125715,'2015-02-19 10:24:12',450040,'/products'),
(1125716,'2015-02-19 10:24:36',450045,'/the-original-mr-fuzzy'),
(1125717,'2015-02-19 10:25:15',450049,'/lander-3'),
(1125718,'2015-02-19 10:25:21',450050,'/home'),
(1125719,'2015-02-19 10:25:43',450051,'/home'),
(1125720,'2015-02-19 10:25:53',450046,'/products'),
(1125721,'2015-02-19 10:26:20',450049,'/products'),
(1125722,'2015-02-19 10:26:55',450040,'/the-forever-love-bear'),
(1125723,'2015-02-19 10:27:24',450047,'/products'),
(1125724,'2015-02-19 10:28:28',450049,'/the-original-mr-fuzzy'),
(1125725,'2015-02-19 10:28:45',450052,'/lander-3'),
(1125726,'2015-02-19 10:28:48',450046,'/the-original-mr-fuzzy'),
(1125727,'2015-02-19 10:29:14',450052,'/products'),
(1125728,'2015-02-19 10:29:55',450051,'/products'),
(1125729,'2015-02-19 10:30:04',450046,'/cart'),
(1125730,'2015-02-19 10:30:29',450040,'/cart'),
(1125731,'2015-02-19 10:30:30',450047,'/the-original-mr-fuzzy'),
(1125732,'2015-02-19 10:30:42',450046,'/shipping'),
(1125733,'2015-02-19 10:30:58',450051,'/the-birthday-sugar-panda'),
(1125734,'2015-02-19 10:31:01',450053,'/lander-5'),
(1125735,'2015-02-19 10:31:18',450054,'/lander-3'),
(1125736,'2015-02-19 10:31:33',450040,'/shipping'),
(1125737,'2015-02-19 10:31:54',450051,'/cart'),
(1125738,'2015-02-19 10:32:59',450047,'/cart'),
(1125739,'2015-02-19 10:33:05',450046,'/billing-2'),
(1125740,'2015-02-19 10:33:17',450055,'/lander-5'),
(1125741,'2015-02-19 10:34:04',450040,'/billing-2'),
(1125742,'2015-02-19 10:34:07',450056,'/home'),
(1125743,'2015-02-19 10:34:21',450053,'/products'),
(1125744,'2015-02-19 10:34:33',450057,'/home'),
(1125745,'2015-02-19 10:34:45',450058,'/home'),
(1125746,'2015-02-19 10:34:57',450054,'/products'),
(1125747,'2015-02-19 10:35:04',450051,'/shipping'),
(1125748,'2015-02-19 10:36:04',450057,'/products'),
(1125749,'2015-02-19 10:36:10',450051,'/billing-2'),
(1125750,'2015-02-19 10:36:13',450047,'/shipping'),
(1125751,'2015-02-19 10:36:16',450056,'/products'),
(1125752,'2015-02-19 10:36:17',450055,'/products'),
(1125753,'2015-02-19 10:36:58',450059,'/home'),
(1125754,'2015-02-19 10:37:25',450053,'/the-original-mr-fuzzy'),
(1125755,'2015-02-19 10:37:41',450057,'/the-original-mr-fuzzy'),
(1125756,'2015-02-19 10:37:58',450060,'/lander-5'),
(1125757,'2015-02-19 10:38:22',450051,'/thank-you-for-your-order'),
(1125758,'2015-02-19 10:38:22',450061,'/lander-3'),
(1125759,'2015-02-19 10:39:23',450055,'/the-original-mr-fuzzy'),
(1125760,'2015-02-19 10:39:24',450060,'/products'),
(1125761,'2015-02-19 10:40:01',450062,'/lander-3'),
(1125762,'2015-02-19 10:40:11',450057,'/cart'),
(1125763,'2015-02-19 10:41:30',450057,'/shipping'),
(1125764,'2015-02-19 10:42:22',450060,'/the-original-mr-fuzzy'),
(1125765,'2015-02-19 10:42:43',450057,'/billing-2'),
(1125766,'2015-02-19 10:42:47',450063,'/lander-5'),
(1125767,'2015-02-19 10:42:55',450064,'/home'),
(1125768,'2015-02-19 10:43:27',450055,'/cart'),
(1125769,'2015-02-19 10:44:50',450065,'/lander-5'),
(1125770,'2015-02-19 10:45:08',450066,'/home'),
(1125771,'2015-02-19 10:45:25',450057,'/thank-you-for-your-order'),
(1125772,'2015-02-19 10:45:41',450055,'/shipping'),
(1125773,'2015-02-19 10:46:34',450067,'/lander-5'),
(1125774,'2015-02-19 10:46:39',450055,'/billing-2'),
(1125775,'2015-02-19 10:47:44',450068,'/lander-5'),
(1125776,'2015-02-19 10:49:20',450065,'/products'),
(1125777,'2015-02-19 10:49:50',450069,'/lander-5'),
(1125778,'2015-02-19 10:50:12',450065,'/the-original-mr-fuzzy'),
(1125779,'2015-02-19 10:50:15',450070,'/home'),
(1125780,'2015-02-19 10:50:28',450071,'/home'),
(1125781,'2015-02-19 10:50:39',450066,'/products'),
(1125782,'2015-02-19 10:50:56',450072,'/lander-5'),
(1125783,'2015-02-19 10:51:33',450073,'/home'),
(1125784,'2015-02-19 10:51:45',450055,'/thank-you-for-your-order'),
(1125785,'2015-02-19 10:52:01',450068,'/products'),
(1125786,'2015-02-19 10:52:23',450074,'/lander-5'),
(1125787,'2015-02-19 10:52:26',450075,'/home'),
(1125788,'2015-02-19 10:53:16',450075,'/products'),
(1125789,'2015-02-19 10:53:45',450065,'/cart'),
(1125790,'2015-02-19 10:54:24',450076,'/lander-5'),
(1125791,'2015-02-19 10:54:40',450066,'/the-birthday-sugar-panda'),
(1125792,'2015-02-19 10:55:18',450077,'/home'),
(1125793,'2015-02-19 10:55:31',450071,'/products'),
(1125794,'2015-02-19 10:55:48',450078,'/home'),
(1125795,'2015-02-19 10:55:49',450072,'/products'),
(1125796,'2015-02-19 10:56:02',450068,'/the-original-mr-fuzzy'),
(1125797,'2015-02-19 10:56:55',450065,'/shipping'),
(1125798,'2015-02-19 10:56:55',450073,'/products'),
(1125799,'2015-02-19 10:57:12',450079,'/lander-5'),
(1125800,'2015-02-19 10:57:20',450075,'/the-original-mr-fuzzy'),
(1125801,'2015-02-19 10:57:35',450080,'/home'),
(1125802,'2015-02-19 10:58:27',450081,'/lander-5'),
(1125803,'2015-02-19 10:58:39',450078,'/products'),
(1125804,'2015-02-19 10:58:47',450082,'/home'),
(1125805,'2015-02-19 10:58:48',450083,'/lander-3'),
(1125806,'2015-02-19 10:58:54',450071,'/the-forever-love-bear'),
(1125807,'2015-02-19 10:59:35',450077,'/products'),
(1125808,'2015-02-19 10:59:46',450065,'/billing-2'),
(1125809,'2015-02-19 11:00:00',450077,'/the-original-mr-fuzzy'),
(1125810,'2015-02-19 11:00:02',450079,'/products'),
(1125811,'2015-02-19 11:00:23',450072,'/the-original-mr-fuzzy'),
(1125812,'2015-02-19 11:00:31',450073,'/the-original-mr-fuzzy'),
(1125813,'2015-02-19 11:01:24',450071,'/cart'),
(1125814,'2015-02-19 11:01:32',450078,'/the-original-mr-fuzzy'),
(1125815,'2015-02-19 11:01:34',450082,'/products'),
(1125816,'2015-02-19 11:01:52',450072,'/cart'),
(1125817,'2015-02-19 11:02:08',450084,'/home'),
(1125818,'2015-02-19 11:02:12',450071,'/shipping'),
(1125819,'2015-02-19 11:03:07',450077,'/cart'),
(1125820,'2015-02-19 11:03:09',450072,'/shipping'),
(1125821,'2015-02-19 11:03:26',450082,'/the-birthday-sugar-panda'),
(1125822,'2015-02-19 11:03:27',450081,'/products'),
(1125823,'2015-02-19 11:03:29',450084,'/products'),
(1125824,'2015-02-19 11:03:40',450071,'/billing-2'),
(1125825,'2015-02-19 11:03:41',450085,'/home'),
(1125826,'2015-02-19 11:04:10',450079,'/the-original-mr-fuzzy'),
(1125827,'2015-02-19 11:04:12',450086,'/lander-3'),
(1125828,'2015-02-19 11:04:22',450083,'/products'),
(1125829,'2015-02-19 11:04:35',450072,'/billing-2'),
(1125830,'2015-02-19 11:06:21',450081,'/the-original-mr-fuzzy'),
(1125831,'2015-02-19 11:06:51',450077,'/shipping'),
(1125832,'2015-02-19 11:07:06',450087,'/lander-3'),
(1125833,'2015-02-19 11:07:25',450072,'/thank-you-for-your-order'),
(1125834,'2015-02-19 11:07:40',450086,'/products'),
(1125835,'2015-02-19 11:08:11',450086,'/the-forever-love-bear'),
(1125836,'2015-02-19 11:08:24',450088,'/lander-5'),
(1125837,'2015-02-19 11:08:31',450085,'/products'),
(1125838,'2015-02-19 11:08:55',450085,'/the-original-mr-fuzzy'),
(1125839,'2015-02-19 11:09:13',450077,'/billing-2'),
(1125840,'2015-02-19 11:09:45',450081,'/cart'),
(1125841,'2015-02-19 11:12:09',450089,'/lander-5'),
(1125842,'2015-02-19 11:12:33',450085,'/cart'),
(1125843,'2015-02-19 11:12:33',450090,'/home'),
(1125844,'2015-02-19 11:13:25',450091,'/lander-5'),
(1125845,'2015-02-19 11:13:28',450081,'/shipping'),
(1125846,'2015-02-19 11:13:53',450092,'/lander-5'),
(1125847,'2015-02-19 11:14:26',450093,'/lander-3'),
(1125848,'2015-02-19 11:14:43',450077,'/thank-you-for-your-order'),
(1125849,'2015-02-19 11:14:53',450081,'/billing-2'),
(1125850,'2015-02-19 11:15:04',450093,'/products'),
(1125851,'2015-02-19 11:15:16',450094,'/lander-5'),
(1125852,'2015-02-19 11:15:44',450095,'/lander-3'),
(1125853,'2015-02-19 11:16:15',450091,'/products'),
(1125854,'2015-02-19 11:16:25',450096,'/home'),
(1125855,'2015-02-19 11:17:30',450089,'/products'),
(1125856,'2015-02-19 11:18:16',450096,'/products'),
(1125857,'2015-02-19 11:18:22',450093,'/the-original-mr-fuzzy'),
(1125858,'2015-02-19 11:18:40',450089,'/the-birthday-sugar-panda'),
(1125859,'2015-02-19 11:19:17',450092,'/products'),
(1125860,'2015-02-19 11:19:49',450097,'/lander-5'),
(1125861,'2015-02-19 11:19:50',450095,'/products'),
(1125862,'2015-02-19 11:20:16',450091,'/the-original-mr-fuzzy'),
(1125863,'2015-02-19 11:20:38',450098,'/home'),
(1125864,'2015-02-19 11:20:44',450099,'/lander-5'),
(1125865,'2015-02-19 11:20:50',450100,'/lander-5'),
(1125866,'2015-02-19 11:20:57',450093,'/cart'),
(1125867,'2015-02-19 11:22:17',450095,'/the-original-mr-fuzzy'),
(1125868,'2015-02-19 11:22:24',450092,'/the-original-mr-fuzzy'),
(1125869,'2015-02-19 11:22:32',450089,'/cart'),
(1125870,'2015-02-19 11:23:06',450100,'/products'),
(1125871,'2015-02-19 11:23:08',450092,'/cart'),
(1125872,'2015-02-19 11:23:21',450101,'/lander-5'),
(1125873,'2015-02-19 11:23:32',450098,'/products'),
(1125874,'2015-02-19 11:23:32',450102,'/lander-5'),
(1125875,'2015-02-19 11:24:09',450103,'/lander-3'),
(1125876,'2015-02-19 11:24:42',450099,'/products'),
(1125877,'2015-02-19 11:24:59',450104,'/lander-5'),
(1125878,'2015-02-19 11:25:00',450105,'/home'),
(1125879,'2015-02-19 11:25:01',450106,'/home'),
(1125880,'2015-02-19 11:25:19',450092,'/shipping'),
(1125881,'2015-02-19 11:25:38',450098,'/the-original-mr-fuzzy'),
(1125882,'2015-02-19 11:25:59',450089,'/shipping'),
(1125883,'2015-02-19 11:26:00',450102,'/products'),
(1125884,'2015-02-19 11:26:16',450107,'/lander-5'),
(1125885,'2015-02-19 11:26:19',450108,'/home'),
(1125886,'2015-02-19 11:27:01',450104,'/products'),
(1125887,'2015-02-19 11:27:28',450109,'/home'),
(1125888,'2015-02-19 11:27:35',450099,'/the-original-mr-fuzzy'),
(1125889,'2015-02-19 11:27:48',450092,'/billing-2'),
(1125890,'2015-02-19 11:28:34',450089,'/billing-2'),
(1125891,'2015-02-19 11:29:02',450110,'/lander-3'),
(1125892,'2015-02-19 11:29:07',450107,'/products'),
(1125893,'2015-02-19 11:29:29',450102,'/the-original-mr-fuzzy'),
(1125894,'2015-02-19 11:29:35',450111,'/home'),
(1125895,'2015-02-19 11:29:56',450110,'/products'),
(1125896,'2015-02-19 11:30:07',450092,'/thank-you-for-your-order'),
(1125897,'2015-02-19 11:30:08',450107,'/the-original-mr-fuzzy'),
(1125898,'2015-02-19 11:31:08',450104,'/the-birthday-sugar-panda'),
(1125899,'2015-02-19 11:31:24',450089,'/thank-you-for-your-order'),
(1125900,'2015-02-19 11:32:14',450112,'/lander-5'),
(1125901,'2015-02-19 11:32:30',450102,'/cart'),
(1125902,'2015-02-19 11:32:37',450113,'/lander-5'),
(1125903,'2015-02-19 11:32:43',450109,'/products'),
(1125904,'2015-02-19 11:32:54',450114,'/lander-3'),
(1125905,'2015-02-19 11:34:16',450115,'/lander-5'),
(1125906,'2015-02-19 11:34:25',450104,'/cart'),
(1125907,'2015-02-19 11:34:36',450112,'/products'),
(1125908,'2015-02-19 11:34:59',450113,'/products'),
(1125909,'2015-02-19 11:35:48',450116,'/lander-3'),
(1125910,'2015-02-19 11:35:48',450117,'/lander-5'),
(1125911,'2015-02-19 11:35:55',450112,'/the-original-mr-fuzzy'),
(1125912,'2015-02-19 11:36:23',450118,'/lander-3'),
(1125913,'2015-02-19 11:36:38',450114,'/products'),
(1125914,'2015-02-19 11:37:16',450119,'/home'),
(1125915,'2015-02-19 11:38:12',450120,'/lander-5'),
(1125916,'2015-02-19 11:38:17',450113,'/the-original-mr-fuzzy'),
(1125917,'2015-02-19 11:38:25',450115,'/products'),
(1125918,'2015-02-19 11:39:06',450119,'/products'),
(1125919,'2015-02-19 11:39:46',450116,'/products'),
(1125920,'2015-02-19 11:40:40',450121,'/home'),
(1125921,'2015-02-19 11:41:00',450122,'/lander-5'),
(1125922,'2015-02-19 11:41:33',450113,'/cart'),
(1125923,'2015-02-19 11:42:14',450123,'/home'),
(1125924,'2015-02-19 11:42:29',450124,'/home'),
(1125925,'2015-02-19 11:43:17',450121,'/products'),
(1125926,'2015-02-19 11:43:51',450120,'/products'),
(1125927,'2015-02-19 11:43:55',450125,'/lander-3'),
(1125928,'2015-02-19 11:44:46',450126,'/lander-5'),
(1125929,'2015-02-19 11:45:06',450127,'/home'),
(1125930,'2015-02-19 11:45:15',450128,'/home'),
(1125931,'2015-02-19 11:45:21',450113,'/shipping'),
(1125932,'2015-02-19 11:45:50',450124,'/products'),
(1125933,'2015-02-19 11:45:54',450121,'/the-original-mr-fuzzy'),
(1125934,'2015-02-19 11:46:04',450128,'/products'),
(1125935,'2015-02-19 11:46:08',450129,'/lander-3'),
(1125936,'2015-02-19 11:46:19',450125,'/products'),
(1125937,'2015-02-19 11:46:34',450125,'/the-original-mr-fuzzy'),
(1125938,'2015-02-19 11:46:45',450130,'/lander-5'),
(1125939,'2015-02-19 11:46:46',450113,'/billing-2'),
(1125940,'2015-02-19 11:47:17',450120,'/the-original-mr-fuzzy'),
(1125941,'2015-02-19 11:47:39',450131,'/lander-5'),
(1125942,'2015-02-19 11:48:09',450127,'/products'),
(1125943,'2015-02-19 11:48:23',450124,'/the-original-mr-fuzzy'),
(1125944,'2015-02-19 11:48:45',450126,'/products'),
(1125945,'2015-02-19 11:48:52',450128,'/the-original-mr-fuzzy'),
(1125946,'2015-02-19 11:49:02',450132,'/lander-5'),
(1125947,'2015-02-19 11:49:11',450127,'/the-original-mr-fuzzy'),
(1125948,'2015-02-19 11:49:19',450113,'/thank-you-for-your-order'),
(1125949,'2015-02-19 11:50:40',450132,'/products'),
(1125950,'2015-02-19 11:50:55',450126,'/the-original-mr-fuzzy'),
(1125951,'2015-02-19 11:51:09',450132,'/the-original-mr-fuzzy'),
(1125952,'2015-02-19 11:53:19',450126,'/cart'),
(1125953,'2015-02-19 11:53:26',450131,'/products'),
(1125954,'2015-02-19 11:54:28',450133,'/lander-5'),
(1125955,'2015-02-19 11:54:33',450134,'/lander-5'),
(1125956,'2015-02-19 11:54:47',450135,'/lander-5'),
(1125957,'2015-02-19 11:55:16',450131,'/the-birthday-sugar-panda'),
(1125958,'2015-02-19 11:55:27',450136,'/lander-5'),
(1125959,'2015-02-19 11:56:18',450137,'/lander-5'),
(1125960,'2015-02-19 11:56:40',450133,'/products'),
(1125961,'2015-02-19 11:57:04',450136,'/products'),
(1125962,'2015-02-19 11:57:29',450138,'/home'),
(1125963,'2015-02-19 11:57:59',450139,'/lander-5'),
(1125964,'2015-02-19 11:58:04',450140,'/lander-5'),
(1125965,'2015-02-19 11:58:11',450136,'/the-original-mr-fuzzy'),
(1125966,'2015-02-19 12:01:03',450141,'/lander-5'),
(1125967,'2015-02-19 12:01:49',450142,'/lander-5'),
(1125968,'2015-02-19 12:01:59',450143,'/lander-3'),
(1125969,'2015-02-19 12:02:17',450144,'/home'),
(1125970,'2015-02-19 12:03:33',450145,'/lander-3'),
(1125971,'2015-02-19 12:03:51',450146,'/home'),
(1125972,'2015-02-19 12:03:53',450140,'/products'),
(1125973,'2015-02-19 12:03:58',450141,'/products'),
(1125974,'2015-02-19 12:04:42',450147,'/lander-5'),
(1125975,'2015-02-19 12:04:51',450142,'/products'),
(1125976,'2015-02-19 12:05:13',450142,'/the-original-mr-fuzzy'),
(1125977,'2015-02-19 12:05:19',450144,'/products'),
(1125978,'2015-02-19 12:06:19',450145,'/products'),
(1125979,'2015-02-19 12:06:24',450141,'/the-original-mr-fuzzy'),
(1125980,'2015-02-19 12:06:51',450148,'/lander-5'),
(1125981,'2015-02-19 12:07:24',450149,'/home'),
(1125982,'2015-02-19 12:07:33',450148,'/products'),
(1125983,'2015-02-19 12:07:44',450140,'/the-forever-love-bear'),
(1125984,'2015-02-19 12:07:57',450150,'/home'),
(1125985,'2015-02-19 12:08:31',450151,'/home'),
(1125986,'2015-02-19 12:08:48',450152,'/home'),
(1125987,'2015-02-19 12:09:18',450153,'/lander-5'),
(1125988,'2015-02-19 12:09:46',450154,'/lander-5'),
(1125989,'2015-02-19 12:09:51',450151,'/products'),
(1125990,'2015-02-19 12:09:54',450152,'/products'),
(1125991,'2015-02-19 12:10:20',450155,'/lander-5'),
(1125992,'2015-02-19 12:10:41',450148,'/the-forever-love-bear'),
(1125993,'2015-02-19 12:10:59',450155,'/products'),
(1125994,'2015-02-19 12:11:13',450156,'/lander-3'),
(1125995,'2015-02-19 12:11:27',450152,'/the-forever-love-bear'),
(1125996,'2015-02-19 12:12:38',450150,'/products'),
(1125997,'2015-02-19 12:12:59',450152,'/cart'),
(1125998,'2015-02-19 12:13:19',450157,'/lander-5'),
(1125999,'2015-02-19 12:13:41',450155,'/the-original-mr-fuzzy'),
(1126000,'2015-02-19 12:13:42',450150,'/the-original-mr-fuzzy'),
(1126001,'2015-02-19 12:14:23',450151,'/the-birthday-sugar-panda'),
(1126002,'2015-02-19 12:15:22',450158,'/lander-3'),
(1126003,'2015-02-19 12:15:31',450150,'/cart'),
(1126004,'2015-02-19 12:15:52',450151,'/cart'),
(1126005,'2015-02-19 12:16:30',450155,'/cart'),
(1126006,'2015-02-19 12:16:53',450150,'/shipping'),
(1126007,'2015-02-19 12:17:37',450159,'/home'),
(1126008,'2015-02-19 12:17:58',450160,'/lander-3'),
(1126009,'2015-02-19 12:18:10',450151,'/shipping'),
(1126010,'2015-02-19 12:18:14',450157,'/products'),
(1126011,'2015-02-19 12:19:07',450150,'/billing-2'),
(1126012,'2015-02-19 12:19:34',450160,'/products'),
(1126013,'2015-02-19 12:19:58',450155,'/shipping'),
(1126014,'2015-02-19 12:20:35',450161,'/lander-5'),
(1126015,'2015-02-19 12:20:42',450155,'/billing-2'),
(1126016,'2015-02-19 12:21:07',450159,'/products'),
(1126017,'2015-02-19 12:21:54',450162,'/home'),
(1126018,'2015-02-19 12:21:55',450163,'/lander-5'),
(1126019,'2015-02-19 12:22:12',450164,'/home'),
(1126020,'2015-02-19 12:22:15',450165,'/home'),
(1126021,'2015-02-19 12:22:30',450166,'/lander-5'),
(1126022,'2015-02-19 12:23:48',450160,'/the-original-mr-fuzzy'),
(1126023,'2015-02-19 12:23:48',450167,'/lander-5'),
(1126024,'2015-02-19 12:23:49',450161,'/products'),
(1126025,'2015-02-19 12:24:09',450165,'/products'),
(1126026,'2015-02-19 12:24:24',450164,'/products'),
(1126027,'2015-02-19 12:24:32',450168,'/home'),
(1126028,'2015-02-19 12:24:46',450169,'/lander-5'),
(1126029,'2015-02-19 12:25:02',450165,'/the-original-mr-fuzzy'),
(1126030,'2015-02-19 12:25:09',450168,'/products'),
(1126031,'2015-02-19 12:25:09',450169,'/products'),
(1126032,'2015-02-19 12:25:43',450165,'/cart'),
(1126033,'2015-02-19 12:25:44',450170,'/lander-5'),
(1126034,'2015-02-19 12:25:55',450155,'/thank-you-for-your-order'),
(1126035,'2015-02-19 12:26:12',450165,'/shipping'),
(1126036,'2015-02-19 12:26:25',450163,'/products'),
(1126037,'2015-02-19 12:26:59',450168,'/the-original-mr-fuzzy'),
(1126038,'2015-02-19 12:27:23',450165,'/billing-2'),
(1126039,'2015-02-19 12:27:44',450167,'/products'),
(1126040,'2015-02-19 12:27:46',450161,'/the-original-mr-fuzzy'),
(1126041,'2015-02-19 12:27:58',450171,'/home'),
(1126042,'2015-02-19 12:28:43',450164,'/the-original-mr-fuzzy'),
(1126043,'2015-02-19 12:28:49',450163,'/the-original-mr-fuzzy'),
(1126044,'2015-02-19 12:29:04',450172,'/lander-3'),
(1126045,'2015-02-19 12:29:26',450169,'/the-forever-love-bear'),
(1126046,'2015-02-19 12:29:30',450161,'/cart'),
(1126047,'2015-02-19 12:29:58',450173,'/lander-5'),
(1126048,'2015-02-19 12:30:05',450174,'/home'),
(1126049,'2015-02-19 12:30:06',450175,'/lander-5'),
(1126050,'2015-02-19 12:30:15',450169,'/cart'),
(1126051,'2015-02-19 12:30:33',450168,'/cart'),
(1126052,'2015-02-19 12:30:40',450176,'/lander-5'),
(1126053,'2015-02-19 12:30:55',450168,'/shipping'),
(1126054,'2015-02-19 12:31:01',450172,'/products'),
(1126055,'2015-02-19 12:31:16',450171,'/products'),
(1126056,'2015-02-19 12:31:18',450177,'/lander-3'),
(1126057,'2015-02-19 12:31:57',450168,'/billing-2'),
(1126058,'2015-02-19 12:32:01',450178,'/lander-5'),
(1126059,'2015-02-19 12:32:08',450179,'/home'),
(1126060,'2015-02-19 12:32:13',450167,'/the-birthday-sugar-panda'),
(1126061,'2015-02-19 12:32:16',450163,'/cart'),
(1126062,'2015-02-19 12:32:53',450165,'/thank-you-for-your-order'),
(1126063,'2015-02-19 12:33:35',450173,'/products'),
(1126064,'2015-02-19 12:33:44',450171,'/the-original-mr-fuzzy'),
(1126065,'2015-02-19 12:33:54',450169,'/shipping'),
(1126066,'2015-02-19 12:34:14',450180,'/home'),
(1126067,'2015-02-19 12:34:35',450175,'/products'),
(1126068,'2015-02-19 12:34:37',450172,'/the-forever-love-bear'),
(1126069,'2015-02-19 12:35:07',450173,'/the-original-mr-fuzzy'),
(1126070,'2015-02-19 12:35:08',450169,'/billing-2'),
(1126071,'2015-02-19 12:35:14',450163,'/shipping'),
(1126072,'2015-02-19 12:35:26',450181,'/lander-5'),
(1126073,'2015-02-19 12:35:35',450175,'/the-forever-love-bear'),
(1126074,'2015-02-19 12:35:35',450179,'/products'),
(1126075,'2015-02-19 12:35:47',450182,'/home'),
(1126076,'2015-02-19 12:35:52',450180,'/products'),
(1126077,'2015-02-19 12:35:58',450183,'/home'),
(1126078,'2015-02-19 12:36:27',450184,'/home'),
(1126079,'2015-02-19 12:36:31',450168,'/thank-you-for-your-order'),
(1126080,'2015-02-19 12:36:51',450185,'/lander-3'),
(1126081,'2015-02-19 12:37:16',450186,'/lander-3'),
(1126082,'2015-02-19 12:37:37',450175,'/cart'),
(1126083,'2015-02-19 12:37:42',450187,'/lander-5'),
(1126084,'2015-02-19 12:37:44',450163,'/billing-2'),
(1126085,'2015-02-19 12:37:56',450180,'/the-forever-love-bear'),
(1126086,'2015-02-19 12:38:03',450185,'/products'),
(1126087,'2015-02-19 12:38:27',450188,'/lander-5'),
(1126088,'2015-02-19 12:38:31',450172,'/cart'),
(1126089,'2015-02-19 12:38:36',450184,'/products'),
(1126090,'2015-02-19 12:38:47',450185,'/the-hudson-river-mini-bear'),
(1126091,'2015-02-19 12:39:08',450182,'/products'),
(1126092,'2015-02-19 12:39:43',450185,'/cart'),
(1126093,'2015-02-19 12:39:58',450180,'/cart'),
(1126094,'2015-02-19 12:39:59',450163,'/thank-you-for-your-order'),
(1126095,'2015-02-19 12:40:11',450179,'/the-original-mr-fuzzy'),
(1126096,'2015-02-19 12:40:18',450189,'/lander-3'),
(1126097,'2015-02-19 12:40:45',450190,'/home'),
(1126098,'2015-02-19 12:40:50',450189,'/products'),
(1126099,'2015-02-19 12:40:52',450169,'/thank-you-for-your-order'),
(1126100,'2015-02-19 12:41:01',450172,'/shipping'),
(1126101,'2015-02-19 12:41:11',450191,'/home'),
(1126102,'2015-02-19 12:41:15',450192,'/lander-5'),
(1126103,'2015-02-19 12:41:20',450185,'/shipping'),
(1126104,'2015-02-19 12:41:54',450179,'/cart'),
(1126105,'2015-02-19 12:42:06',450189,'/the-birthday-sugar-panda'),
(1126106,'2015-02-19 12:42:22',450185,'/billing-2'),
(1126107,'2015-02-19 12:42:44',450193,'/home'),
(1126108,'2015-02-19 12:42:46',450187,'/products'),
(1126109,'2015-02-19 12:43:04',450179,'/shipping'),
(1126110,'2015-02-19 12:43:06',450194,'/lander-5'),
(1126111,'2015-02-19 12:43:56',450189,'/cart'),
(1126112,'2015-02-19 12:44:24',450187,'/the-birthday-sugar-panda'),
(1126113,'2015-02-19 12:44:47',450194,'/products'),
(1126114,'2015-02-19 12:44:49',450195,'/lander-5'),
(1126115,'2015-02-19 12:45:24',450196,'/home'),
(1126116,'2015-02-19 12:45:37',450191,'/products'),
(1126117,'2015-02-19 12:45:50',450179,'/billing-2'),
(1126118,'2015-02-19 12:45:59',450192,'/products'),
(1126119,'2015-02-19 12:46:44',450194,'/the-original-mr-fuzzy'),
(1126120,'2015-02-19 12:46:47',450193,'/products'),
(1126121,'2015-02-19 12:46:47',450197,'/lander-5'),
(1126122,'2015-02-19 12:46:57',450198,'/lander-5'),
(1126123,'2015-02-19 12:46:59',450196,'/products'),
(1126124,'2015-02-19 12:47:33',450198,'/products'),
(1126125,'2015-02-19 12:47:50',450199,'/lander-3'),
(1126126,'2015-02-19 12:47:52',450200,'/lander-5'),
(1126127,'2015-02-19 12:47:59',450193,'/the-forever-love-bear'),
(1126128,'2015-02-19 12:48:17',450196,'/the-original-mr-fuzzy'),
(1126129,'2015-02-19 12:48:34',450201,'/home'),
(1126130,'2015-02-19 12:49:02',450194,'/cart'),
(1126131,'2015-02-19 12:49:17',450202,'/lander-5'),
(1126132,'2015-02-19 12:49:29',450203,'/lander-5'),
(1126133,'2015-02-19 12:50:36',450195,'/products'),
(1126134,'2015-02-19 12:51:53',450199,'/products'),
(1126135,'2015-02-19 12:52:02',450204,'/home'),
(1126136,'2015-02-19 12:52:05',450195,'/the-original-mr-fuzzy'),
(1126137,'2015-02-19 12:52:07',450205,'/lander-5'),
(1126138,'2015-02-19 12:52:31',450206,'/home'),
(1126139,'2015-02-19 12:52:52',450207,'/lander-3'),
(1126140,'2015-02-19 12:53:36',450200,'/products'),
(1126141,'2015-02-19 12:53:42',450199,'/the-forever-love-bear'),
(1126142,'2015-02-19 12:54:00',450206,'/products'),
(1126143,'2015-02-19 12:54:38',450203,'/products'),
(1126144,'2015-02-19 12:55:09',450203,'/the-original-mr-fuzzy'),
(1126145,'2015-02-19 12:55:17',450206,'/the-forever-love-bear'),
(1126146,'2015-02-19 12:55:38',450199,'/cart'),
(1126147,'2015-02-19 12:56:16',450199,'/shipping'),
(1126148,'2015-02-19 12:56:29',450208,'/lander-3'),
(1126149,'2015-02-19 12:57:05',450206,'/cart'),
(1126150,'2015-02-19 12:57:15',450209,'/lander-3'),
(1126151,'2015-02-19 12:57:29',450203,'/cart'),
(1126152,'2015-02-19 12:57:38',450210,'/lander-5'),
(1126153,'2015-02-19 12:58:40',450199,'/billing-2'),
(1126154,'2015-02-19 12:59:02',450203,'/shipping'),
(1126155,'2015-02-19 12:59:03',450206,'/shipping'),
(1126156,'2015-02-19 12:59:11',450211,'/lander-3'),
(1126157,'2015-02-19 13:00:06',450212,'/home'),
(1126158,'2015-02-19 13:00:37',450208,'/products'),
(1126159,'2015-02-19 13:00:53',450213,'/lander-5'),
(1126160,'2015-02-19 13:01:40',450214,'/home'),
(1126161,'2015-02-19 13:01:46',450215,'/lander-5'),
(1126162,'2015-02-19 13:01:52',450213,'/products'),
(1126163,'2015-02-19 13:02:20',450210,'/products'),
(1126164,'2015-02-19 13:02:41',450199,'/thank-you-for-your-order'),
(1126165,'2015-02-19 13:02:54',450216,'/lander-5'),
(1126166,'2015-02-19 13:04:16',450217,'/home'),
(1126167,'2015-02-19 13:04:25',450215,'/products'),
(1126168,'2015-02-19 13:04:50',450214,'/products'),
(1126169,'2015-02-19 13:04:57',450218,'/lander-5'),
(1126170,'2015-02-19 13:05:06',450219,'/lander-5'),
(1126171,'2015-02-19 13:05:18',450216,'/products'),
(1126172,'2015-02-19 13:05:40',450220,'/home'),
(1126173,'2015-02-19 13:06:08',450221,'/home'),
(1126174,'2015-02-19 13:06:14',450218,'/products'),
(1126175,'2015-02-19 13:06:14',450222,'/lander-5'),
(1126176,'2015-02-19 13:06:43',450216,'/the-original-mr-fuzzy'),
(1126177,'2015-02-19 13:06:46',450220,'/products'),
(1126178,'2015-02-19 13:06:54',450223,'/home'),
(1126179,'2015-02-19 13:07:54',450222,'/products'),
(1126180,'2015-02-19 13:07:59',450219,'/products'),
(1126181,'2015-02-19 13:08:02',450224,'/lander-5'),
(1126182,'2015-02-19 13:09:03',450215,'/the-forever-love-bear'),
(1126183,'2015-02-19 13:09:07',450217,'/products'),
(1126184,'2015-02-19 13:09:49',450222,'/the-original-mr-fuzzy'),
(1126185,'2015-02-19 13:09:55',450220,'/the-original-mr-fuzzy'),
(1126186,'2015-02-19 13:10:18',450219,'/the-original-mr-fuzzy'),
(1126187,'2015-02-19 13:10:23',450225,'/lander-5'),
(1126188,'2015-02-19 13:10:26',450218,'/the-original-mr-fuzzy'),
(1126189,'2015-02-19 13:10:51',450217,'/the-original-mr-fuzzy'),
(1126190,'2015-02-19 13:11:31',450221,'/products'),
(1126191,'2015-02-19 13:11:32',450220,'/cart'),
(1126192,'2015-02-19 13:11:45',450226,'/lander-5'),
(1126193,'2015-02-19 13:12:28',450225,'/products'),
(1126194,'2015-02-19 13:12:48',450220,'/shipping'),
(1126195,'2015-02-19 13:13:26',450227,'/lander-3'),
(1126196,'2015-02-19 13:13:57',450225,'/the-birthday-sugar-panda'),
(1126197,'2015-02-19 13:15:15',450228,'/home'),
(1126198,'2015-02-19 13:15:29',450220,'/billing-2'),
(1126199,'2015-02-19 13:15:36',450221,'/the-hudson-river-mini-bear'),
(1126200,'2015-02-19 13:16:02',450227,'/products'),
(1126201,'2015-02-19 13:16:21',450229,'/home'),
(1126202,'2015-02-19 13:16:35',450230,'/home'),
(1126203,'2015-02-19 13:16:51',450226,'/products'),
(1126204,'2015-02-19 13:16:55',450231,'/home'),
(1126205,'2015-02-19 13:17:16',450229,'/products'),
(1126206,'2015-02-19 13:17:47',450220,'/thank-you-for-your-order'),
(1126207,'2015-02-19 13:18:15',450226,'/the-original-mr-fuzzy'),
(1126208,'2015-02-19 13:19:15',450230,'/products'),
(1126209,'2015-02-19 13:19:39',450232,'/lander-3'),
(1126210,'2015-02-19 13:19:41',450233,'/home'),
(1126211,'2015-02-19 13:19:53',450229,'/the-original-mr-fuzzy'),
(1126212,'2015-02-19 13:20:02',450228,'/products'),
(1126213,'2015-02-19 13:20:26',450234,'/home'),
(1126214,'2015-02-19 13:20:42',450231,'/products'),
(1126215,'2015-02-19 13:20:42',450235,'/home'),
(1126216,'2015-02-19 13:21:44',450236,'/home'),
(1126217,'2015-02-19 13:22:10',450237,'/home'),
(1126218,'2015-02-19 13:22:13',450231,'/the-original-mr-fuzzy'),
(1126219,'2015-02-19 13:22:20',450228,'/the-original-mr-fuzzy'),
(1126220,'2015-02-19 13:22:42',450238,'/lander-5'),
(1126221,'2015-02-19 13:22:47',450239,'/lander-3'),
(1126222,'2015-02-19 13:22:48',450240,'/lander-5'),
(1126223,'2015-02-19 13:24:19',450241,'/home'),
(1126224,'2015-02-19 13:24:35',450228,'/cart'),
(1126225,'2015-02-19 13:24:42',450242,'/home'),
(1126226,'2015-02-19 13:24:56',450237,'/products'),
(1126227,'2015-02-19 13:27:38',450243,'/home'),
(1126228,'2015-02-19 13:28:15',450228,'/shipping'),
(1126229,'2015-02-19 13:28:22',450244,'/lander-3'),
(1126230,'2015-02-19 13:28:50',450237,'/the-original-mr-fuzzy'),
(1126231,'2015-02-19 13:30:35',450245,'/lander-5'),
(1126232,'2015-02-19 13:31:03',450246,'/lander-5'),
(1126233,'2015-02-19 13:33:02',450247,'/lander-5'),
(1126234,'2015-02-19 13:33:32',450248,'/lander-3'),
(1126235,'2015-02-19 13:34:53',450249,'/lander-5'),
(1126236,'2015-02-19 13:35:03',450250,'/home'),
(1126237,'2015-02-19 13:36:11',450251,'/lander-3'),
(1126238,'2015-02-19 13:37:19',450252,'/home'),
(1126239,'2015-02-19 13:37:48',450253,'/home'),
(1126240,'2015-02-19 13:39:08',450250,'/products'),
(1126241,'2015-02-19 13:39:27',450254,'/lander-3'),
(1126242,'2015-02-19 13:39:30',450251,'/products'),
(1126243,'2015-02-19 13:39:39',450255,'/home'),
(1126244,'2015-02-19 13:39:45',450256,'/home'),
(1126245,'2015-02-19 13:40:28',450254,'/products'),
(1126246,'2015-02-19 13:40:32',450257,'/home'),
(1126247,'2015-02-19 13:40:37',450258,'/lander-3'),
(1126248,'2015-02-19 13:40:38',450250,'/the-original-mr-fuzzy'),
(1126249,'2015-02-19 13:40:38',450253,'/products'),
(1126250,'2015-02-19 13:40:42',450256,'/products'),
(1126251,'2015-02-19 13:41:04',450259,'/home'),
(1126252,'2015-02-19 13:41:20',450256,'/the-original-mr-fuzzy'),
(1126253,'2015-02-19 13:41:36',450260,'/lander-5'),
(1126254,'2015-02-19 13:41:40',450259,'/products'),
(1126255,'2015-02-19 13:41:53',450256,'/cart'),
(1126256,'2015-02-19 13:42:27',450259,'/the-original-mr-fuzzy'),
(1126257,'2015-02-19 13:42:40',450261,'/home'),
(1126258,'2015-02-19 13:42:58',450250,'/cart'),
(1126259,'2015-02-19 13:43:12',450255,'/products'),
(1126260,'2015-02-19 13:43:50',450251,'/the-original-mr-fuzzy'),
(1126261,'2015-02-19 13:43:55',450262,'/lander-3'),
(1126262,'2015-02-19 13:44:07',450254,'/the-hudson-river-mini-bear'),
(1126263,'2015-02-19 13:44:59',450254,'/cart'),
(1126264,'2015-02-19 13:46:02',450260,'/products'),
(1126265,'2015-02-19 13:46:24',450250,'/shipping'),
(1126266,'2015-02-19 13:46:24',450261,'/products'),
(1126267,'2015-02-19 13:46:44',450263,'/home'),
(1126268,'2015-02-19 13:47:30',450264,'/home'),
(1126269,'2015-02-19 13:47:46',450260,'/the-forever-love-bear'),
(1126270,'2015-02-19 13:47:55',450265,'/lander-5'),
(1126271,'2015-02-19 13:48:06',450261,'/the-original-mr-fuzzy'),
(1126272,'2015-02-19 13:48:33',450266,'/lander-3'),
(1126273,'2015-02-19 13:49:24',450250,'/billing-2'),
(1126274,'2015-02-19 13:50:27',450265,'/products'),
(1126275,'2015-02-19 13:50:53',450264,'/products'),
(1126276,'2015-02-19 13:51:02',450267,'/lander-3'),
(1126277,'2015-02-19 13:51:07',450260,'/cart'),
(1126278,'2015-02-19 13:51:29',450265,'/the-original-mr-fuzzy'),
(1126279,'2015-02-19 13:51:39',450268,'/lander-5'),
(1126280,'2015-02-19 13:51:52',450261,'/cart'),
(1126281,'2015-02-19 13:52:24',450269,'/lander-5'),
(1126282,'2015-02-19 13:52:29',450261,'/shipping'),
(1126283,'2015-02-19 13:52:31',450270,'/home'),
(1126284,'2015-02-19 13:53:22',450260,'/shipping'),
(1126285,'2015-02-19 13:53:24',450271,'/lander-5'),
(1126286,'2015-02-19 13:53:56',450264,'/the-birthday-sugar-panda'),
(1126287,'2015-02-19 13:54:08',450260,'/billing-2'),
(1126288,'2015-02-19 13:55:30',450267,'/products'),
(1126289,'2015-02-19 13:55:44',450261,'/billing-2'),
(1126290,'2015-02-19 13:55:46',450269,'/products'),
(1126291,'2015-02-19 13:56:48',450269,'/the-original-mr-fuzzy'),
(1126292,'2015-02-19 13:56:49',450270,'/products'),
(1126293,'2015-02-19 13:56:53',450272,'/home'),
(1126294,'2015-02-19 13:57:08',450268,'/products'),
(1126295,'2015-02-19 13:57:48',450271,'/products'),
(1126296,'2015-02-19 13:57:53',450269,'/cart'),
(1126297,'2015-02-19 13:58:42',450273,'/lander-5'),
(1126298,'2015-02-19 13:58:55',450274,'/lander-3'),
(1126299,'2015-02-19 13:59:08',450273,'/products'),
(1126300,'2015-02-19 13:59:08',450275,'/lander-5'),
(1126301,'2015-02-19 13:59:17',450268,'/the-original-mr-fuzzy'),
(1126302,'2015-02-19 13:59:41',450270,'/the-forever-love-bear'),
(1126303,'2015-02-19 13:59:55',450271,'/the-birthday-sugar-panda'),
(1126304,'2015-02-19 14:00:00',450276,'/lander-5'),
(1126305,'2015-02-19 14:00:08',450267,'/the-birthday-sugar-panda'),
(1126306,'2015-02-19 14:00:20',450277,'/home'),
(1126307,'2015-02-19 14:00:39',450270,'/cart'),
(1126308,'2015-02-19 14:00:54',450272,'/products'),
(1126309,'2015-02-19 14:00:57',450278,'/home'),
(1126310,'2015-02-19 14:01:01',450269,'/shipping'),
(1126311,'2015-02-19 14:01:06',450271,'/cart'),
(1126312,'2015-02-19 14:01:25',450273,'/the-original-mr-fuzzy'),
(1126313,'2015-02-19 14:02:41',450272,'/the-original-mr-fuzzy'),
(1126314,'2015-02-19 14:02:56',450269,'/billing-2'),
(1126315,'2015-02-19 14:03:06',450275,'/products'),
(1126316,'2015-02-19 14:03:10',450273,'/cart'),
(1126317,'2015-02-19 14:03:12',450276,'/products'),
(1126318,'2015-02-19 14:03:41',450274,'/products'),
(1126319,'2015-02-19 14:03:47',450277,'/products'),
(1126320,'2015-02-19 14:04:42',450279,'/lander-5'),
(1126321,'2015-02-19 14:04:43',450280,'/lander-5'),
(1126322,'2015-02-19 14:05:05',450281,'/lander-5'),
(1126323,'2015-02-19 14:05:06',450274,'/the-hudson-river-mini-bear'),
(1126324,'2015-02-19 14:05:07',450282,'/home'),
(1126325,'2015-02-19 14:05:17',450272,'/cart'),
(1126326,'2015-02-19 14:05:24',450283,'/home'),
(1126327,'2015-02-19 14:05:31',450284,'/lander-5'),
(1126328,'2015-02-19 14:05:36',450274,'/cart'),
(1126329,'2015-02-19 14:06:13',450274,'/shipping'),
(1126330,'2015-02-19 14:06:40',450284,'/products'),
(1126331,'2015-02-19 14:06:45',450285,'/home'),
(1126332,'2015-02-19 14:06:48',450286,'/home'),
(1126333,'2015-02-19 14:07:03',450269,'/thank-you-for-your-order'),
(1126334,'2015-02-19 14:07:07',450283,'/products'),
(1126335,'2015-02-19 14:07:14',450287,'/lander-5'),
(1126336,'2015-02-19 14:07:29',450275,'/the-birthday-sugar-panda'),
(1126337,'2015-02-19 14:07:40',450288,'/home'),
(1126338,'2015-02-19 14:07:50',450289,'/lander-5'),
(1126339,'2015-02-19 14:07:57',450277,'/the-original-mr-fuzzy'),
(1126340,'2015-02-19 14:08:00',450290,'/lander-3'),
(1126341,'2015-02-19 14:08:04',450272,'/shipping'),
(1126342,'2015-02-19 14:08:29',450277,'/cart'),
(1126343,'2015-02-19 14:08:40',450291,'/lander-3'),
(1126344,'2015-02-19 14:08:45',450284,'/the-original-mr-fuzzy'),
(1126345,'2015-02-19 14:09:00',450292,'/lander-5'),
(1126346,'2015-02-19 14:09:23',450283,'/the-original-mr-fuzzy'),
(1126347,'2015-02-19 14:09:37',450279,'/products'),
(1126348,'2015-02-19 14:09:55',450284,'/cart'),
(1126349,'2015-02-19 14:10:02',450277,'/shipping'),
(1126350,'2015-02-19 14:10:22',450277,'/billing-2'),
(1126351,'2015-02-19 14:10:24',450290,'/products'),
(1126352,'2015-02-19 14:10:24',450293,'/lander-5'),
(1126353,'2015-02-19 14:10:29',450285,'/products'),
(1126354,'2015-02-19 14:10:31',450272,'/billing-2'),
(1126355,'2015-02-19 14:10:51',450283,'/cart'),
(1126356,'2015-02-19 14:11:07',450294,'/lander-5'),
(1126357,'2015-02-19 14:11:18',450288,'/products'),
(1126358,'2015-02-19 14:11:21',450284,'/shipping'),
(1126359,'2015-02-19 14:11:28',450295,'/lander-5'),
(1126360,'2015-02-19 14:11:42',450296,'/lander-5'),
(1126361,'2015-02-19 14:12:02',450293,'/products'),
(1126362,'2015-02-19 14:12:35',450290,'/the-original-mr-fuzzy'),
(1126363,'2015-02-19 14:12:37',450279,'/the-original-mr-fuzzy'),
(1126364,'2015-02-19 14:12:51',450283,'/shipping'),
(1126365,'2015-02-19 14:12:52',450296,'/products'),
(1126366,'2015-02-19 14:12:57',450288,'/the-forever-love-bear'),
(1126367,'2015-02-19 14:13:11',450292,'/products'),
(1126368,'2015-02-19 14:13:18',450279,'/cart'),
(1126369,'2015-02-19 14:13:53',450285,'/the-original-mr-fuzzy'),
(1126370,'2015-02-19 14:14:00',450288,'/cart'),
(1126371,'2015-02-19 14:14:06',450284,'/billing-2'),
(1126372,'2015-02-19 14:14:12',450296,'/the-original-mr-fuzzy'),
(1126373,'2015-02-19 14:14:48',450288,'/shipping'),
(1126374,'2015-02-19 14:15:30',450288,'/billing-2'),
(1126375,'2015-02-19 14:16:13',450297,'/home'),
(1126376,'2015-02-19 14:16:49',450298,'/home'),
(1126377,'2015-02-19 14:17:16',450299,'/home'),
(1126378,'2015-02-19 14:18:12',450288,'/thank-you-for-your-order'),
(1126379,'2015-02-19 14:18:43',450300,'/home'),
(1126380,'2015-02-19 14:19:24',450301,'/lander-5'),
(1126381,'2015-02-19 14:19:40',450302,'/lander-5'),
(1126382,'2015-02-19 14:19:48',450303,'/lander-5'),
(1126383,'2015-02-19 14:21:23',450304,'/lander-3'),
(1126384,'2015-02-19 14:21:53',450300,'/products'),
(1126385,'2015-02-19 14:21:55',450302,'/products'),
(1126386,'2015-02-19 14:22:12',450305,'/home'),
(1126387,'2015-02-19 14:22:28',450304,'/products'),
(1126388,'2015-02-19 14:23:27',450301,'/products'),
(1126389,'2015-02-19 14:23:33',450304,'/the-birthday-sugar-panda'),
(1126390,'2015-02-19 14:23:36',450302,'/the-forever-love-bear'),
(1126391,'2015-02-19 14:23:56',450306,'/lander-5'),
(1126392,'2015-02-19 14:25:16',450307,'/lander-5'),
(1126393,'2015-02-19 14:25:40',450306,'/products'),
(1126394,'2015-02-19 14:26:09',450300,'/the-original-mr-fuzzy'),
(1126395,'2015-02-19 14:26:36',450302,'/cart'),
(1126396,'2015-02-19 14:26:55',450304,'/cart'),
(1126397,'2015-02-19 14:27:05',450305,'/products'),
(1126398,'2015-02-19 14:27:17',450301,'/the-original-mr-fuzzy'),
(1126399,'2015-02-19 14:27:17',450306,'/the-original-mr-fuzzy'),
(1126400,'2015-02-19 14:28:21',450304,'/shipping'),
(1126401,'2015-02-19 14:28:36',450301,'/cart'),
(1126402,'2015-02-19 14:29:15',450308,'/lander-5'),
(1126403,'2015-02-19 14:29:26',450309,'/lander-5'),
(1126404,'2015-02-19 14:29:43',450310,'/home'),
(1126405,'2015-02-19 14:31:02',450306,'/cart'),
(1126406,'2015-02-19 14:31:35',450301,'/shipping'),
(1126407,'2015-02-19 14:31:38',450305,'/the-original-mr-fuzzy'),
(1126408,'2015-02-19 14:32:17',450308,'/products'),
(1126409,'2015-02-19 14:32:22',450301,'/billing-2'),
(1126410,'2015-02-19 14:32:29',450306,'/shipping'),
(1126411,'2015-02-19 14:32:55',450309,'/products'),
(1126412,'2015-02-19 14:33:33',450311,'/lander-5'),
(1126413,'2015-02-19 14:33:49',450309,'/the-original-mr-fuzzy'),
(1126414,'2015-02-19 14:33:56',450306,'/billing-2'),
(1126415,'2015-02-19 14:34:11',450312,'/home'),
(1126416,'2015-02-19 14:34:32',450306,'/thank-you-for-your-order'),
(1126417,'2015-02-19 14:34:36',450312,'/products'),
(1126418,'2015-02-19 14:34:44',450313,'/lander-5'),
(1126419,'2015-02-19 14:34:49',450314,'/home'),
(1126420,'2015-02-19 14:34:59',450315,'/lander-5'),
(1126421,'2015-02-19 14:35:06',450316,'/home'),
(1126422,'2015-02-19 14:35:15',450308,'/the-original-mr-fuzzy'),
(1126423,'2015-02-19 14:35:32',450317,'/home'),
(1126424,'2015-02-19 14:35:47',450318,'/home'),
(1126425,'2015-02-19 14:36:17',450319,'/lander-5'),
(1126426,'2015-02-19 14:36:47',450320,'/lander-5'),
(1126427,'2015-02-19 14:37:13',450321,'/home'),
(1126428,'2015-02-19 14:37:33',450318,'/products'),
(1126429,'2015-02-19 14:38:16',450322,'/lander-5'),
(1126430,'2015-02-19 14:38:41',450323,'/lander-5'),
(1126431,'2015-02-19 14:39:08',450320,'/products'),
(1126432,'2015-02-19 14:39:38',450315,'/products'),
(1126433,'2015-02-19 14:39:39',450317,'/products'),
(1126434,'2015-02-19 14:39:44',450324,'/lander-5'),
(1126435,'2015-02-19 14:39:48',450316,'/products'),
(1126436,'2015-02-19 14:39:50',450325,'/lander-5'),
(1126437,'2015-02-19 14:39:58',450326,'/home'),
(1126438,'2015-02-19 14:40:04',450316,'/the-original-mr-fuzzy'),
(1126439,'2015-02-19 14:41:11',450327,'/lander-5'),
(1126440,'2015-02-19 14:41:12',450318,'/the-forever-love-bear'),
(1126441,'2015-02-19 14:41:28',450317,'/the-original-mr-fuzzy'),
(1126442,'2015-02-19 14:42:28',450327,'/products'),
(1126443,'2015-02-19 14:42:41',450328,'/lander-3'),
(1126444,'2015-02-19 14:43:05',450329,'/home'),
(1126445,'2015-02-19 14:43:30',450330,'/home'),
(1126446,'2015-02-19 14:43:48',450315,'/the-original-mr-fuzzy'),
(1126447,'2015-02-19 14:44:04',450331,'/home'),
(1126448,'2015-02-19 14:44:09',450328,'/products'),
(1126449,'2015-02-19 14:44:16',450324,'/products'),
(1126450,'2015-02-19 14:44:27',450323,'/products'),
(1126451,'2015-02-19 14:44:29',450332,'/lander-5'),
(1126452,'2015-02-19 14:44:48',450333,'/lander-3'),
(1126453,'2015-02-19 14:44:51',450334,'/lander-3'),
(1126454,'2015-02-19 14:45:45',450333,'/products'),
(1126455,'2015-02-19 14:46:52',450335,'/lander-5'),
(1126456,'2015-02-19 14:46:58',450328,'/the-original-mr-fuzzy'),
(1126457,'2015-02-19 14:46:58',450336,'/lander-3'),
(1126458,'2015-02-19 14:47:47',450337,'/home'),
(1126459,'2015-02-19 14:47:56',450328,'/cart'),
(1126460,'2015-02-19 14:47:56',450338,'/home'),
(1126461,'2015-02-19 14:47:57',450324,'/the-birthday-sugar-panda'),
(1126462,'2015-02-19 14:48:30',450339,'/home'),
(1126463,'2015-02-19 14:48:34',450340,'/home'),
(1126464,'2015-02-19 14:48:37',450334,'/products'),
(1126465,'2015-02-19 14:48:58',450330,'/products'),
(1126466,'2015-02-19 14:49:02',450341,'/lander-5'),
(1126467,'2015-02-19 14:49:10',450332,'/products'),
(1126468,'2015-02-19 14:49:25',450331,'/products'),
(1126469,'2015-02-19 14:49:58',450334,'/the-original-mr-fuzzy'),
(1126470,'2015-02-19 14:50:15',450331,'/the-original-mr-fuzzy'),
(1126471,'2015-02-19 14:50:32',450328,'/shipping'),
(1126472,'2015-02-19 14:50:37',450342,'/lander-5'),
(1126473,'2015-02-19 14:50:56',450343,'/home'),
(1126474,'2015-02-19 14:51:26',450335,'/products'),
(1126475,'2015-02-19 14:51:41',450338,'/products'),
(1126476,'2015-02-19 14:51:45',450330,'/the-birthday-sugar-panda'),
(1126477,'2015-02-19 14:51:58',450337,'/products'),
(1126478,'2015-02-19 14:51:59',450344,'/lander-5'),
(1126479,'2015-02-19 14:52:12',450328,'/billing-2'),
(1126480,'2015-02-19 14:52:19',450341,'/products'),
(1126481,'2015-02-19 14:52:30',450345,'/lander-5'),
(1126482,'2015-02-19 14:52:59',450343,'/products'),
(1126483,'2015-02-19 14:53:11',450346,'/lander-5'),
(1126484,'2015-02-19 14:53:12',450347,'/lander-5'),
(1126485,'2015-02-19 14:53:17',450339,'/products'),
(1126486,'2015-02-19 14:53:20',450341,'/the-original-mr-fuzzy'),
(1126487,'2015-02-19 14:53:31',450332,'/the-birthday-sugar-panda'),
(1126488,'2015-02-19 14:53:41',450348,'/lander-5'),
(1126489,'2015-02-19 14:53:42',450335,'/the-original-mr-fuzzy'),
(1126490,'2015-02-19 14:53:59',450332,'/cart'),
(1126491,'2015-02-19 14:54:13',450349,'/lander-5'),
(1126492,'2015-02-19 14:54:23',450340,'/products'),
(1126493,'2015-02-19 14:54:36',450337,'/the-birthday-sugar-panda'),
(1126494,'2015-02-19 14:54:46',450345,'/products'),
(1126495,'2015-02-19 14:54:47',450340,'/the-forever-love-bear'),
(1126496,'2015-02-19 14:55:00',450339,'/the-original-mr-fuzzy'),
(1126497,'2015-02-19 14:55:25',450344,'/products'),
(1126498,'2015-02-19 14:55:28',450346,'/products'),
(1126499,'2015-02-19 14:55:53',450350,'/home'),
(1126500,'2015-02-19 14:55:59',450345,'/the-original-mr-fuzzy'),
(1126501,'2015-02-19 14:56:31',450346,'/the-original-mr-fuzzy'),
(1126502,'2015-02-19 14:56:36',450343,'/the-original-mr-fuzzy'),
(1126503,'2015-02-19 14:56:47',450349,'/products'),
(1126504,'2015-02-19 14:57:00',450328,'/thank-you-for-your-order'),
(1126505,'2015-02-19 14:57:00',450344,'/the-original-mr-fuzzy'),
(1126506,'2015-02-19 14:57:37',450339,'/cart'),
(1126507,'2015-02-19 14:57:48',450344,'/cart'),
(1126508,'2015-02-19 14:57:48',450351,'/home'),
(1126509,'2015-02-19 14:57:52',450352,'/lander-5'),
(1126510,'2015-02-19 14:58:30',450345,'/cart'),
(1126511,'2015-02-19 14:58:55',450348,'/products'),
(1126512,'2015-02-19 14:58:58',450344,'/shipping'),
(1126513,'2015-02-19 14:59:47',450345,'/shipping'),
(1126514,'2015-02-19 14:59:59',450353,'/lander-5'),
(1126515,'2015-02-19 15:00:13',450349,'/the-original-mr-fuzzy'),
(1126516,'2015-02-19 15:00:17',450348,'/the-birthday-sugar-panda'),
(1126517,'2015-02-19 15:00:30',450345,'/billing-2'),
(1126518,'2015-02-19 15:00:36',450343,'/cart'),
(1126519,'2015-02-19 15:00:45',450354,'/lander-5'),
(1126520,'2015-02-19 15:00:59',450349,'/cart'),
(1126521,'2015-02-19 15:01:05',450355,'/home'),
(1126522,'2015-02-19 15:01:15',450345,'/thank-you-for-your-order'),
(1126523,'2015-02-19 15:01:42',450356,'/lander-5'),
(1126524,'2015-02-19 15:01:49',450357,'/lander-3'),
(1126525,'2015-02-19 15:02:24',450355,'/products'),
(1126526,'2015-02-19 15:02:41',450349,'/shipping'),
(1126527,'2015-02-19 15:02:42',450351,'/products'),
(1126528,'2015-02-19 15:02:43',450358,'/lander-5'),
(1126529,'2015-02-19 15:02:46',450348,'/cart'),
(1126530,'2015-02-19 15:03:06',450349,'/billing-2'),
(1126531,'2015-02-19 15:03:17',450359,'/lander-3'),
(1126532,'2015-02-19 15:03:32',450356,'/products'),
(1126533,'2015-02-19 15:03:40',450357,'/products'),
(1126534,'2015-02-19 15:03:59',450355,'/the-original-mr-fuzzy'),
(1126535,'2015-02-19 15:04:31',450360,'/lander-5'),
(1126536,'2015-02-19 15:04:32',450361,'/lander-5'),
(1126537,'2015-02-19 15:04:48',450362,'/lander-5'),
(1126538,'2015-02-19 15:04:57',450353,'/products'),
(1126539,'2015-02-19 15:05:08',450354,'/products'),
(1126540,'2015-02-19 15:05:23',450348,'/shipping'),
(1126541,'2015-02-19 15:05:23',450353,'/the-original-mr-fuzzy'),
(1126542,'2015-02-19 15:05:49',450356,'/the-original-mr-fuzzy'),
(1126543,'2015-02-19 15:05:58',450359,'/products'),
(1126544,'2015-02-19 15:06:13',450361,'/products'),
(1126545,'2015-02-19 15:06:21',450363,'/lander-5'),
(1126546,'2015-02-19 15:06:24',450360,'/products'),
(1126547,'2015-02-19 15:06:33',450348,'/billing-2'),
(1126548,'2015-02-19 15:06:40',450351,'/the-original-mr-fuzzy'),
(1126549,'2015-02-19 15:07:06',450349,'/thank-you-for-your-order'),
(1126550,'2015-02-19 15:07:08',450364,'/home'),
(1126551,'2015-02-19 15:07:55',450359,'/the-original-mr-fuzzy'),
(1126552,'2015-02-19 15:08:00',450353,'/cart'),
(1126553,'2015-02-19 15:08:21',450365,'/lander-5'),
(1126554,'2015-02-19 15:08:25',450354,'/the-original-mr-fuzzy'),
(1126555,'2015-02-19 15:08:26',450362,'/products'),
(1126556,'2015-02-19 15:08:27',450366,'/lander-3'),
(1126557,'2015-02-19 15:08:44',450356,'/cart'),
(1126558,'2015-02-19 15:09:03',450361,'/the-birthday-sugar-panda'),
(1126559,'2015-02-19 15:09:04',450360,'/the-original-mr-fuzzy'),
(1126560,'2015-02-19 15:09:44',450356,'/shipping'),
(1126561,'2015-02-19 15:09:54',450362,'/the-original-mr-fuzzy'),
(1126562,'2015-02-19 15:09:55',450351,'/cart'),
(1126563,'2015-02-19 15:10:16',450356,'/billing-2'),
(1126564,'2015-02-19 15:11:03',450348,'/thank-you-for-your-order'),
(1126565,'2015-02-19 15:11:11',450363,'/products'),
(1126566,'2015-02-19 15:11:19',450353,'/shipping'),
(1126567,'2015-02-19 15:11:46',450356,'/thank-you-for-your-order'),
(1126568,'2015-02-19 15:11:52',450365,'/products'),
(1126569,'2015-02-19 15:12:03',450367,'/home'),
(1126570,'2015-02-19 15:12:32',450362,'/cart'),
(1126571,'2015-02-19 15:12:47',450353,'/billing-2'),
(1126572,'2015-02-19 15:13:26',450365,'/the-original-mr-fuzzy'),
(1126573,'2015-02-19 15:13:30',450353,'/thank-you-for-your-order'),
(1126574,'2015-02-19 15:13:37',450368,'/lander-5'),
(1126575,'2015-02-19 15:13:49',450351,'/shipping'),
(1126576,'2015-02-19 15:14:12',450363,'/the-original-mr-fuzzy'),
(1126577,'2015-02-19 15:14:57',450369,'/lander-5'),
(1126578,'2015-02-19 15:15:01',450351,'/billing-2'),
(1126579,'2015-02-19 15:16:30',450369,'/products'),
(1126580,'2015-02-19 15:16:51',450370,'/lander-5'),
(1126581,'2015-02-19 15:18:14',450363,'/cart'),
(1126582,'2015-02-19 15:18:33',450371,'/lander-5'),
(1126583,'2015-02-19 15:19:06',450372,'/lander-5'),
(1126584,'2015-02-19 15:19:29',450369,'/the-birthday-sugar-panda'),
(1126585,'2015-02-19 15:19:40',450373,'/lander-5'),
(1126586,'2015-02-19 15:19:52',450374,'/lander-5'),
(1126587,'2015-02-19 15:20:47',450374,'/products'),
(1126588,'2015-02-19 15:20:51',450375,'/home'),
(1126589,'2015-02-19 15:21:34',450376,'/lander-5'),
(1126590,'2015-02-19 15:21:39',450377,'/home'),
(1126591,'2015-02-19 15:21:43',450378,'/lander-5'),
(1126592,'2015-02-19 15:21:48',450372,'/products'),
(1126593,'2015-02-19 15:22:24',450373,'/products'),
(1126594,'2015-02-19 15:22:35',450372,'/the-original-mr-fuzzy'),
(1126595,'2015-02-19 15:22:39',450371,'/products'),
(1126596,'2015-02-19 15:22:44',450373,'/the-birthday-sugar-panda'),
(1126597,'2015-02-19 15:23:29',450372,'/cart'),
(1126598,'2015-02-19 15:23:46',450371,'/the-original-mr-fuzzy'),
(1126599,'2015-02-19 15:24:16',450374,'/the-original-mr-fuzzy'),
(1126600,'2015-02-19 15:24:47',450374,'/cart'),
(1126601,'2015-02-19 15:24:47',450378,'/products'),
(1126602,'2015-02-19 15:24:47',450379,'/lander-5'),
(1126603,'2015-02-19 15:25:21',450372,'/shipping'),
(1126604,'2015-02-19 15:25:26',450380,'/home'),
(1126605,'2015-02-19 15:25:39',450373,'/cart'),
(1126606,'2015-02-19 15:26:01',450379,'/products'),
(1126607,'2015-02-19 15:26:08',450380,'/products'),
(1126608,'2015-02-19 15:26:09',450381,'/lander-3'),
(1126609,'2015-02-19 15:26:10',450372,'/billing-2'),
(1126610,'2015-02-19 15:27:03',450380,'/the-original-mr-fuzzy'),
(1126611,'2015-02-19 15:27:34',450382,'/lander-5'),
(1126612,'2015-02-19 15:27:40',450378,'/the-original-mr-fuzzy'),
(1126613,'2015-02-19 15:27:47',450380,'/cart'),
(1126614,'2015-02-19 15:27:47',450383,'/lander-5'),
(1126615,'2015-02-19 15:28:03',450373,'/shipping'),
(1126616,'2015-02-19 15:28:53',450384,'/lander-5'),
(1126617,'2015-02-19 15:29:45',450379,'/the-forever-love-bear'),
(1126618,'2015-02-19 15:30:16',450383,'/products'),
(1126619,'2015-02-19 15:30:19',450380,'/shipping'),
(1126620,'2015-02-19 15:30:30',450385,'/home'),
(1126621,'2015-02-19 15:30:37',450386,'/lander-5'),
(1126622,'2015-02-19 15:30:37',450387,'/lander-5'),
(1126623,'2015-02-19 15:30:52',450382,'/products'),
(1126624,'2015-02-19 15:31:00',450372,'/thank-you-for-your-order'),
(1126625,'2015-02-19 15:31:04',450381,'/products'),
(1126626,'2015-02-19 15:31:25',450388,'/home'),
(1126627,'2015-02-19 15:31:47',450389,'/lander-5'),
(1126628,'2015-02-19 15:31:53',450390,'/lander-3'),
(1126629,'2015-02-19 15:32:29',450380,'/billing-2'),
(1126630,'2015-02-19 15:32:39',450385,'/products'),
(1126631,'2015-02-19 15:32:41',450391,'/lander-5'),
(1126632,'2015-02-19 15:32:44',450383,'/the-original-mr-fuzzy'),
(1126633,'2015-02-19 15:33:01',450392,'/lander-5'),
(1126634,'2015-02-19 15:33:05',450381,'/the-original-mr-fuzzy'),
(1126635,'2015-02-19 15:33:30',450382,'/the-original-mr-fuzzy'),
(1126636,'2015-02-19 15:33:50',450393,'/home'),
(1126637,'2015-02-19 15:33:54',450384,'/products'),
(1126638,'2015-02-19 15:34:22',450386,'/products'),
(1126639,'2015-02-19 15:34:28',450392,'/products'),
(1126640,'2015-02-19 15:34:45',450394,'/home'),
(1126641,'2015-02-19 15:34:57',450383,'/cart'),
(1126642,'2015-02-19 15:35:08',450386,'/the-birthday-sugar-panda'),
(1126643,'2015-02-19 15:35:12',450382,'/cart'),
(1126644,'2015-02-19 15:35:13',450395,'/home'),
(1126645,'2015-02-19 15:35:23',450389,'/products'),
(1126646,'2015-02-19 15:35:54',450380,'/thank-you-for-your-order'),
(1126647,'2015-02-19 15:36:08',450396,'/lander-3'),
(1126648,'2015-02-19 15:36:42',450382,'/shipping'),
(1126649,'2015-02-19 15:36:44',450397,'/home'),
(1126650,'2015-02-19 15:37:08',450385,'/the-original-mr-fuzzy'),
(1126651,'2015-02-19 15:37:40',450386,'/cart'),
(1126652,'2015-02-19 15:37:41',450396,'/products'),
(1126653,'2015-02-19 15:38:06',450384,'/the-original-mr-fuzzy'),
(1126654,'2015-02-19 15:38:20',450391,'/products'),
(1126655,'2015-02-19 15:38:22',450398,'/lander-5'),
(1126656,'2015-02-19 15:38:47',450389,'/the-original-mr-fuzzy'),
(1126657,'2015-02-19 15:38:56',450382,'/billing-2'),
(1126658,'2015-02-19 15:39:02',450395,'/products'),
(1126659,'2015-02-19 15:39:03',450385,'/cart'),
(1126660,'2015-02-19 15:39:31',450391,'/the-birthday-sugar-panda'),
(1126661,'2015-02-19 15:40:00',450399,'/lander-3'),
(1126662,'2015-02-19 15:40:27',450400,'/lander-5'),
(1126663,'2015-02-19 15:40:41',450401,'/lander-5'),
(1126664,'2015-02-19 15:40:59',450382,'/thank-you-for-your-order'),
(1126665,'2015-02-19 15:41:08',450402,'/lander-5'),
(1126666,'2015-02-19 15:41:25',450386,'/shipping'),
(1126667,'2015-02-19 15:41:33',450400,'/products'),
(1126668,'2015-02-19 15:41:59',450396,'/the-forever-love-bear'),
(1126669,'2015-02-19 15:42:12',450385,'/shipping'),
(1126670,'2015-02-19 15:42:27',450403,'/lander-3'),
(1126671,'2015-02-19 15:43:18',450395,'/the-hudson-river-mini-bear'),
(1126672,'2015-02-19 15:43:19',450398,'/products'),
(1126673,'2015-02-19 15:43:27',450404,'/lander-5'),
(1126674,'2015-02-19 15:43:38',450385,'/billing-2'),
(1126675,'2015-02-19 15:44:01',450400,'/the-original-mr-fuzzy'),
(1126676,'2015-02-19 15:44:25',450386,'/billing-2'),
(1126677,'2015-02-19 15:44:52',450396,'/cart'),
(1126678,'2015-02-19 15:45:10',450405,'/home'),
(1126679,'2015-02-19 15:45:41',450401,'/products'),
(1126680,'2015-02-19 15:45:43',450406,'/home'),
(1126681,'2015-02-19 15:45:59',450402,'/products'),
(1126682,'2015-02-19 15:46:12',450404,'/products'),
(1126683,'2015-02-19 15:46:41',450396,'/shipping'),
(1126684,'2015-02-19 15:46:49',450403,'/products'),
(1126685,'2015-02-19 15:47:19',450398,'/the-forever-love-bear'),
(1126686,'2015-02-19 15:47:46',450404,'/the-original-mr-fuzzy'),
(1126687,'2015-02-19 15:48:03',450407,'/home'),
(1126688,'2015-02-19 15:48:17',450396,'/billing-2'),
(1126689,'2015-02-19 15:48:30',450404,'/cart'),
(1126690,'2015-02-19 15:48:35',450408,'/home'),
(1126691,'2015-02-19 15:48:36',450407,'/products'),
(1126692,'2015-02-19 15:49:04',450386,'/thank-you-for-your-order'),
(1126693,'2015-02-19 15:49:23',450409,'/lander-5'),
(1126694,'2015-02-19 15:49:30',450410,'/home'),
(1126695,'2015-02-19 15:49:41',450411,'/lander-5'),
(1126696,'2015-02-19 15:50:00',450398,'/cart'),
(1126697,'2015-02-19 15:50:40',450412,'/lander-5'),
(1126698,'2015-02-19 15:50:59',450405,'/products'),
(1126699,'2015-02-19 15:51:19',450403,'/the-original-mr-fuzzy'),
(1126700,'2015-02-19 15:51:29',450406,'/products'),
(1126701,'2015-02-19 15:51:45',450413,'/lander-3'),
(1126702,'2015-02-19 15:52:28',450406,'/the-forever-love-bear'),
(1126703,'2015-02-19 15:53:16',450407,'/the-original-mr-fuzzy'),
(1126704,'2015-02-19 15:53:56',450405,'/the-original-mr-fuzzy'),
(1126705,'2015-02-19 15:53:58',450414,'/home'),
(1126706,'2015-02-19 15:54:23',450412,'/products'),
(1126707,'2015-02-19 15:54:31',450409,'/products'),
(1126708,'2015-02-19 15:55:12',450411,'/products'),
(1126709,'2015-02-19 15:55:25',450415,'/lander-3'),
(1126710,'2015-02-19 15:55:46',450407,'/cart'),
(1126711,'2015-02-19 15:56:51',450407,'/shipping'),
(1126712,'2015-02-19 15:56:56',450409,'/the-birthday-sugar-panda'),
(1126713,'2015-02-19 15:56:59',450416,'/home'),
(1126714,'2015-02-19 15:57:05',450413,'/products'),
(1126715,'2015-02-19 15:57:27',450411,'/the-original-mr-fuzzy'),
(1126716,'2015-02-19 15:57:55',450417,'/lander-5'),
(1126717,'2015-02-19 15:58:07',450412,'/the-birthday-sugar-panda'),
(1126718,'2015-02-19 15:58:27',450418,'/home'),
(1126719,'2015-02-19 15:58:29',450407,'/billing-2'),
(1126720,'2015-02-19 15:58:47',450419,'/lander-5'),
(1126721,'2015-02-19 15:58:52',450411,'/cart'),
(1126722,'2015-02-19 15:59:09',450420,'/home'),
(1126723,'2015-02-19 15:59:23',450407,'/thank-you-for-your-order'),
(1126724,'2015-02-19 15:59:32',450409,'/cart'),
(1126725,'2015-02-19 15:59:45',450414,'/products'),
(1126726,'2015-02-19 15:59:55',450421,'/lander-3'),
(1126727,'2015-02-19 15:59:58',450413,'/the-original-mr-fuzzy'),
(1126728,'2015-02-19 16:00:21',450416,'/products'),
(1126729,'2015-02-19 16:00:27',450411,'/shipping'),
(1126730,'2015-02-19 16:00:47',450422,'/lander-3'),
(1126731,'2015-02-19 16:01:00',450423,'/lander-5'),
(1126732,'2015-02-19 16:01:27',450424,'/lander-5'),
(1126733,'2015-02-19 16:01:29',450425,'/home'),
(1126734,'2015-02-19 16:01:59',450418,'/products'),
(1126735,'2015-02-19 16:02:04',450426,'/lander-5'),
(1126736,'2015-02-19 16:02:43',450409,'/shipping'),
(1126737,'2015-02-19 16:02:51',450427,'/lander-5'),
(1126738,'2015-02-19 16:03:07',450428,'/home'),
(1126739,'2015-02-19 16:03:17',450416,'/the-original-mr-fuzzy'),
(1126740,'2015-02-19 16:03:19',450418,'/the-original-mr-fuzzy'),
(1126741,'2015-02-19 16:03:25',450429,'/lander-5'),
(1126742,'2015-02-19 16:03:29',450411,'/billing-2'),
(1126743,'2015-02-19 16:03:49',450424,'/products'),
(1126744,'2015-02-19 16:03:58',450420,'/products'),
(1126745,'2015-02-19 16:04:37',450430,'/lander-5'),
(1126746,'2015-02-19 16:04:38',450431,'/lander-5'),
(1126747,'2015-02-19 16:04:54',450424,'/the-original-mr-fuzzy'),
(1126748,'2015-02-19 16:04:55',450425,'/products'),
(1126749,'2015-02-19 16:05:03',450421,'/products'),
(1126750,'2015-02-19 16:05:03',450432,'/home'),
(1126751,'2015-02-19 16:05:08',450423,'/products'),
(1126752,'2015-02-19 16:05:28',450433,'/lander-5'),
(1126753,'2015-02-19 16:05:45',450422,'/products'),
(1126754,'2015-02-19 16:05:49',450416,'/cart'),
(1126755,'2015-02-19 16:06:00',450420,'/the-forever-love-bear'),
(1126756,'2015-02-19 16:06:18',450423,'/the-original-mr-fuzzy'),
(1126757,'2015-02-19 16:06:33',450421,'/the-birthday-sugar-panda'),
(1126758,'2015-02-19 16:06:34',450425,'/the-original-mr-fuzzy'),
(1126759,'2015-02-19 16:06:35',450434,'/lander-5'),
(1126760,'2015-02-19 16:06:44',450435,'/lander-5'),
(1126761,'2015-02-19 16:06:47',450427,'/products'),
(1126762,'2015-02-19 16:07:00',450423,'/cart'),
(1126763,'2015-02-19 16:07:02',450429,'/products'),
(1126764,'2015-02-19 16:07:03',450436,'/home'),
(1126765,'2015-02-19 16:07:06',450427,'/the-original-mr-fuzzy'),
(1126766,'2015-02-19 16:07:25',450416,'/shipping'),
(1126767,'2015-02-19 16:07:52',450431,'/products'),
(1126768,'2015-02-19 16:08:06',450434,'/products'),
(1126769,'2015-02-19 16:08:11',450437,'/home'),
(1126770,'2015-02-19 16:08:20',450438,'/lander-5'),
(1126771,'2015-02-19 16:08:22',450439,'/home'),
(1126772,'2015-02-19 16:08:26',450440,'/home'),
(1126773,'2015-02-19 16:09:10',450411,'/thank-you-for-your-order'),
(1126774,'2015-02-19 16:09:19',450425,'/cart'),
(1126775,'2015-02-19 16:09:37',450430,'/products'),
(1126776,'2015-02-19 16:09:37',450436,'/products'),
(1126777,'2015-02-19 16:09:56',450437,'/products'),
(1126778,'2015-02-19 16:09:58',450423,'/shipping'),
(1126779,'2015-02-19 16:10:26',450430,'/the-original-mr-fuzzy'),
(1126780,'2015-02-19 16:10:45',450431,'/the-birthday-sugar-panda'),
(1126781,'2015-02-19 16:10:50',450437,'/the-original-mr-fuzzy'),
(1126782,'2015-02-19 16:10:59',450434,'/the-birthday-sugar-panda'),
(1126783,'2015-02-19 16:11:08',450423,'/billing-2'),
(1126784,'2015-02-19 16:11:50',450425,'/shipping'),
(1126785,'2015-02-19 16:12:23',450435,'/products'),
(1126786,'2015-02-19 16:12:56',450441,'/lander-5'),
(1126787,'2015-02-19 16:13:18',450437,'/cart'),
(1126788,'2015-02-19 16:13:27',450435,'/the-original-mr-fuzzy'),
(1126789,'2015-02-19 16:13:50',450442,'/lander-3'),
(1126790,'2015-02-19 16:14:02',450425,'/billing-2'),
(1126791,'2015-02-19 16:14:02',450439,'/products'),
(1126792,'2015-02-19 16:14:21',450430,'/cart'),
(1126793,'2015-02-19 16:15:05',450439,'/the-original-mr-fuzzy'),
(1126794,'2015-02-19 16:15:23',450437,'/shipping'),
(1126795,'2015-02-19 16:15:36',450443,'/lander-5'),
(1126796,'2015-02-19 16:15:45',450444,'/lander-5'),
(1126797,'2015-02-19 16:17:07',450435,'/cart'),
(1126798,'2015-02-19 16:17:20',450445,'/home'),
(1126799,'2015-02-19 16:17:43',450430,'/shipping'),
(1126800,'2015-02-19 16:17:47',450443,'/products'),
(1126801,'2015-02-19 16:18:20',450425,'/thank-you-for-your-order'),
(1126802,'2015-02-19 16:18:22',450446,'/lander-5'),
(1126803,'2015-02-19 16:18:54',450435,'/shipping'),
(1126804,'2015-02-19 16:19:05',450430,'/billing-2'),
(1126805,'2015-02-19 16:19:51',450447,'/home'),
(1126806,'2015-02-19 16:19:53',450448,'/lander-3'),
(1126807,'2015-02-19 16:20:06',450443,'/the-original-mr-fuzzy'),
(1126808,'2015-02-19 16:21:03',450443,'/cart'),
(1126809,'2015-02-19 16:21:45',450435,'/billing-2'),
(1126810,'2015-02-19 16:22:09',450443,'/shipping'),
(1126811,'2015-02-19 16:22:17',450449,'/home'),
(1126812,'2015-02-19 16:22:18',450447,'/products'),
(1126813,'2015-02-19 16:22:54',450450,'/lander-5'),
(1126814,'2015-02-19 16:22:59',450430,'/thank-you-for-your-order'),
(1126815,'2015-02-19 16:23:11',450443,'/billing-2'),
(1126816,'2015-02-19 16:24:00',450443,'/thank-you-for-your-order'),
(1126817,'2015-02-19 16:24:28',450451,'/lander-5'),
(1126818,'2015-02-19 16:25:15',450451,'/products'),
(1126819,'2015-02-19 16:25:47',450452,'/lander-5'),
(1126820,'2015-02-19 16:26:04',450447,'/the-original-mr-fuzzy'),
(1126821,'2015-02-19 16:27:30',450451,'/the-original-mr-fuzzy'),
(1126822,'2015-02-19 16:27:44',450449,'/products'),
(1126823,'2015-02-19 16:29:17',450453,'/lander-5'),
(1126824,'2015-02-19 16:29:39',450454,'/lander-3'),
(1126825,'2015-02-19 16:30:10',450455,'/lander-3'),
(1126826,'2015-02-19 16:30:29',450449,'/the-original-mr-fuzzy'),
(1126827,'2015-02-19 16:30:46',450452,'/products'),
(1126828,'2015-02-19 16:31:25',450456,'/lander-3'),
(1126829,'2015-02-19 16:31:41',450457,'/home'),
(1126830,'2015-02-19 16:32:29',450458,'/lander-5'),
(1126831,'2015-02-19 16:32:34',450459,'/lander-3'),
(1126832,'2015-02-19 16:33:12',450459,'/products'),
(1126833,'2015-02-19 16:33:16',450460,'/lander-5'),
(1126834,'2015-02-19 16:33:35',450461,'/lander-5'),
(1126835,'2015-02-19 16:33:37',450459,'/the-birthday-sugar-panda'),
(1126836,'2015-02-19 16:33:43',450454,'/products'),
(1126837,'2015-02-19 16:33:50',450456,'/products'),
(1126838,'2015-02-19 16:34:08',450462,'/home'),
(1126839,'2015-02-19 16:34:26',450461,'/products'),
(1126840,'2015-02-19 16:34:31',450453,'/products'),
(1126841,'2015-02-19 16:35:30',450463,'/home'),
(1126842,'2015-02-19 16:35:38',450461,'/the-original-mr-fuzzy'),
(1126843,'2015-02-19 16:35:53',450457,'/products'),
(1126844,'2015-02-19 16:35:55',450454,'/the-forever-love-bear'),
(1126845,'2015-02-19 16:37:14',450453,'/the-original-mr-fuzzy'),
(1126846,'2015-02-19 16:37:38',450458,'/products'),
(1126847,'2015-02-19 16:37:48',450453,'/cart'),
(1126848,'2015-02-19 16:38:29',450457,'/the-original-mr-fuzzy'),
(1126849,'2015-02-19 16:38:37',450461,'/cart'),
(1126850,'2015-02-19 16:38:47',450464,'/lander-5'),
(1126851,'2015-02-19 16:39:19',450458,'/the-hudson-river-mini-bear'),
(1126852,'2015-02-19 16:39:23',450463,'/products'),
(1126853,'2015-02-19 16:39:34',450462,'/products'),
(1126854,'2015-02-19 16:39:57',450465,'/lander-5'),
(1126855,'2015-02-19 16:40:02',450466,'/lander-3'),
(1126856,'2015-02-19 16:40:29',450467,'/home'),
(1126857,'2015-02-19 16:40:34',450461,'/shipping'),
(1126858,'2015-02-19 16:40:51',450467,'/products'),
(1126859,'2015-02-19 16:41:10',450468,'/home'),
(1126860,'2015-02-19 16:41:32',450469,'/lander-5'),
(1126861,'2015-02-19 16:41:42',450464,'/products'),
(1126862,'2015-02-19 16:41:45',450461,'/billing-2'),
(1126863,'2015-02-19 16:41:52',450468,'/products'),
(1126864,'2015-02-19 16:42:31',450469,'/products'),
(1126865,'2015-02-19 16:42:32',450458,'/cart'),
(1126866,'2015-02-19 16:42:36',450464,'/the-original-mr-fuzzy'),
(1126867,'2015-02-19 16:43:07',450464,'/cart'),
(1126868,'2015-02-19 16:44:03',450462,'/the-original-mr-fuzzy'),
(1126869,'2015-02-19 16:44:08',450470,'/lander-3'),
(1126870,'2015-02-19 16:44:52',450467,'/the-birthday-sugar-panda'),
(1126871,'2015-02-19 16:44:53',450461,'/thank-you-for-your-order'),
(1126872,'2015-02-19 16:45:02',450466,'/products'),
(1126873,'2015-02-19 16:45:05',450458,'/shipping'),
(1126874,'2015-02-19 16:45:14',450471,'/lander-3'),
(1126875,'2015-02-19 16:45:15',450472,'/home'),
(1126876,'2015-02-19 16:45:18',450462,'/cart'),
(1126877,'2015-02-19 16:45:48',450468,'/the-original-mr-fuzzy'),
(1126878,'2015-02-19 16:45:51',450473,'/lander-5'),
(1126879,'2015-02-19 16:46:37',450474,'/home'),
(1126880,'2015-02-19 16:47:10',450458,'/billing-2'),
(1126881,'2015-02-19 16:47:12',450473,'/products'),
(1126882,'2015-02-19 16:47:14',450472,'/products'),
(1126883,'2015-02-19 16:47:33',450474,'/products'),
(1126884,'2015-02-19 16:47:33',450475,'/home'),
(1126885,'2015-02-19 16:47:54',450468,'/cart'),
(1126886,'2015-02-19 16:48:12',450470,'/products'),
(1126887,'2015-02-19 16:48:15',450476,'/lander-3'),
(1126888,'2015-02-19 16:48:40',450477,'/lander-5'),
(1126889,'2015-02-19 16:48:40',450478,'/home'),
(1126890,'2015-02-19 16:49:09',450479,'/home'),
(1126891,'2015-02-19 16:49:26',450458,'/thank-you-for-your-order'),
(1126892,'2015-02-19 16:49:47',450473,'/the-original-mr-fuzzy'),
(1126893,'2015-02-19 16:50:57',450473,'/cart'),
(1126894,'2015-02-19 16:51:08',450470,'/the-original-mr-fuzzy'),
(1126895,'2015-02-19 16:51:27',450477,'/products'),
(1126896,'2015-02-19 16:51:28',450474,'/the-original-mr-fuzzy'),
(1126897,'2015-02-19 16:51:39',450480,'/lander-3'),
(1126898,'2015-02-19 16:52:01',450476,'/products'),
(1126899,'2015-02-19 16:52:16',450481,'/lander-5'),
(1126900,'2015-02-19 16:52:51',450482,'/lander-5'),
(1126901,'2015-02-19 16:52:55',450483,'/lander-5'),
(1126902,'2015-02-19 16:53:04',450484,'/lander-3'),
(1126903,'2015-02-19 16:53:39',450482,'/products'),
(1126904,'2015-02-19 16:54:11',450477,'/the-original-mr-fuzzy'),
(1126905,'2015-02-19 16:54:18',450474,'/cart'),
(1126906,'2015-02-19 16:55:24',450480,'/products'),
(1126907,'2015-02-19 16:56:05',450474,'/shipping'),
(1126908,'2015-02-19 16:56:07',450485,'/lander-5'),
(1126909,'2015-02-19 16:56:43',450481,'/products'),
(1126910,'2015-02-19 16:56:50',450482,'/the-original-mr-fuzzy'),
(1126911,'2015-02-19 16:57:05',450480,'/the-birthday-sugar-panda'),
(1126912,'2015-02-19 16:57:06',450477,'/cart'),
(1126913,'2015-02-19 16:57:32',450486,'/home'),
(1126914,'2015-02-19 16:57:58',450487,'/lander-5'),
(1126915,'2015-02-19 16:58:46',450488,'/lander-5'),
(1126916,'2015-02-19 16:59:03',450489,'/home'),
(1126917,'2015-02-19 16:59:06',450480,'/cart'),
(1126918,'2015-02-19 16:59:50',450477,'/shipping'),
(1126919,'2015-02-19 16:59:51',450489,'/products'),
(1126920,'2015-02-19 17:00:29',450490,'/lander-5'),
(1126921,'2015-02-19 17:00:37',450491,'/lander-5'),
(1126922,'2015-02-19 17:00:44',450492,'/lander-5'),
(1126923,'2015-02-19 17:01:00',450488,'/products'),
(1126924,'2015-02-19 17:01:04',450481,'/the-original-mr-fuzzy'),
(1126925,'2015-02-19 17:01:05',450493,'/home'),
(1126926,'2015-02-19 17:01:12',450494,'/lander-5'),
(1126927,'2015-02-19 17:01:39',450495,'/home'),
(1126928,'2015-02-19 17:01:44',450492,'/products'),
(1126929,'2015-02-19 17:02:05',450477,'/billing-2'),
(1126930,'2015-02-19 17:02:27',450496,'/lander-3'),
(1126931,'2015-02-19 17:03:13',450489,'/the-original-mr-fuzzy'),
(1126932,'2015-02-19 17:03:38',450488,'/the-forever-love-bear'),
(1126933,'2015-02-19 17:03:56',450492,'/the-original-mr-fuzzy'),
(1126934,'2015-02-19 17:04:32',450488,'/cart'),
(1126935,'2015-02-19 17:04:42',450491,'/products'),
(1126936,'2015-02-19 17:04:56',450489,'/cart'),
(1126937,'2015-02-19 17:05:10',450477,'/thank-you-for-your-order'),
(1126938,'2015-02-19 17:05:19',450488,'/shipping'),
(1126939,'2015-02-19 17:05:31',450493,'/products'),
(1126940,'2015-02-19 17:05:53',450494,'/products'),
(1126941,'2015-02-19 17:06:18',450497,'/home'),
(1126942,'2015-02-19 17:06:26',450494,'/the-birthday-sugar-panda'),
(1126943,'2015-02-19 17:06:53',450488,'/billing-2'),
(1126944,'2015-02-19 17:06:56',450498,'/lander-5'),
(1126945,'2015-02-19 17:07:53',450493,'/the-original-mr-fuzzy'),
(1126946,'2015-02-19 17:08:14',450494,'/cart'),
(1126947,'2015-02-19 17:08:53',450499,'/lander-5'),
(1126948,'2015-02-19 17:08:55',450500,'/lander-5'),
(1126949,'2015-02-19 17:08:59',450491,'/the-original-mr-fuzzy'),
(1126950,'2015-02-19 17:10:46',450494,'/shipping'),
(1126951,'2015-02-19 17:11:26',450497,'/products'),
(1126952,'2015-02-19 17:11:50',450501,'/home'),
(1126953,'2015-02-19 17:12:08',450502,'/lander-5'),
(1126954,'2015-02-19 17:12:38',450503,'/lander-5'),
(1126955,'2015-02-19 17:13:02',450504,'/lander-5'),
(1126956,'2015-02-19 17:13:45',450505,'/lander-3'),
(1126957,'2015-02-19 17:14:58',450506,'/lander-3'),
(1126958,'2015-02-19 17:14:58',450507,'/lander-3'),
(1126959,'2015-02-19 17:15:15',450508,'/lander-3'),
(1126960,'2015-02-19 17:15:17',450509,'/lander-3'),
(1126961,'2015-02-19 17:15:32',450510,'/lander-5'),
(1126962,'2015-02-19 17:15:38',450497,'/the-original-mr-fuzzy'),
(1126963,'2015-02-19 17:16:08',450507,'/products'),
(1126964,'2015-02-19 17:16:28',450510,'/products'),
(1126965,'2015-02-19 17:16:43',450501,'/products'),
(1126966,'2015-02-19 17:17:21',450511,'/home'),
(1126967,'2015-02-19 17:17:29',450512,'/lander-3'),
(1126968,'2015-02-19 17:18:09',450501,'/the-forever-love-bear'),
(1126969,'2015-02-19 17:18:25',450504,'/products'),
(1126970,'2015-02-19 17:18:51',450510,'/the-original-mr-fuzzy'),
(1126971,'2015-02-19 17:19:02',450497,'/cart'),
(1126972,'2015-02-19 17:19:31',450505,'/products'),
(1126973,'2015-02-19 17:19:33',450511,'/products'),
(1126974,'2015-02-19 17:19:54',450512,'/products'),
(1126975,'2015-02-19 17:20:03',450506,'/products'),
(1126976,'2015-02-19 17:21:03',450511,'/the-original-mr-fuzzy'),
(1126977,'2015-02-19 17:21:22',450513,'/lander-5'),
(1126978,'2015-02-19 17:21:33',450504,'/the-original-mr-fuzzy'),
(1126979,'2015-02-19 17:21:50',450505,'/the-original-mr-fuzzy'),
(1126980,'2015-02-19 17:21:54',450497,'/shipping'),
(1126981,'2015-02-19 17:21:58',450506,'/the-birthday-sugar-panda'),
(1126982,'2015-02-19 17:22:04',450501,'/cart'),
(1126983,'2015-02-19 17:22:32',450514,'/home'),
(1126984,'2015-02-19 17:22:37',450497,'/billing-2'),
(1126985,'2015-02-19 17:22:48',450510,'/cart'),
(1126986,'2015-02-19 17:23:09',450511,'/cart'),
(1126987,'2015-02-19 17:23:28',450505,'/cart'),
(1126988,'2015-02-19 17:23:41',450515,'/home'),
(1126989,'2015-02-19 17:24:15',450516,'/home'),
(1126990,'2015-02-19 17:24:26',450512,'/the-original-mr-fuzzy'),
(1126991,'2015-02-19 17:24:52',450501,'/shipping'),
(1126992,'2015-02-19 17:25:17',450506,'/cart'),
(1126993,'2015-02-19 17:25:21',450511,'/shipping'),
(1126994,'2015-02-19 17:25:38',450517,'/lander-5'),
(1126995,'2015-02-19 17:25:47',450518,'/lander-5'),
(1126996,'2015-02-19 17:25:54',450516,'/products'),
(1126997,'2015-02-19 17:25:54',450519,'/lander-5'),
(1126998,'2015-02-19 17:26:21',450501,'/billing-2'),
(1126999,'2015-02-19 17:26:21',450512,'/cart'),
(1127000,'2015-02-19 17:26:32',450516,'/the-original-mr-fuzzy'),
(1127001,'2015-02-19 17:26:45',450506,'/shipping'),
(1127002,'2015-02-19 17:27:00',450513,'/products'),
(1127003,'2015-02-19 17:27:01',450520,'/home'),
(1127004,'2015-02-19 17:27:08',450516,'/cart'),
(1127005,'2015-02-19 17:27:40',450518,'/products'),
(1127006,'2015-02-19 17:28:45',450506,'/billing-2'),
(1127007,'2015-02-19 17:30:04',450517,'/products'),
(1127008,'2015-02-19 17:31:40',450513,'/the-original-mr-fuzzy'),
(1127009,'2015-02-19 17:31:50',450501,'/thank-you-for-your-order'),
(1127010,'2015-02-19 17:32:04',450518,'/the-original-mr-fuzzy'),
(1127011,'2015-02-19 17:32:16',450517,'/the-birthday-sugar-panda'),
(1127012,'2015-02-19 17:32:29',450521,'/home'),
(1127013,'2015-02-19 17:34:16',450522,'/lander-3'),
(1127014,'2015-02-19 17:34:29',450513,'/cart'),
(1127015,'2015-02-19 17:35:33',450523,'/lander-5'),
(1127016,'2015-02-19 17:36:14',450524,'/home'),
(1127017,'2015-02-19 17:36:49',450525,'/lander-5'),
(1127018,'2015-02-19 17:36:58',450524,'/products'),
(1127019,'2015-02-19 17:37:10',450513,'/shipping'),
(1127020,'2015-02-19 17:37:13',450521,'/products'),
(1127021,'2015-02-19 17:38:05',450526,'/lander-3'),
(1127022,'2015-02-19 17:38:44',450524,'/the-forever-love-bear'),
(1127023,'2015-02-19 17:38:45',450527,'/home'),
(1127024,'2015-02-19 17:38:57',450528,'/lander-3'),
(1127025,'2015-02-19 17:39:10',450521,'/the-original-mr-fuzzy'),
(1127026,'2015-02-19 17:39:29',450513,'/billing-2'),
(1127027,'2015-02-19 17:39:33',450529,'/home'),
(1127028,'2015-02-19 17:39:49',450522,'/products'),
(1127029,'2015-02-19 17:39:50',450525,'/products'),
(1127030,'2015-02-19 17:40:29',450522,'/the-birthday-sugar-panda'),
(1127031,'2015-02-19 17:40:46',450523,'/products'),
(1127032,'2015-02-19 17:41:01',450530,'/home'),
(1127033,'2015-02-19 17:41:26',450513,'/thank-you-for-your-order'),
(1127034,'2015-02-19 17:42:03',450531,'/home'),
(1127035,'2015-02-19 17:42:27',450523,'/the-forever-love-bear'),
(1127036,'2015-02-19 17:42:41',450531,'/products'),
(1127037,'2015-02-19 17:43:12',450532,'/lander-3'),
(1127038,'2015-02-19 17:43:20',450525,'/the-original-mr-fuzzy'),
(1127039,'2015-02-19 17:43:27',450533,'/lander-5'),
(1127040,'2015-02-19 17:43:46',450526,'/products'),
(1127041,'2015-02-19 17:43:58',450529,'/products'),
(1127042,'2015-02-19 17:44:10',450531,'/the-original-mr-fuzzy'),
(1127043,'2015-02-19 17:44:31',450532,'/products'),
(1127044,'2015-02-19 17:44:45',450530,'/products'),
(1127045,'2015-02-19 17:44:46',450528,'/products'),
(1127046,'2015-02-19 17:45:02',450534,'/lander-5'),
(1127047,'2015-02-19 17:45:07',450533,'/products'),
(1127048,'2015-02-19 17:45:12',450530,'/the-original-mr-fuzzy'),
(1127049,'2015-02-19 17:45:55',450532,'/the-birthday-sugar-panda'),
(1127050,'2015-02-19 17:46:36',450530,'/cart'),
(1127051,'2015-02-19 17:46:53',450526,'/the-original-mr-fuzzy'),
(1127052,'2015-02-19 17:47:26',450533,'/the-original-mr-fuzzy'),
(1127053,'2015-02-19 17:47:53',450534,'/products'),
(1127054,'2015-02-19 17:48:13',450535,'/home'),
(1127055,'2015-02-19 17:48:20',450526,'/cart'),
(1127056,'2015-02-19 17:49:10',450536,'/lander-5'),
(1127057,'2015-02-19 17:49:28',450530,'/shipping'),
(1127058,'2015-02-19 17:49:51',450537,'/lander-5'),
(1127059,'2015-02-19 17:49:59',450538,'/home'),
(1127060,'2015-02-19 17:50:09',450539,'/lander-5'),
(1127061,'2015-02-19 17:50:35',450534,'/the-original-mr-fuzzy'),
(1127062,'2015-02-19 17:51:09',450540,'/home'),
(1127063,'2015-02-19 17:51:16',450535,'/products'),
(1127064,'2015-02-19 17:51:47',450530,'/billing-2'),
(1127065,'2015-02-19 17:52:34',450540,'/products'),
(1127066,'2015-02-19 17:53:09',450535,'/the-original-mr-fuzzy'),
(1127067,'2015-02-19 17:53:39',450540,'/the-forever-love-bear'),
(1127068,'2015-02-19 17:54:59',450530,'/thank-you-for-your-order'),
(1127069,'2015-02-19 17:55:45',450541,'/home'),
(1127070,'2015-02-19 17:57:30',450542,'/lander-3'),
(1127071,'2015-02-19 17:57:35',450543,'/home'),
(1127072,'2015-02-19 17:58:01',450544,'/lander-3'),
(1127073,'2015-02-19 17:58:11',450542,'/products'),
(1127074,'2015-02-19 17:58:21',450545,'/home'),
(1127075,'2015-02-19 17:59:09',450546,'/lander-3'),
(1127076,'2015-02-19 18:00:00',450543,'/products'),
(1127077,'2015-02-19 18:00:59',450541,'/products'),
(1127078,'2015-02-19 18:00:59',450545,'/products'),
(1127079,'2015-02-19 18:01:00',450547,'/lander-5'),
(1127080,'2015-02-19 18:01:07',450542,'/the-forever-love-bear'),
(1127081,'2015-02-19 18:01:22',450548,'/lander-5'),
(1127082,'2015-02-19 18:01:55',450549,'/home'),
(1127083,'2015-02-19 18:02:08',450544,'/products'),
(1127084,'2015-02-19 18:02:32',450548,'/products'),
(1127085,'2015-02-19 18:02:34',450543,'/the-original-mr-fuzzy'),
(1127086,'2015-02-19 18:02:53',450550,'/lander-5'),
(1127087,'2015-02-19 18:03:20',450542,'/cart'),
(1127088,'2015-02-19 18:03:21',450545,'/the-hudson-river-mini-bear'),
(1127089,'2015-02-19 18:04:22',450551,'/lander-5'),
(1127090,'2015-02-19 18:04:28',450549,'/products'),
(1127091,'2015-02-19 18:04:32',450548,'/the-birthday-sugar-panda'),
(1127092,'2015-02-19 18:04:55',450541,'/the-original-mr-fuzzy'),
(1127093,'2015-02-19 18:05:05',450549,'/the-original-mr-fuzzy'),
(1127094,'2015-02-19 18:05:43',450542,'/shipping'),
(1127095,'2015-02-19 18:05:47',450547,'/products'),
(1127096,'2015-02-19 18:05:58',450544,'/the-original-mr-fuzzy'),
(1127097,'2015-02-19 18:06:23',450552,'/home'),
(1127098,'2015-02-19 18:07:08',450542,'/billing-2'),
(1127099,'2015-02-19 18:07:23',450550,'/products'),
(1127100,'2015-02-19 18:07:48',450553,'/lander-3'),
(1127101,'2015-02-19 18:08:16',450554,'/home'),
(1127102,'2015-02-19 18:08:36',450550,'/the-original-mr-fuzzy'),
(1127103,'2015-02-19 18:08:46',450544,'/cart'),
(1127104,'2015-02-19 18:09:47',450555,'/lander-5'),
(1127105,'2015-02-19 18:09:59',450556,'/home'),
(1127106,'2015-02-19 18:10:18',450547,'/the-original-mr-fuzzy'),
(1127107,'2015-02-19 18:10:20',450552,'/products'),
(1127108,'2015-02-19 18:10:23',450557,'/home'),
(1127109,'2015-02-19 18:10:37',450554,'/products'),
(1127110,'2015-02-19 18:11:11',450558,'/lander-5'),
(1127111,'2015-02-19 18:11:16',450556,'/products'),
(1127112,'2015-02-19 18:11:29',450542,'/thank-you-for-your-order'),
(1127113,'2015-02-19 18:11:29',450557,'/products'),
(1127114,'2015-02-19 18:11:44',450544,'/shipping'),
(1127115,'2015-02-19 18:12:36',450550,'/cart'),
(1127116,'2015-02-19 18:13:11',450557,'/the-birthday-sugar-panda'),
(1127117,'2015-02-19 18:13:16',450555,'/products'),
(1127118,'2015-02-19 18:13:23',450556,'/the-original-mr-fuzzy'),
(1127119,'2015-02-19 18:13:36',450547,'/cart'),
(1127120,'2015-02-19 18:13:37',450559,'/lander-5'),
(1127121,'2015-02-19 18:14:20',450552,'/the-original-mr-fuzzy'),
(1127122,'2015-02-19 18:14:26',450544,'/billing-2'),
(1127123,'2015-02-19 18:14:30',450560,'/lander-5'),
(1127124,'2015-02-19 18:14:49',450561,'/lander-5'),
(1127125,'2015-02-19 18:15:00',450562,'/home'),
(1127126,'2015-02-19 18:15:35',450544,'/thank-you-for-your-order'),
(1127127,'2015-02-19 18:15:41',450563,'/lander-3'),
(1127128,'2015-02-19 18:15:42',450564,'/lander-5'),
(1127129,'2015-02-19 18:15:43',450565,'/lander-5'),
(1127130,'2015-02-19 18:16:00',450566,'/home'),
(1127131,'2015-02-19 18:16:09',450555,'/the-original-mr-fuzzy'),
(1127132,'2015-02-19 18:16:21',450550,'/shipping'),
(1127133,'2015-02-19 18:16:31',450561,'/products'),
(1127134,'2015-02-19 18:16:37',450560,'/products'),
(1127135,'2015-02-19 18:17:42',450567,'/lander-3'),
(1127136,'2015-02-19 18:17:52',450561,'/the-original-mr-fuzzy'),
(1127137,'2015-02-19 18:18:03',450559,'/products'),
(1127138,'2015-02-19 18:18:16',450568,'/home'),
(1127139,'2015-02-19 18:19:28',450550,'/billing-2'),
(1127140,'2015-02-19 18:19:52',450569,'/home'),
(1127141,'2015-02-19 18:19:56',450559,'/the-birthday-sugar-panda'),
(1127142,'2015-02-19 18:20:25',450570,'/home'),
(1127143,'2015-02-19 18:20:43',450560,'/the-original-mr-fuzzy'),
(1127144,'2015-02-19 18:20:49',450568,'/products'),
(1127145,'2015-02-19 18:20:51',450569,'/products'),
(1127146,'2015-02-19 18:21:05',450571,'/home'),
(1127147,'2015-02-19 18:21:06',450568,'/the-original-mr-fuzzy'),
(1127148,'2015-02-19 18:21:11',450561,'/cart'),
(1127149,'2015-02-19 18:21:16',450564,'/products'),
(1127150,'2015-02-19 18:21:51',450567,'/products'),
(1127151,'2015-02-19 18:22:04',450550,'/thank-you-for-your-order'),
(1127152,'2015-02-19 18:22:21',450559,'/cart'),
(1127153,'2015-02-19 18:22:47',450572,'/lander-3'),
(1127154,'2015-02-19 18:23:33',450561,'/shipping'),
(1127155,'2015-02-19 18:23:46',450567,'/the-original-mr-fuzzy'),
(1127156,'2015-02-19 18:24:16',450564,'/the-original-mr-fuzzy'),
(1127157,'2015-02-19 18:24:36',450570,'/products'),
(1127158,'2015-02-19 18:24:50',450561,'/billing-2'),
(1127159,'2015-02-19 18:25:07',450569,'/the-original-mr-fuzzy'),
(1127160,'2015-02-19 18:25:26',450573,'/home'),
(1127161,'2015-02-19 18:26:43',450569,'/cart'),
(1127162,'2015-02-19 18:26:50',450574,'/home'),
(1127163,'2015-02-19 18:27:06',450575,'/lander-5'),
(1127164,'2015-02-19 18:27:10',450570,'/the-original-mr-fuzzy'),
(1127165,'2015-02-19 18:27:26',450576,'/home'),
(1127166,'2015-02-19 18:28:08',450573,'/products'),
(1127167,'2015-02-19 18:28:11',450577,'/lander-3'),
(1127168,'2015-02-19 18:28:55',450578,'/lander-3'),
(1127169,'2015-02-19 18:29:16',450579,'/home'),
(1127170,'2015-02-19 18:30:35',450569,'/shipping'),
(1127171,'2015-02-19 18:30:36',450580,'/lander-5'),
(1127172,'2015-02-19 18:30:37',450581,'/lander-5'),
(1127173,'2015-02-19 18:30:56',450582,'/home'),
(1127174,'2015-02-19 18:31:10',450576,'/products'),
(1127175,'2015-02-19 18:31:48',450579,'/products'),
(1127176,'2015-02-19 18:32:19',450573,'/the-original-mr-fuzzy'),
(1127177,'2015-02-19 18:33:09',450569,'/billing-2'),
(1127178,'2015-02-19 18:33:29',450581,'/products'),
(1127179,'2015-02-19 18:34:23',450581,'/the-original-mr-fuzzy'),
(1127180,'2015-02-19 18:34:51',450583,'/lander-5'),
(1127181,'2015-02-19 18:35:20',450576,'/the-birthday-sugar-panda'),
(1127182,'2015-02-19 18:35:25',450579,'/the-birthday-sugar-panda'),
(1127183,'2015-02-19 18:36:03',450584,'/lander-5'),
(1127184,'2015-02-19 18:36:26',450581,'/cart'),
(1127185,'2015-02-19 18:36:38',450576,'/cart'),
(1127186,'2015-02-19 18:36:38',450584,'/products'),
(1127187,'2015-02-19 18:36:40',450585,'/lander-5'),
(1127188,'2015-02-19 18:36:40',450586,'/lander-5'),
(1127189,'2015-02-19 18:36:41',450579,'/cart'),
(1127190,'2015-02-19 18:37:25',450579,'/shipping'),
(1127191,'2015-02-19 18:37:44',450576,'/shipping'),
(1127192,'2015-02-19 18:37:47',450587,'/lander-5'),
(1127193,'2015-02-19 18:38:19',450588,'/lander-5'),
(1127194,'2015-02-19 18:38:55',450583,'/products'),
(1127195,'2015-02-19 18:38:55',450589,'/home'),
(1127196,'2015-02-19 18:39:05',450586,'/products'),
(1127197,'2015-02-19 18:39:47',450588,'/products'),
(1127198,'2015-02-19 18:40:31',450590,'/lander-5'),
(1127199,'2015-02-19 18:40:56',450591,'/lander-5'),
(1127200,'2015-02-19 18:41:11',450583,'/the-original-mr-fuzzy'),
(1127201,'2015-02-19 18:41:29',450592,'/home'),
(1127202,'2015-02-19 18:41:45',450585,'/products'),
(1127203,'2015-02-19 18:42:00',450593,'/home'),
(1127204,'2015-02-19 18:43:01',450594,'/lander-3'),
(1127205,'2015-02-19 18:43:02',450588,'/the-original-mr-fuzzy'),
(1127206,'2015-02-19 18:43:03',450586,'/the-original-mr-fuzzy'),
(1127207,'2015-02-19 18:43:21',450595,'/home'),
(1127208,'2015-02-19 18:43:35',450593,'/products'),
(1127209,'2015-02-19 18:43:41',450596,'/home'),
(1127210,'2015-02-19 18:44:26',450590,'/products'),
(1127211,'2015-02-19 18:44:29',450589,'/products'),
(1127212,'2015-02-19 18:44:41',450586,'/cart'),
(1127213,'2015-02-19 18:44:46',450597,'/home'),
(1127214,'2015-02-19 18:45:14',450595,'/products'),
(1127215,'2015-02-19 18:45:36',450595,'/the-original-mr-fuzzy'),
(1127216,'2015-02-19 18:45:43',450585,'/the-birthday-sugar-panda'),
(1127217,'2015-02-19 18:46:07',450597,'/products'),
(1127218,'2015-02-19 18:46:43',450591,'/products'),
(1127219,'2015-02-19 18:47:59',450593,'/the-original-mr-fuzzy'),
(1127220,'2015-02-19 18:48:05',450585,'/cart'),
(1127221,'2015-02-19 18:48:17',450586,'/shipping'),
(1127222,'2015-02-19 18:48:20',450591,'/the-original-mr-fuzzy'),
(1127223,'2015-02-19 18:48:28',450594,'/products'),
(1127224,'2015-02-19 18:48:31',450590,'/the-original-mr-fuzzy'),
(1127225,'2015-02-19 18:48:41',450598,'/home'),
(1127226,'2015-02-19 18:49:05',450596,'/products'),
(1127227,'2015-02-19 18:49:07',450599,'/home'),
(1127228,'2015-02-19 18:49:11',450590,'/cart'),
(1127229,'2015-02-19 18:49:12',450600,'/lander-5'),
(1127230,'2015-02-19 18:49:19',450601,'/lander-5'),
(1127231,'2015-02-19 18:49:59',450591,'/cart'),
(1127232,'2015-02-19 18:50:00',450602,'/lander-3'),
(1127233,'2015-02-19 18:50:08',450593,'/cart'),
(1127234,'2015-02-19 18:50:18',450598,'/products'),
(1127235,'2015-02-19 18:50:20',450590,'/shipping'),
(1127236,'2015-02-19 18:50:44',450603,'/home'),
(1127237,'2015-02-19 18:50:47',450604,'/lander-5'),
(1127238,'2015-02-19 18:50:52',450605,'/lander-5'),
(1127239,'2015-02-19 18:51:14',450601,'/products'),
(1127240,'2015-02-19 18:51:33',450605,'/products'),
(1127241,'2015-02-19 18:51:34',450600,'/products'),
(1127242,'2015-02-19 18:51:48',450591,'/shipping'),
(1127243,'2015-02-19 18:51:49',450593,'/shipping'),
(1127244,'2015-02-19 18:51:56',450599,'/products'),
(1127245,'2015-02-19 18:52:07',450594,'/the-forever-love-bear'),
(1127246,'2015-02-19 18:52:17',450605,'/the-original-mr-fuzzy'),
(1127247,'2015-02-19 18:52:30',450606,'/home'),
(1127248,'2015-02-19 18:53:28',450607,'/lander-5'),
(1127249,'2015-02-19 18:54:15',450603,'/products'),
(1127250,'2015-02-19 18:54:29',450608,'/lander-5'),
(1127251,'2015-02-19 18:54:35',450603,'/the-original-mr-fuzzy'),
(1127252,'2015-02-19 18:54:38',450593,'/billing-2'),
(1127253,'2015-02-19 18:54:40',450606,'/products'),
(1127254,'2015-02-19 18:55:06',450601,'/the-birthday-sugar-panda'),
(1127255,'2015-02-19 18:55:35',450604,'/products'),
(1127256,'2015-02-19 18:55:35',450609,'/home'),
(1127257,'2015-02-19 18:55:35',450610,'/lander-5'),
(1127258,'2015-02-19 18:55:54',450605,'/cart'),
(1127259,'2015-02-19 18:56:20',450603,'/cart'),
(1127260,'2015-02-19 18:56:44',450611,'/lander-3'),
(1127261,'2015-02-19 18:56:58',450612,'/lander-5'),
(1127262,'2015-02-19 18:57:48',450606,'/the-original-mr-fuzzy'),
(1127263,'2015-02-19 18:58:02',450607,'/products'),
(1127264,'2015-02-19 18:58:27',450593,'/thank-you-for-your-order'),
(1127265,'2015-02-19 18:58:38',450604,'/the-original-mr-fuzzy'),
(1127266,'2015-02-19 18:59:47',450613,'/lander-5'),
(1127267,'2015-02-19 19:00:29',450604,'/cart'),
(1127268,'2015-02-19 19:01:24',450610,'/products'),
(1127269,'2015-02-19 19:02:21',450614,'/home'),
(1127270,'2015-02-19 19:02:25',450607,'/the-original-mr-fuzzy'),
(1127271,'2015-02-19 19:02:47',450613,'/products'),
(1127272,'2015-02-19 19:03:06',450604,'/shipping'),
(1127273,'2015-02-19 19:04:51',450610,'/the-forever-love-bear'),
(1127274,'2015-02-19 19:05:55',450615,'/lander-5'),
(1127275,'2015-02-19 19:06:00',450610,'/cart'),
(1127276,'2015-02-19 19:06:13',450604,'/billing-2'),
(1127277,'2015-02-19 19:07:12',450616,'/lander-5'),
(1127278,'2015-02-19 19:07:14',450617,'/lander-3'),
(1127279,'2015-02-19 19:07:19',450614,'/products'),
(1127280,'2015-02-19 19:08:04',450615,'/products'),
(1127281,'2015-02-19 19:08:39',450618,'/lander-3'),
(1127282,'2015-02-19 19:10:43',450619,'/lander-5'),
(1127283,'2015-02-19 19:11:10',450614,'/the-original-mr-fuzzy'),
(1127284,'2015-02-19 19:11:43',450604,'/thank-you-for-your-order'),
(1127285,'2015-02-19 19:12:16',450615,'/the-original-mr-fuzzy'),
(1127286,'2015-02-19 19:12:21',450620,'/home'),
(1127287,'2015-02-19 19:13:14',450621,'/lander-5'),
(1127288,'2015-02-19 19:14:16',450619,'/products'),
(1127289,'2015-02-19 19:16:44',450622,'/lander-5'),
(1127290,'2015-02-19 19:16:52',450623,'/lander-5'),
(1127291,'2015-02-19 19:17:18',450624,'/lander-5'),
(1127292,'2015-02-19 19:17:56',450625,'/home'),
(1127293,'2015-02-19 19:18:13',450621,'/products'),
(1127294,'2015-02-19 19:18:38',450621,'/the-original-mr-fuzzy'),
(1127295,'2015-02-19 19:19:28',450623,'/products'),
(1127296,'2015-02-19 19:20:19',450625,'/products'),
(1127297,'2015-02-19 19:20:26',450621,'/cart'),
(1127298,'2015-02-19 19:20:28',450626,'/lander-5'),
(1127299,'2015-02-19 19:21:55',450623,'/the-original-mr-fuzzy'),
(1127300,'2015-02-19 19:23:22',450623,'/cart'),
(1127301,'2015-02-19 19:23:57',450623,'/shipping'),
(1127302,'2015-02-19 19:24:13',450627,'/home'),
(1127303,'2015-02-19 19:24:48',450628,'/lander-3'),
(1127304,'2015-02-19 19:24:56',450623,'/billing-2'),
(1127305,'2015-02-19 19:26:09',450629,'/lander-3'),
(1127306,'2015-02-19 19:27:00',450628,'/products'),
(1127307,'2015-02-19 19:28:55',450628,'/the-original-mr-fuzzy'),
(1127308,'2015-02-19 19:29:31',450630,'/home'),
(1127309,'2015-02-19 19:29:46',450631,'/lander-5'),
(1127310,'2015-02-19 19:29:49',450632,'/home'),
(1127311,'2015-02-19 19:30:00',450623,'/thank-you-for-your-order'),
(1127312,'2015-02-19 19:31:22',450630,'/products'),
(1127313,'2015-02-19 19:32:33',450633,'/home'),
(1127314,'2015-02-19 19:33:06',450634,'/lander-5'),
(1127315,'2015-02-19 19:33:20',450630,'/the-original-mr-fuzzy'),
(1127316,'2015-02-19 19:34:37',450634,'/products'),
(1127317,'2015-02-19 19:34:48',450630,'/cart'),
(1127318,'2015-02-19 19:34:59',450635,'/home'),
(1127319,'2015-02-19 19:35:47',450633,'/products'),
(1127320,'2015-02-19 19:36:00',450636,'/lander-5'),
(1127321,'2015-02-19 19:36:41',450630,'/shipping'),
(1127322,'2015-02-19 19:37:11',450637,'/lander-5'),
(1127323,'2015-02-19 19:37:45',450630,'/billing-2'),
(1127324,'2015-02-19 19:38:17',450638,'/lander-5'),
(1127325,'2015-02-19 19:38:48',450634,'/the-original-mr-fuzzy'),
(1127326,'2015-02-19 19:39:26',450634,'/cart'),
(1127327,'2015-02-19 19:39:37',450633,'/the-original-mr-fuzzy'),
(1127328,'2015-02-19 19:39:58',450638,'/products'),
(1127329,'2015-02-19 19:40:51',450630,'/thank-you-for-your-order'),
(1127330,'2015-02-19 19:41:00',450639,'/lander-3'),
(1127331,'2015-02-19 19:41:01',450637,'/products'),
(1127332,'2015-02-19 19:42:10',450633,'/cart'),
(1127333,'2015-02-19 19:42:12',450640,'/lander-5'),
(1127334,'2015-02-19 19:43:10',450641,'/lander-5'),
(1127335,'2015-02-19 19:43:11',450634,'/shipping'),
(1127336,'2015-02-19 19:45:02',450641,'/products'),
(1127337,'2015-02-19 19:45:15',450634,'/billing-2'),
(1127338,'2015-02-19 19:45:17',450642,'/lander-3'),
(1127339,'2015-02-19 19:45:55',450643,'/home'),
(1127340,'2015-02-19 19:46:07',450644,'/lander-5'),
(1127341,'2015-02-19 19:46:40',450645,'/lander-5'),
(1127342,'2015-02-19 19:46:59',450640,'/products'),
(1127343,'2015-02-19 19:47:06',450644,'/products'),
(1127344,'2015-02-19 19:47:11',450641,'/the-original-mr-fuzzy'),
(1127345,'2015-02-19 19:47:19',450640,'/the-original-mr-fuzzy'),
(1127346,'2015-02-19 19:47:26',450646,'/lander-5'),
(1127347,'2015-02-19 19:47:46',450644,'/the-original-mr-fuzzy'),
(1127348,'2015-02-19 19:47:52',450646,'/products'),
(1127349,'2015-02-19 19:48:38',450647,'/lander-5'),
(1127350,'2015-02-19 19:49:27',450641,'/cart'),
(1127351,'2015-02-19 19:49:41',450640,'/cart'),
(1127352,'2015-02-19 19:51:28',450641,'/shipping'),
(1127353,'2015-02-19 19:51:33',450644,'/cart'),
(1127354,'2015-02-19 19:51:46',450648,'/lander-5'),
(1127355,'2015-02-19 19:52:07',450648,'/products'),
(1127356,'2015-02-19 19:52:23',450641,'/billing-2'),
(1127357,'2015-02-19 19:52:23',450647,'/products'),
(1127358,'2015-02-19 19:53:26',450647,'/the-original-mr-fuzzy'),
(1127359,'2015-02-19 19:53:32',450649,'/lander-3'),
(1127360,'2015-02-19 19:54:12',450647,'/cart'),
(1127361,'2015-02-19 19:54:13',450650,'/lander-5'),
(1127362,'2015-02-19 19:54:49',450651,'/lander-5'),
(1127363,'2015-02-19 19:55:05',450648,'/the-original-mr-fuzzy'),
(1127364,'2015-02-19 19:55:19',450652,'/home'),
(1127365,'2015-02-19 19:56:16',450647,'/shipping'),
(1127366,'2015-02-19 19:57:16',450647,'/billing-2'),
(1127367,'2015-02-19 19:57:19',450641,'/thank-you-for-your-order'),
(1127368,'2015-02-19 19:57:38',450653,'/lander-3'),
(1127369,'2015-02-19 19:57:45',450654,'/lander-3'),
(1127370,'2015-02-19 19:58:05',450655,'/home'),
(1127371,'2015-02-19 19:58:06',450648,'/cart'),
(1127372,'2015-02-19 19:58:30',450648,'/shipping'),
(1127373,'2015-02-19 19:58:54',450649,'/products'),
(1127374,'2015-02-19 19:59:29',450655,'/products'),
(1127375,'2015-02-19 20:00:04',450652,'/products'),
(1127376,'2015-02-19 20:00:26',450648,'/billing-2'),
(1127377,'2015-02-19 20:01:31',450649,'/the-original-mr-fuzzy'),
(1127378,'2015-02-19 20:02:13',450655,'/the-original-mr-fuzzy'),
(1127379,'2015-02-19 20:03:45',450656,'/lander-5'),
(1127380,'2015-02-19 20:04:00',450652,'/the-original-mr-fuzzy'),
(1127381,'2015-02-19 20:07:31',450657,'/lander-5'),
(1127382,'2015-02-19 20:07:43',450658,'/lander-3'),
(1127383,'2015-02-19 20:07:51',450656,'/products'),
(1127384,'2015-02-19 20:08:55',450659,'/home'),
(1127385,'2015-02-19 20:09:56',450660,'/lander-5'),
(1127386,'2015-02-19 20:11:41',450659,'/products'),
(1127387,'2015-02-19 20:12:01',450657,'/products'),
(1127388,'2015-02-19 20:13:36',450657,'/the-original-mr-fuzzy'),
(1127389,'2015-02-19 20:14:27',450661,'/home'),
(1127390,'2015-02-19 20:14:34',450660,'/products'),
(1127391,'2015-02-19 20:15:02',450657,'/cart'),
(1127392,'2015-02-19 20:15:36',450659,'/the-original-mr-fuzzy'),
(1127393,'2015-02-19 20:15:54',450660,'/the-original-mr-fuzzy'),
(1127394,'2015-02-19 20:16:39',450662,'/lander-5'),
(1127395,'2015-02-19 20:17:13',450660,'/cart'),
(1127396,'2015-02-19 20:17:35',450663,'/home'),
(1127397,'2015-02-19 20:17:38',450657,'/shipping'),
(1127398,'2015-02-19 20:17:41',450661,'/products'),
(1127399,'2015-02-19 20:17:55',450662,'/products'),
(1127400,'2015-02-19 20:17:57',450660,'/shipping'),
(1127401,'2015-02-19 20:18:08',450657,'/billing-2'),
(1127402,'2015-02-19 20:20:08',450660,'/billing-2'),
(1127403,'2015-02-19 20:21:23',450662,'/the-original-mr-fuzzy'),
(1127404,'2015-02-19 20:21:29',450660,'/thank-you-for-your-order'),
(1127405,'2015-02-19 20:21:37',450663,'/products'),
(1127406,'2015-02-19 20:22:31',450657,'/thank-you-for-your-order'),
(1127407,'2015-02-19 20:23:16',450662,'/cart'),
(1127408,'2015-02-19 20:25:51',450664,'/home'),
(1127409,'2015-02-19 20:25:54',450663,'/the-birthday-sugar-panda'),
(1127410,'2015-02-19 20:26:00',450662,'/shipping'),
(1127411,'2015-02-19 20:26:20',450664,'/products'),
(1127412,'2015-02-19 20:26:22',450662,'/billing-2'),
(1127413,'2015-02-19 20:28:17',450664,'/the-birthday-sugar-panda'),
(1127414,'2015-02-19 20:28:49',450665,'/lander-5'),
(1127415,'2015-02-19 20:29:52',450662,'/thank-you-for-your-order'),
(1127416,'2015-02-19 20:30:00',450666,'/home'),
(1127417,'2015-02-19 20:31:12',450665,'/products'),
(1127418,'2015-02-19 20:32:14',450665,'/the-forever-love-bear'),
(1127419,'2015-02-19 20:33:03',450667,'/home'),
(1127420,'2015-02-19 20:34:13',450668,'/lander-5'),
(1127421,'2015-02-19 20:34:30',450669,'/lander-5'),
(1127422,'2015-02-19 20:35:05',450666,'/products'),
(1127423,'2015-02-19 20:35:19',450670,'/home'),
(1127424,'2015-02-19 20:36:44',450671,'/lander-5'),
(1127425,'2015-02-19 20:38:12',450667,'/products'),
(1127426,'2015-02-19 20:38:34',450668,'/products'),
(1127427,'2015-02-19 20:38:47',450672,'/lander-5'),
(1127428,'2015-02-19 20:39:21',450668,'/the-forever-love-bear'),
(1127429,'2015-02-19 20:40:19',450669,'/products'),
(1127430,'2015-02-19 20:40:51',450670,'/products'),
(1127431,'2015-02-19 20:41:40',450667,'/the-forever-love-bear'),
(1127432,'2015-02-19 20:41:47',450672,'/products'),
(1127433,'2015-02-19 20:42:22',450673,'/home'),
(1127434,'2015-02-19 20:42:24',450669,'/the-original-mr-fuzzy'),
(1127435,'2015-02-19 20:43:05',450667,'/cart'),
(1127436,'2015-02-19 20:45:13',450672,'/the-original-mr-fuzzy'),
(1127437,'2015-02-19 20:45:24',450674,'/home'),
(1127438,'2015-02-19 20:45:44',450675,'/home'),
(1127439,'2015-02-19 20:46:05',450674,'/products'),
(1127440,'2015-02-19 20:46:09',450676,'/lander-3'),
(1127441,'2015-02-19 20:46:20',450673,'/products'),
(1127442,'2015-02-19 20:47:53',450674,'/the-original-mr-fuzzy'),
(1127443,'2015-02-19 20:47:56',450677,'/lander-5'),
(1127444,'2015-02-19 20:49:06',450678,'/lander-3'),
(1127445,'2015-02-19 20:49:11',450679,'/lander-5'),
(1127446,'2015-02-19 20:50:22',450680,'/home'),
(1127447,'2015-02-19 20:50:53',450681,'/home'),
(1127448,'2015-02-19 20:51:05',450676,'/products'),
(1127449,'2015-02-19 20:51:05',450677,'/products'),
(1127450,'2015-02-19 20:51:40',450682,'/lander-3'),
(1127451,'2015-02-19 20:52:29',450683,'/home'),
(1127452,'2015-02-19 20:53:02',450684,'/lander-5'),
(1127453,'2015-02-19 20:53:57',450677,'/the-original-mr-fuzzy'),
(1127454,'2015-02-19 20:53:57',450678,'/products'),
(1127455,'2015-02-19 20:54:59',450685,'/home'),
(1127456,'2015-02-19 20:56:15',450683,'/products'),
(1127457,'2015-02-19 20:58:13',450678,'/the-original-mr-fuzzy'),
(1127458,'2015-02-19 20:59:48',450685,'/products'),
(1127459,'2015-02-19 20:59:53',450683,'/the-original-mr-fuzzy'),
(1127460,'2015-02-19 21:00:33',450685,'/the-hudson-river-mini-bear'),
(1127461,'2015-02-19 21:01:19',450686,'/lander-5'),
(1127462,'2015-02-19 21:01:32',450685,'/cart'),
(1127463,'2015-02-19 21:03:08',450686,'/products'),
(1127464,'2015-02-19 21:03:29',450687,'/home'),
(1127465,'2015-02-19 21:04:22',450688,'/home'),
(1127466,'2015-02-19 21:04:28',450689,'/lander-5'),
(1127467,'2015-02-19 21:04:31',450686,'/the-forever-love-bear'),
(1127468,'2015-02-19 21:05:05',450690,'/lander-5'),
(1127469,'2015-02-19 21:05:55',450691,'/lander-5'),
(1127470,'2015-02-19 21:08:12',450687,'/products'),
(1127471,'2015-02-19 21:08:22',450688,'/products'),
(1127472,'2015-02-19 21:09:00',450691,'/products'),
(1127473,'2015-02-19 21:10:12',450689,'/products'),
(1127474,'2015-02-19 21:12:48',450688,'/the-original-mr-fuzzy'),
(1127475,'2015-02-19 21:13:01',450692,'/lander-5'),
(1127476,'2015-02-19 21:13:28',450691,'/the-original-mr-fuzzy'),
(1127477,'2015-02-19 21:13:39',450693,'/lander-3'),
(1127478,'2015-02-19 21:13:48',450694,'/home'),
(1127479,'2015-02-19 21:14:41',450689,'/the-original-mr-fuzzy'),
(1127480,'2015-02-19 21:15:11',450691,'/cart'),
(1127481,'2015-02-19 21:16:43',450692,'/products'),
(1127482,'2015-02-19 21:18:00',450694,'/products'),
(1127483,'2015-02-19 21:18:37',450689,'/cart'),
(1127484,'2015-02-19 21:19:05',450691,'/shipping'),
(1127485,'2015-02-19 21:19:43',450695,'/lander-3'),
(1127486,'2015-02-19 21:19:51',450691,'/billing-2'),
(1127487,'2015-02-19 21:20:56',450692,'/the-original-mr-fuzzy'),
(1127488,'2015-02-19 21:21:03',450694,'/the-forever-love-bear'),
(1127489,'2015-02-19 21:24:40',450694,'/cart'),
(1127490,'2015-02-19 21:24:59',450696,'/lander-3'),
(1127491,'2015-02-19 21:25:15',450695,'/products'),
(1127492,'2015-02-19 21:25:25',450697,'/home'),
(1127493,'2015-02-19 21:27:17',450696,'/products'),
(1127494,'2015-02-19 21:27:33',450695,'/the-original-mr-fuzzy'),
(1127495,'2015-02-19 21:32:44',450698,'/home'),
(1127496,'2015-02-19 21:33:29',450699,'/lander-3'),
(1127497,'2015-02-19 21:37:44',450699,'/products'),
(1127498,'2015-02-19 21:38:20',450698,'/products'),
(1127499,'2015-02-19 21:40:26',450698,'/the-original-mr-fuzzy'),
(1127500,'2015-02-19 21:42:01',450700,'/home'),
(1127501,'2015-02-19 21:42:02',450701,'/lander-5'),
(1127502,'2015-02-19 21:44:37',450702,'/lander-5'),
(1127503,'2015-02-19 21:45:13',450700,'/products'),
(1127504,'2015-02-19 21:45:20',450701,'/products'),
(1127505,'2015-02-19 21:45:24',450703,'/home'),
(1127506,'2015-02-19 21:46:34',450702,'/products'),
(1127507,'2015-02-19 21:46:53',450701,'/the-original-mr-fuzzy'),
(1127508,'2015-02-19 21:48:21',450702,'/the-hudson-river-mini-bear'),
(1127509,'2015-02-19 21:48:37',450700,'/the-original-mr-fuzzy'),
(1127510,'2015-02-19 21:48:48',450704,'/home'),
(1127511,'2015-02-19 21:49:14',450705,'/home'),
(1127512,'2015-02-19 21:49:30',450706,'/home'),
(1127513,'2015-02-19 21:49:39',450705,'/products'),
(1127514,'2015-02-19 21:49:57',450702,'/cart'),
(1127515,'2015-02-19 21:50:14',450707,'/home'),
(1127516,'2015-02-19 21:50:38',450705,'/the-birthday-sugar-panda'),
(1127517,'2015-02-19 21:51:26',450704,'/products'),
(1127518,'2015-02-19 21:52:40',450708,'/home'),
(1127519,'2015-02-19 21:52:46',450706,'/products'),
(1127520,'2015-02-19 21:53:10',450709,'/lander-5'),
(1127521,'2015-02-19 21:53:48',450702,'/shipping'),
(1127522,'2015-02-19 21:54:23',450706,'/the-birthday-sugar-panda'),
(1127523,'2015-02-19 21:55:24',450704,'/the-original-mr-fuzzy'),
(1127524,'2015-02-19 21:55:33',450709,'/products'),
(1127525,'2015-02-19 21:56:02',450709,'/the-original-mr-fuzzy'),
(1127526,'2015-02-19 21:58:23',450710,'/home'),
(1127527,'2015-02-19 21:58:26',450706,'/cart'),
(1127528,'2015-02-19 22:01:12',450711,'/lander-3'),
(1127529,'2015-02-19 22:01:22',450712,'/lander-5'),
(1127530,'2015-02-19 22:02:04',450706,'/shipping'),
(1127531,'2015-02-19 22:02:18',450713,'/lander-5'),
(1127532,'2015-02-19 22:02:21',450711,'/products'),
(1127533,'2015-02-19 22:04:05',450711,'/the-birthday-sugar-panda'),
(1127534,'2015-02-19 22:04:28',450706,'/billing-2'),
(1127535,'2015-02-19 22:05:02',450713,'/products'),
(1127536,'2015-02-19 22:05:07',450714,'/lander-5'),
(1127537,'2015-02-19 22:06:19',450715,'/lander-5'),
(1127538,'2015-02-19 22:06:19',450716,'/home'),
(1127539,'2015-02-19 22:06:46',450712,'/products'),
(1127540,'2015-02-19 22:06:48',450717,'/home'),
(1127541,'2015-02-19 22:07:53',450713,'/the-original-mr-fuzzy'),
(1127542,'2015-02-19 22:08:08',450711,'/cart'),
(1127543,'2015-02-19 22:08:52',450714,'/products'),
(1127544,'2015-02-19 22:09:19',450712,'/the-original-mr-fuzzy'),
(1127545,'2015-02-19 22:09:48',450715,'/products'),
(1127546,'2015-02-19 22:10:46',450718,'/home'),
(1127547,'2015-02-19 22:10:48',450711,'/shipping'),
(1127548,'2015-02-19 22:10:51',450714,'/the-birthday-sugar-panda'),
(1127549,'2015-02-19 22:10:53',450715,'/the-birthday-sugar-panda'),
(1127550,'2015-02-19 22:11:17',450714,'/cart'),
(1127551,'2015-02-19 22:11:23',450715,'/cart'),
(1127552,'2015-02-19 22:11:25',450711,'/billing-2'),
(1127553,'2015-02-19 22:13:23',450712,'/cart'),
(1127554,'2015-02-19 22:13:38',450718,'/products'),
(1127555,'2015-02-19 22:14:51',450719,'/lander-5'),
(1127556,'2015-02-19 22:15:32',450712,'/shipping'),
(1127557,'2015-02-19 22:16:00',450719,'/products'),
(1127558,'2015-02-19 22:16:54',450712,'/billing-2'),
(1127559,'2015-02-19 22:17:17',450718,'/the-original-mr-fuzzy'),
(1127560,'2015-02-19 22:17:29',450719,'/the-original-mr-fuzzy'),
(1127561,'2015-02-19 22:18:04',450718,'/cart'),
(1127562,'2015-02-19 22:18:11',450720,'/home'),
(1127563,'2015-02-19 22:18:59',450721,'/lander-5'),
(1127564,'2015-02-19 22:20:05',450721,'/products'),
(1127565,'2015-02-19 22:20:26',450718,'/shipping'),
(1127566,'2015-02-19 22:20:44',450722,'/lander-5'),
(1127567,'2015-02-19 22:22:12',450718,'/billing-2'),
(1127568,'2015-02-19 22:22:59',450720,'/products'),
(1127569,'2015-02-19 22:22:59',450723,'/home'),
(1127570,'2015-02-19 22:23:37',450720,'/the-original-mr-fuzzy'),
(1127571,'2015-02-19 22:24:40',450718,'/thank-you-for-your-order'),
(1127572,'2015-02-19 22:25:07',450722,'/products'),
(1127573,'2015-02-19 22:25:18',450724,'/lander-3'),
(1127574,'2015-02-19 22:26:45',450725,'/lander-5'),
(1127575,'2015-02-19 22:27:17',450725,'/products'),
(1127576,'2015-02-19 22:29:20',450726,'/lander-5'),
(1127577,'2015-02-19 22:29:34',450727,'/home'),
(1127578,'2015-02-19 22:30:27',450726,'/products'),
(1127579,'2015-02-19 22:32:11',450728,'/lander-5'),
(1127580,'2015-02-19 22:33:21',450726,'/the-birthday-sugar-panda'),
(1127581,'2015-02-19 22:37:50',450729,'/lander-3'),
(1127582,'2015-02-19 22:40:51',450730,'/home'),
(1127583,'2015-02-19 22:41:22',450731,'/home'),
(1127584,'2015-02-19 22:41:59',450731,'/products'),
(1127585,'2015-02-19 22:42:08',450729,'/products'),
(1127586,'2015-02-19 22:42:40',450732,'/lander-5'),
(1127587,'2015-02-19 22:42:43',450733,'/lander-5'),
(1127588,'2015-02-19 22:42:46',450734,'/lander-3'),
(1127589,'2015-02-19 22:44:04',450735,'/lander-5'),
(1127590,'2015-02-19 22:45:26',450736,'/lander-5'),
(1127591,'2015-02-19 22:45:40',450729,'/the-original-mr-fuzzy'),
(1127592,'2015-02-19 22:45:40',450732,'/products'),
(1127593,'2015-02-19 22:46:16',450731,'/the-original-mr-fuzzy'),
(1127594,'2015-02-19 22:46:54',450733,'/products'),
(1127595,'2015-02-19 22:47:01',450737,'/home'),
(1127596,'2015-02-19 22:47:13',450738,'/lander-5'),
(1127597,'2015-02-19 22:47:21',450739,'/lander-3'),
(1127598,'2015-02-19 22:47:26',450732,'/the-original-mr-fuzzy'),
(1127599,'2015-02-19 22:47:39',450729,'/cart'),
(1127600,'2015-02-19 22:48:03',450740,'/lander-5'),
(1127601,'2015-02-19 22:48:19',450734,'/products'),
(1127602,'2015-02-19 22:49:31',450736,'/products'),
(1127603,'2015-02-19 22:49:48',450731,'/cart'),
(1127604,'2015-02-19 22:50:16',450737,'/products'),
(1127605,'2015-02-19 22:51:16',450731,'/shipping'),
(1127606,'2015-02-19 22:51:26',450732,'/cart'),
(1127607,'2015-02-19 22:51:59',450739,'/products'),
(1127608,'2015-02-19 22:52:24',450741,'/home'),
(1127609,'2015-02-19 22:52:43',450731,'/billing-2'),
(1127610,'2015-02-19 22:52:50',450734,'/the-original-mr-fuzzy'),
(1127611,'2015-02-19 22:53:58',450731,'/thank-you-for-your-order'),
(1127612,'2015-02-19 22:54:02',450737,'/the-birthday-sugar-panda'),
(1127613,'2015-02-19 22:55:50',450742,'/lander-5'),
(1127614,'2015-02-19 22:56:04',450743,'/home'),
(1127615,'2015-02-19 22:56:15',450744,'/lander-5'),
(1127616,'2015-02-19 22:56:22',450741,'/products'),
(1127617,'2015-02-19 22:57:01',450741,'/the-original-mr-fuzzy'),
(1127618,'2015-02-19 22:57:13',450745,'/home'),
(1127619,'2015-02-19 22:58:13',450746,'/lander-5'),
(1127620,'2015-02-19 22:58:43',450741,'/cart'),
(1127621,'2015-02-19 22:59:46',450742,'/products'),
(1127622,'2015-02-19 23:00:05',450747,'/lander-5'),
(1127623,'2015-02-19 23:00:17',450742,'/the-original-mr-fuzzy'),
(1127624,'2015-02-19 23:01:13',450747,'/products'),
(1127625,'2015-02-19 23:02:13',450741,'/shipping'),
(1127626,'2015-02-19 23:02:17',450748,'/lander-5'),
(1127627,'2015-02-19 23:02:26',450745,'/products'),
(1127628,'2015-02-19 23:02:34',450749,'/home'),
(1127629,'2015-02-19 23:02:49',450745,'/the-birthday-sugar-panda'),
(1127630,'2015-02-19 23:03:40',450742,'/cart'),
(1127631,'2015-02-19 23:03:52',450741,'/billing-2'),
(1127632,'2015-02-19 23:04:29',450750,'/lander-3'),
(1127633,'2015-02-19 23:05:18',450750,'/products'),
(1127634,'2015-02-19 23:05:45',450747,'/the-birthday-sugar-panda'),
(1127635,'2015-02-19 23:06:01',450751,'/lander-3'),
(1127636,'2015-02-19 23:06:53',450745,'/cart'),
(1127637,'2015-02-19 23:06:53',450748,'/products'),
(1127638,'2015-02-19 23:07:25',450741,'/thank-you-for-your-order'),
(1127639,'2015-02-19 23:07:44',450751,'/products'),
(1127640,'2015-02-19 23:08:13',450747,'/cart'),
(1127641,'2015-02-19 23:08:42',450752,'/lander-3'),
(1127642,'2015-02-19 23:08:54',450745,'/shipping'),
(1127643,'2015-02-19 23:09:31',450745,'/billing-2'),
(1127644,'2015-02-19 23:10:19',450753,'/lander-3'),
(1127645,'2015-02-19 23:10:30',450748,'/the-original-mr-fuzzy'),
(1127646,'2015-02-19 23:10:46',450754,'/lander-3'),
(1127647,'2015-02-19 23:11:05',450747,'/shipping'),
(1127648,'2015-02-19 23:11:47',450747,'/billing-2'),
(1127649,'2015-02-19 23:12:11',450753,'/products'),
(1127650,'2015-02-19 23:12:31',450745,'/thank-you-for-your-order'),
(1127651,'2015-02-19 23:12:41',450755,'/home'),
(1127652,'2015-02-19 23:13:32',450756,'/home'),
(1127653,'2015-02-19 23:15:33',450747,'/thank-you-for-your-order'),
(1127654,'2015-02-19 23:16:25',450753,'/the-original-mr-fuzzy'),
(1127655,'2015-02-19 23:18:42',450757,'/lander-3'),
(1127656,'2015-02-19 23:19:48',450753,'/cart'),
(1127657,'2015-02-19 23:22:25',450758,'/home'),
(1127658,'2015-02-19 23:22:26',450759,'/lander-5'),
(1127659,'2015-02-19 23:22:36',450760,'/lander-3'),
(1127660,'2015-02-19 23:24:21',450759,'/products'),
(1127661,'2015-02-19 23:25:34',450759,'/the-hudson-river-mini-bear'),
(1127662,'2015-02-19 23:26:06',450761,'/lander-5'),
(1127663,'2015-02-19 23:27:22',450759,'/cart'),
(1127664,'2015-02-19 23:28:07',450759,'/shipping'),
(1127665,'2015-02-19 23:28:18',450760,'/products'),
(1127666,'2015-02-19 23:29:27',450759,'/billing-2'),
(1127667,'2015-02-19 23:29:36',450762,'/home'),
(1127668,'2015-02-19 23:29:59',450763,'/lander-5'),
(1127669,'2015-02-19 23:30:34',450763,'/products'),
(1127670,'2015-02-19 23:31:49',450761,'/products'),
(1127671,'2015-02-19 23:32:45',450762,'/products'),
(1127672,'2015-02-19 23:32:49',450763,'/the-original-mr-fuzzy'),
(1127673,'2015-02-19 23:33:33',450759,'/thank-you-for-your-order'),
(1127674,'2015-02-19 23:33:50',450761,'/the-original-mr-fuzzy'),
(1127675,'2015-02-19 23:33:56',450763,'/cart'),
(1127676,'2015-02-19 23:34:27',450762,'/the-forever-love-bear'),
(1127677,'2015-02-19 23:35:15',450762,'/cart'),
(1127678,'2015-02-19 23:35:53',450761,'/cart'),
(1127679,'2015-02-19 23:35:53',450763,'/shipping'),
(1127680,'2015-02-19 23:37:10',450763,'/billing-2'),
(1127681,'2015-02-19 23:43:15',450764,'/home'),
(1127682,'2015-02-19 23:44:49',450764,'/products'),
(1127683,'2015-02-19 23:46:18',450764,'/the-original-mr-fuzzy'),
(1127684,'2015-02-19 23:48:23',450765,'/lander-5'),
(1127685,'2015-02-19 23:54:58',450766,'/lander-5'),
(1127686,'2015-02-19 23:55:16',450767,'/home'),
(1127687,'2015-02-19 23:55:38',450768,'/home'),
(1127688,'2015-02-19 23:56:03',450769,'/lander-5'),
(1127689,'2015-02-19 23:56:25',450770,'/lander-5'),
(1127690,'2015-02-19 23:56:40',450769,'/products'),
(1127691,'2015-02-19 23:57:35',450768,'/products'),
(1127692,'2015-02-19 23:57:43',450766,'/products'),
(1127693,'2015-02-19 23:58:08',450766,'/the-original-mr-fuzzy'),
(1127694,'2015-02-19 23:59:27',450771,'/home'),
(1127695,'2015-02-19 23:59:29',450772,'/home'),
(1127696,'2015-02-20 00:00:19',450773,'/lander-5'),
(1127697,'2015-02-20 00:00:30',450768,'/the-forever-love-bear'),
(1127698,'2015-02-20 00:00:48',450767,'/products'),
(1127699,'2015-02-20 00:00:50',450774,'/lander-5'),
(1127700,'2015-02-20 00:00:54',450766,'/cart'),
(1127701,'2015-02-20 00:01:11',450773,'/products'),
(1127702,'2015-02-20 00:01:17',450769,'/the-original-mr-fuzzy'),
(1127703,'2015-02-20 00:01:48',450772,'/products'),
(1127704,'2015-02-20 00:02:19',450775,'/home'),
(1127705,'2015-02-20 00:02:34',450767,'/the-original-mr-fuzzy'),
(1127706,'2015-02-20 00:02:40',450772,'/the-hudson-river-mini-bear'),
(1127707,'2015-02-20 00:03:41',450775,'/products'),
(1127708,'2015-02-20 00:03:45',450774,'/products'),
(1127709,'2015-02-20 00:04:33',450766,'/shipping'),
(1127710,'2015-02-20 00:04:38',450773,'/the-original-mr-fuzzy'),
(1127711,'2015-02-20 00:04:42',450776,'/lander-3'),
(1127712,'2015-02-20 00:04:53',450774,'/the-original-mr-fuzzy'),
(1127713,'2015-02-20 00:05:19',450767,'/cart'),
(1127714,'2015-02-20 00:05:59',450773,'/cart'),
(1127715,'2015-02-20 00:06:35',450767,'/shipping'),
(1127716,'2015-02-20 00:06:38',450777,'/home'),
(1127717,'2015-02-20 00:06:40',450766,'/billing-2'),
(1127718,'2015-02-20 00:06:40',450774,'/cart'),
(1127719,'2015-02-20 00:07:11',450767,'/billing-2'),
(1127720,'2015-02-20 00:07:32',450778,'/lander-5'),
(1127721,'2015-02-20 00:07:36',450775,'/the-original-mr-fuzzy'),
(1127722,'2015-02-20 00:08:54',450774,'/shipping'),
(1127723,'2015-02-20 00:09:10',450776,'/products'),
(1127724,'2015-02-20 00:10:34',450777,'/products'),
(1127725,'2015-02-20 00:11:00',450774,'/billing-2'),
(1127726,'2015-02-20 00:11:38',450778,'/products'),
(1127727,'2015-02-20 00:11:53',450776,'/the-original-mr-fuzzy'),
(1127728,'2015-02-20 00:12:08',450777,'/the-original-mr-fuzzy'),
(1127729,'2015-02-20 00:12:55',450777,'/cart'),
(1127730,'2015-02-20 00:14:27',450774,'/thank-you-for-your-order'),
(1127731,'2015-02-20 00:14:39',450779,'/lander-5'),
(1127732,'2015-02-20 00:15:29',450778,'/the-birthday-sugar-panda'),
(1127733,'2015-02-20 00:16:15',450779,'/products'),
(1127734,'2015-02-20 00:16:23',450777,'/shipping'),
(1127735,'2015-02-20 00:17:17',450780,'/home'),
(1127736,'2015-02-20 00:17:18',450778,'/cart'),
(1127737,'2015-02-20 00:17:19',450779,'/the-original-mr-fuzzy'),
(1127738,'2015-02-20 00:17:37',450781,'/lander-5'),
(1127739,'2015-02-20 00:18:56',450777,'/billing-2'),
(1127740,'2015-02-20 00:19:59',450779,'/cart'),
(1127741,'2015-02-20 00:20:25',450778,'/shipping'),
(1127742,'2015-02-20 00:23:51',450782,'/lander-5'),
(1127743,'2015-02-20 00:27:53',450783,'/home'),
(1127744,'2015-02-20 00:29:52',450784,'/lander-5'),
(1127745,'2015-02-20 00:31:09',450784,'/products'),
(1127746,'2015-02-20 00:33:05',450785,'/lander-5'),
(1127747,'2015-02-20 00:33:08',450783,'/products'),
(1127748,'2015-02-20 00:35:33',450786,'/lander-3'),
(1127749,'2015-02-20 00:37:08',450785,'/products'),
(1127750,'2015-02-20 00:37:27',450787,'/lander-5'),
(1127751,'2015-02-20 00:39:29',450785,'/the-original-mr-fuzzy'),
(1127752,'2015-02-20 00:42:51',450787,'/products'),
(1127753,'2015-02-20 00:43:18',450785,'/cart'),
(1127754,'2015-02-20 00:43:31',450788,'/lander-3'),
(1127755,'2015-02-20 00:44:35',450785,'/shipping'),
(1127756,'2015-02-20 00:45:39',450789,'/lander-3'),
(1127757,'2015-02-20 00:46:45',450787,'/the-original-mr-fuzzy'),
(1127758,'2015-02-20 00:47:46',450785,'/billing-2'),
(1127759,'2015-02-20 00:50:20',450790,'/lander-5'),
(1127760,'2015-02-20 00:50:54',450791,'/lander-5'),
(1127761,'2015-02-20 00:52:14',450791,'/products'),
(1127762,'2015-02-20 00:52:14',450792,'/lander-5'),
(1127763,'2015-02-20 00:52:55',450793,'/lander-3'),
(1127764,'2015-02-20 00:53:01',450792,'/products'),
(1127765,'2015-02-20 00:53:22',450792,'/the-original-mr-fuzzy'),
(1127766,'2015-02-20 00:54:42',450792,'/cart'),
(1127767,'2015-02-20 00:55:35',450791,'/the-original-mr-fuzzy'),
(1127768,'2015-02-20 00:57:57',450794,'/lander-3'),
(1127769,'2015-02-20 00:58:34',450792,'/shipping'),
(1127770,'2015-02-20 00:58:57',450791,'/cart'),
(1127771,'2015-02-20 01:00:39',450792,'/billing-2'),
(1127772,'2015-02-20 01:01:53',450794,'/products'),
(1127773,'2015-02-20 01:02:13',450794,'/the-original-mr-fuzzy'),
(1127774,'2015-02-20 01:05:02',450792,'/thank-you-for-your-order'),
(1127775,'2015-02-20 01:05:33',450795,'/lander-5'),
(1127776,'2015-02-20 01:07:54',450795,'/products'),
(1127777,'2015-02-20 01:08:15',450795,'/the-hudson-river-mini-bear'),
(1127778,'2015-02-20 01:08:38',450796,'/lander-3'),
(1127779,'2015-02-20 01:10:47',450797,'/home'),
(1127780,'2015-02-20 01:10:51',450798,'/home'),
(1127781,'2015-02-20 01:11:41',450795,'/cart'),
(1127782,'2015-02-20 01:12:32',450795,'/shipping'),
(1127783,'2015-02-20 01:13:03',450795,'/billing-2'),
(1127784,'2015-02-20 01:13:03',450799,'/lander-3'),
(1127785,'2015-02-20 01:13:31',450800,'/lander-5'),
(1127786,'2015-02-20 01:13:39',450795,'/thank-you-for-your-order'),
(1127787,'2015-02-20 01:14:23',450798,'/products'),
(1127788,'2015-02-20 01:14:34',450797,'/products'),
(1127789,'2015-02-20 01:15:03',450797,'/the-forever-love-bear'),
(1127790,'2015-02-20 01:15:30',450798,'/the-hudson-river-mini-bear'),
(1127791,'2015-02-20 01:16:11',450800,'/products'),
(1127792,'2015-02-20 01:16:52',450797,'/cart'),
(1127793,'2015-02-20 01:17:13',450799,'/products'),
(1127794,'2015-02-20 01:17:31',450798,'/cart'),
(1127795,'2015-02-20 01:17:44',450801,'/lander-5'),
(1127796,'2015-02-20 01:18:56',450800,'/the-original-mr-fuzzy'),
(1127797,'2015-02-20 01:19:05',450798,'/shipping'),
(1127798,'2015-02-20 01:19:29',450802,'/lander-3'),
(1127799,'2015-02-20 01:19:54',450797,'/shipping'),
(1127800,'2015-02-20 01:20:44',450798,'/billing-2'),
(1127801,'2015-02-20 01:21:09',450799,'/the-original-mr-fuzzy'),
(1127802,'2015-02-20 01:21:42',450799,'/cart'),
(1127803,'2015-02-20 01:21:47',450797,'/billing-2'),
(1127804,'2015-02-20 01:22:31',450800,'/cart'),
(1127805,'2015-02-20 01:23:41',450799,'/shipping'),
(1127806,'2015-02-20 01:23:50',450800,'/shipping'),
(1127807,'2015-02-20 01:23:50',450802,'/products'),
(1127808,'2015-02-20 01:25:34',450802,'/the-original-mr-fuzzy'),
(1127809,'2015-02-20 01:26:07',450800,'/billing-2'),
(1127810,'2015-02-20 01:26:50',450802,'/cart'),
(1127811,'2015-02-20 01:30:42',450802,'/shipping'),
(1127812,'2015-02-20 01:31:02',450800,'/thank-you-for-your-order'),
(1127813,'2015-02-20 01:33:28',450803,'/home'),
(1127814,'2015-02-20 01:33:55',450802,'/billing-2'),
(1127815,'2015-02-20 01:35:17',450802,'/thank-you-for-your-order'),
(1127816,'2015-02-20 01:35:32',450804,'/lander-5'),
(1127817,'2015-02-20 01:36:04',450804,'/products'),
(1127818,'2015-02-20 01:36:37',450803,'/products'),
(1127819,'2015-02-20 01:38:31',450805,'/home'),
(1127820,'2015-02-20 01:40:19',450804,'/the-original-mr-fuzzy'),
(1127821,'2015-02-20 01:41:12',450803,'/the-forever-love-bear'),
(1127822,'2015-02-20 01:42:48',450804,'/cart'),
(1127823,'2015-02-20 01:43:32',450804,'/shipping'),
(1127824,'2015-02-20 01:47:53',450806,'/lander-5'),
(1127825,'2015-02-20 01:48:48',450807,'/home'),
(1127826,'2015-02-20 01:49:20',450807,'/products'),
(1127827,'2015-02-20 01:49:22',450808,'/lander-5'),
(1127828,'2015-02-20 01:52:00',450808,'/products'),
(1127829,'2015-02-20 01:52:07',450807,'/the-original-mr-fuzzy'),
(1127830,'2015-02-20 01:52:58',450808,'/the-original-mr-fuzzy'),
(1127831,'2015-02-20 01:52:58',450809,'/lander-3'),
(1127832,'2015-02-20 01:53:16',450810,'/lander-3'),
(1127833,'2015-02-20 01:53:21',450811,'/lander-5'),
(1127834,'2015-02-20 01:56:02',450811,'/products'),
(1127835,'2015-02-20 01:57:41',450810,'/products'),
(1127836,'2015-02-20 01:58:18',450810,'/the-original-mr-fuzzy'),
(1127837,'2015-02-20 02:00:21',450811,'/the-birthday-sugar-panda'),
(1127838,'2015-02-20 02:00:26',450812,'/lander-5'),
(1127839,'2015-02-20 02:01:42',450813,'/home'),
(1127840,'2015-02-20 02:02:55',450812,'/products'),
(1127841,'2015-02-20 02:04:48',450812,'/the-original-mr-fuzzy'),
(1127842,'2015-02-20 02:04:52',450813,'/products'),
(1127843,'2015-02-20 02:05:27',450813,'/the-forever-love-bear'),
(1127844,'2015-02-20 02:06:20',450813,'/cart'),
(1127845,'2015-02-20 02:08:50',450813,'/shipping'),
(1127846,'2015-02-20 02:11:53',450813,'/billing-2'),
(1127847,'2015-02-20 02:13:01',450814,'/home'),
(1127848,'2015-02-20 02:13:50',450813,'/thank-you-for-your-order'),
(1127849,'2015-02-20 02:16:00',450814,'/products'),
(1127850,'2015-02-20 02:16:08',450815,'/lander-5'),
(1127851,'2015-02-20 02:17:28',450814,'/the-original-mr-fuzzy'),
(1127852,'2015-02-20 02:17:44',450816,'/home'),
(1127853,'2015-02-20 02:17:54',450817,'/home'),
(1127854,'2015-02-20 02:22:55',450816,'/products'),
(1127855,'2015-02-20 02:24:03',450818,'/lander-5'),
(1127856,'2015-02-20 02:26:38',450818,'/products'),
(1127857,'2015-02-20 02:27:34',450818,'/the-original-mr-fuzzy'),
(1127858,'2015-02-20 02:29:34',450819,'/lander-5'),
(1127859,'2015-02-20 02:29:58',450820,'/lander-5'),
(1127860,'2015-02-20 02:31:34',450820,'/products'),
(1127861,'2015-02-20 02:32:13',450821,'/home'),
(1127862,'2015-02-20 02:35:59',450820,'/the-original-mr-fuzzy'),
(1127863,'2015-02-20 02:36:00',450821,'/products'),
(1127864,'2015-02-20 02:36:26',450822,'/lander-5'),
(1127865,'2015-02-20 02:38:42',450822,'/products'),
(1127866,'2015-02-20 02:39:49',450820,'/cart'),
(1127867,'2015-02-20 02:40:08',450823,'/lander-5'),
(1127868,'2015-02-20 02:40:55',450823,'/products'),
(1127869,'2015-02-20 02:41:42',450824,'/home'),
(1127870,'2015-02-20 02:42:16',450823,'/the-original-mr-fuzzy'),
(1127871,'2015-02-20 02:42:37',450820,'/shipping'),
(1127872,'2015-02-20 02:43:45',450823,'/cart'),
(1127873,'2015-02-20 02:43:52',450825,'/lander-3'),
(1127874,'2015-02-20 02:44:58',450820,'/billing-2'),
(1127875,'2015-02-20 02:45:27',450824,'/products'),
(1127876,'2015-02-20 02:47:32',450824,'/the-original-mr-fuzzy'),
(1127877,'2015-02-20 02:50:05',450820,'/thank-you-for-your-order'),
(1127878,'2015-02-20 02:52:28',450826,'/lander-5'),
(1127879,'2015-02-20 02:59:03',450827,'/home'),
(1127880,'2015-02-20 03:06:19',450828,'/lander-3'),
(1127881,'2015-02-20 03:08:17',450828,'/products'),
(1127882,'2015-02-20 03:10:10',450829,'/home'),
(1127883,'2015-02-20 03:10:40',450829,'/products'),
(1127884,'2015-02-20 03:12:24',450829,'/the-original-mr-fuzzy'),
(1127885,'2015-02-20 03:13:52',450830,'/lander-5'),
(1127886,'2015-02-20 03:15:19',450830,'/products'),
(1127887,'2015-02-20 03:17:28',450830,'/the-original-mr-fuzzy'),
(1127888,'2015-02-20 03:17:46',450831,'/home'),
(1127889,'2015-02-20 03:18:16',450832,'/lander-3'),
(1127890,'2015-02-20 03:18:26',450833,'/lander-5'),
(1127891,'2015-02-20 03:18:57',450834,'/lander-5'),
(1127892,'2015-02-20 03:19:25',450835,'/lander-5'),
(1127893,'2015-02-20 03:19:42',450833,'/products'),
(1127894,'2015-02-20 03:20:39',450834,'/products'),
(1127895,'2015-02-20 03:21:36',450831,'/products'),
(1127896,'2015-02-20 03:21:53',450833,'/the-birthday-sugar-panda'),
(1127897,'2015-02-20 03:22:30',450831,'/the-original-mr-fuzzy'),
(1127898,'2015-02-20 03:24:11',450834,'/the-original-mr-fuzzy'),
(1127899,'2015-02-20 03:25:21',450831,'/cart'),
(1127900,'2015-02-20 03:25:44',450836,'/home'),
(1127901,'2015-02-20 03:26:39',450837,'/lander-3'),
(1127902,'2015-02-20 03:27:10',450838,'/home'),
(1127903,'2015-02-20 03:27:54',450831,'/shipping'),
(1127904,'2015-02-20 03:30:10',450831,'/billing-2'),
(1127905,'2015-02-20 03:30:38',450836,'/products'),
(1127906,'2015-02-20 03:31:48',450839,'/lander-3'),
(1127907,'2015-02-20 03:32:10',450838,'/products'),
(1127908,'2015-02-20 03:32:17',450837,'/products'),
(1127909,'2015-02-20 03:32:43',450836,'/the-hudson-river-mini-bear'),
(1127910,'2015-02-20 03:33:43',450831,'/thank-you-for-your-order'),
(1127911,'2015-02-20 03:34:33',450840,'/lander-5'),
(1127912,'2015-02-20 03:34:45',450836,'/cart'),
(1127913,'2015-02-20 03:35:10',450836,'/shipping'),
(1127914,'2015-02-20 03:35:13',450841,'/lander-3'),
(1127915,'2015-02-20 03:35:28',450839,'/products'),
(1127916,'2015-02-20 03:36:13',450842,'/lander-3'),
(1127917,'2015-02-20 03:38:11',450840,'/products'),
(1127918,'2015-02-20 03:38:37',450842,'/products'),
(1127919,'2015-02-20 03:42:09',450840,'/the-original-mr-fuzzy'),
(1127920,'2015-02-20 03:43:20',450840,'/cart'),
(1127921,'2015-02-20 03:44:24',450843,'/lander-5'),
(1127922,'2015-02-20 03:44:36',450840,'/shipping'),
(1127923,'2015-02-20 03:44:57',450844,'/home'),
(1127924,'2015-02-20 03:45:37',450840,'/billing-2'),
(1127925,'2015-02-20 03:46:54',450845,'/home'),
(1127926,'2015-02-20 03:47:28',450840,'/thank-you-for-your-order'),
(1127927,'2015-02-20 03:48:43',450843,'/products'),
(1127928,'2015-02-20 03:50:36',450845,'/products'),
(1127929,'2015-02-20 03:51:58',450846,'/home'),
(1127930,'2015-02-20 03:52:15',450845,'/the-original-mr-fuzzy'),
(1127931,'2015-02-20 03:53:04',450846,'/products'),
(1127932,'2015-02-20 03:53:15',450843,'/the-birthday-sugar-panda'),
(1127933,'2015-02-20 03:54:03',450847,'/lander-3'),
(1127934,'2015-02-20 03:55:22',450845,'/cart'),
(1127935,'2015-02-20 03:56:16',450846,'/the-forever-love-bear'),
(1127936,'2015-02-20 03:56:52',450846,'/cart'),
(1127937,'2015-02-20 03:58:03',450846,'/shipping'),
(1127938,'2015-02-20 03:58:54',450846,'/billing-2'),
(1127939,'2015-02-20 03:58:54',450848,'/lander-5'),
(1127940,'2015-02-20 04:01:21',450849,'/lander-5'),
(1127941,'2015-02-20 04:02:11',450846,'/thank-you-for-your-order'),
(1127942,'2015-02-20 04:03:52',450850,'/lander-3'),
(1127943,'2015-02-20 04:04:49',450851,'/lander-3'),
(1127944,'2015-02-20 04:05:50',450849,'/products'),
(1127945,'2015-02-20 04:06:52',450852,'/lander-5'),
(1127946,'2015-02-20 04:07:51',450849,'/the-original-mr-fuzzy'),
(1127947,'2015-02-20 04:08:26',450849,'/cart'),
(1127948,'2015-02-20 04:08:37',450852,'/products'),
(1127949,'2015-02-20 04:10:14',450849,'/shipping'),
(1127950,'2015-02-20 04:10:33',450853,'/lander-5'),
(1127951,'2015-02-20 04:11:08',450849,'/billing-2'),
(1127952,'2015-02-20 04:11:50',450853,'/products'),
(1127953,'2015-02-20 04:13:59',450854,'/home'),
(1127954,'2015-02-20 04:15:44',450855,'/lander-5'),
(1127955,'2015-02-20 04:16:13',450849,'/thank-you-for-your-order'),
(1127956,'2015-02-20 04:16:29',450853,'/the-hudson-river-mini-bear'),
(1127957,'2015-02-20 04:17:47',450855,'/products'),
(1127958,'2015-02-20 04:21:26',450855,'/the-original-mr-fuzzy'),
(1127959,'2015-02-20 04:22:19',450856,'/lander-5'),
(1127960,'2015-02-20 04:23:10',450857,'/lander-3'),
(1127961,'2015-02-20 04:23:30',450858,'/home'),
(1127962,'2015-02-20 04:24:35',450859,'/lander-5'),
(1127963,'2015-02-20 04:25:54',450859,'/products'),
(1127964,'2015-02-20 04:27:07',450858,'/products'),
(1127965,'2015-02-20 04:27:37',450858,'/the-forever-love-bear'),
(1127966,'2015-02-20 04:27:42',450857,'/products'),
(1127967,'2015-02-20 04:28:18',450858,'/cart'),
(1127968,'2015-02-20 04:28:49',450860,'/lander-3'),
(1127969,'2015-02-20 04:29:02',450859,'/the-original-mr-fuzzy'),
(1127970,'2015-02-20 04:29:13',450861,'/home'),
(1127971,'2015-02-20 04:31:49',450857,'/the-original-mr-fuzzy'),
(1127972,'2015-02-20 04:38:04',450862,'/lander-5'),
(1127973,'2015-02-20 04:39:26',450863,'/lander-5'),
(1127974,'2015-02-20 04:41:20',450863,'/products'),
(1127975,'2015-02-20 04:41:58',450864,'/home'),
(1127976,'2015-02-20 04:42:42',450862,'/products'),
(1127977,'2015-02-20 04:43:25',450862,'/the-birthday-sugar-panda'),
(1127978,'2015-02-20 04:43:56',450864,'/products'),
(1127979,'2015-02-20 04:44:07',450863,'/the-original-mr-fuzzy'),
(1127980,'2015-02-20 04:45:28',450865,'/lander-5'),
(1127981,'2015-02-20 04:46:35',450864,'/the-original-mr-fuzzy'),
(1127982,'2015-02-20 04:47:50',450864,'/cart'),
(1127983,'2015-02-20 04:49:23',450864,'/shipping'),
(1127984,'2015-02-20 04:50:59',450864,'/billing-2'),
(1127985,'2015-02-20 04:51:11',450865,'/products'),
(1127986,'2015-02-20 04:51:13',450866,'/home'),
(1127987,'2015-02-20 04:51:27',450865,'/the-original-mr-fuzzy'),
(1127988,'2015-02-20 04:54:48',450867,'/lander-5'),
(1127989,'2015-02-20 04:55:16',450868,'/home'),
(1127990,'2015-02-20 04:55:36',450864,'/thank-you-for-your-order'),
(1127991,'2015-02-20 04:57:21',450868,'/products'),
(1127992,'2015-02-20 04:59:18',450868,'/the-original-mr-fuzzy'),
(1127993,'2015-02-20 05:00:30',450867,'/products'),
(1127994,'2015-02-20 05:03:07',450868,'/cart'),
(1127995,'2015-02-20 05:05:06',450868,'/shipping'),
(1127996,'2015-02-20 05:07:11',450868,'/billing-2'),
(1127997,'2015-02-20 05:09:12',450868,'/thank-you-for-your-order'),
(1127998,'2015-02-20 05:11:19',450869,'/home'),
(1127999,'2015-02-20 05:15:17',450870,'/home'),
(1128000,'2015-02-20 05:19:00',450870,'/products'),
(1128001,'2015-02-20 05:20:34',450871,'/lander-3'),
(1128002,'2015-02-20 05:23:15',450870,'/the-birthday-sugar-panda'),
(1128003,'2015-02-20 05:25:54',450872,'/lander-5'),
(1128004,'2015-02-20 05:27:58',450873,'/lander-3'),
(1128005,'2015-02-20 05:29:09',450873,'/products'),
(1128006,'2015-02-20 05:30:30',450872,'/products'),
(1128007,'2015-02-20 05:32:26',450872,'/the-original-mr-fuzzy'),
(1128008,'2015-02-20 05:33:39',450874,'/home'),
(1128009,'2015-02-20 05:36:46',450874,'/products'),
(1128010,'2015-02-20 05:37:52',450874,'/the-original-mr-fuzzy'),
(1128011,'2015-02-20 05:38:46',450875,'/lander-5'),
(1128012,'2015-02-20 05:42:17',450876,'/lander-5'),
(1128013,'2015-02-20 05:43:24',450875,'/products'),
(1128014,'2015-02-20 05:44:30',450877,'/lander-5'),
(1128015,'2015-02-20 05:45:04',450876,'/products'),
(1128016,'2015-02-20 05:47:17',450875,'/the-original-mr-fuzzy'),
(1128017,'2015-02-20 05:47:38',450876,'/the-birthday-sugar-panda'),
(1128018,'2015-02-20 05:48:11',450876,'/cart'),
(1128019,'2015-02-20 05:48:49',450876,'/shipping'),
(1128020,'2015-02-20 05:51:00',450876,'/billing-2'),
(1128021,'2015-02-20 05:51:13',450875,'/cart'),
(1128022,'2015-02-20 05:52:36',450875,'/shipping'),
(1128023,'2015-02-20 05:53:21',450878,'/lander-3'),
(1128024,'2015-02-20 05:54:56',450875,'/billing-2'),
(1128025,'2015-02-20 05:54:56',450879,'/lander-5'),
(1128026,'2015-02-20 05:55:53',450875,'/thank-you-for-your-order'),
(1128027,'2015-02-20 05:58:48',450878,'/products'),
(1128028,'2015-02-20 05:59:43',450878,'/the-original-mr-fuzzy'),
(1128029,'2015-02-20 06:01:08',450878,'/cart'),
(1128030,'2015-02-20 06:01:24',450880,'/lander-5'),
(1128031,'2015-02-20 06:06:34',450881,'/lander-5'),
(1128032,'2015-02-20 06:10:14',450881,'/products'),
(1128033,'2015-02-20 06:11:19',450881,'/the-original-mr-fuzzy'),
(1128034,'2015-02-20 06:12:19',450882,'/home'),
(1128035,'2015-02-20 06:12:43',450881,'/cart'),
(1128036,'2015-02-20 06:14:21',450883,'/lander-5'),
(1128037,'2015-02-20 06:17:22',450883,'/products'),
(1128038,'2015-02-20 06:17:51',450884,'/lander-5'),
(1128039,'2015-02-20 06:18:28',450884,'/products'),
(1128040,'2015-02-20 06:19:35',450885,'/lander-5'),
(1128041,'2015-02-20 06:19:45',450883,'/the-birthday-sugar-panda'),
(1128042,'2015-02-20 06:20:55',450886,'/home'),
(1128043,'2015-02-20 06:21:39',450887,'/lander-3'),
(1128044,'2015-02-20 06:21:51',450888,'/lander-3'),
(1128045,'2015-02-20 06:22:28',450884,'/the-original-mr-fuzzy'),
(1128046,'2015-02-20 06:23:00',450886,'/products'),
(1128047,'2015-02-20 06:23:15',450889,'/lander-5'),
(1128048,'2015-02-20 06:24:36',450890,'/home'),
(1128049,'2015-02-20 06:25:01',450885,'/products'),
(1128050,'2015-02-20 06:25:07',450886,'/the-forever-love-bear'),
(1128051,'2015-02-20 06:25:49',450887,'/products'),
(1128052,'2015-02-20 06:26:15',450891,'/lander-5'),
(1128053,'2015-02-20 06:27:07',450889,'/products'),
(1128054,'2015-02-20 06:28:33',450892,'/lander-5'),
(1128055,'2015-02-20 06:28:46',450885,'/the-original-mr-fuzzy'),
(1128056,'2015-02-20 06:29:08',450889,'/the-original-mr-fuzzy'),
(1128057,'2015-02-20 06:29:18',450887,'/the-forever-love-bear'),
(1128058,'2015-02-20 06:30:21',450891,'/products'),
(1128059,'2015-02-20 06:31:38',450887,'/cart'),
(1128060,'2015-02-20 06:31:56',450892,'/products'),
(1128061,'2015-02-20 06:33:53',450893,'/lander-3'),
(1128062,'2015-02-20 06:34:10',450891,'/the-hudson-river-mini-bear'),
(1128063,'2015-02-20 06:35:50',450892,'/the-original-mr-fuzzy'),
(1128064,'2015-02-20 06:37:34',450891,'/cart'),
(1128065,'2015-02-20 06:39:24',450893,'/products'),
(1128066,'2015-02-20 06:39:27',450894,'/lander-3'),
(1128067,'2015-02-20 06:39:48',450891,'/shipping'),
(1128068,'2015-02-20 06:40:29',450891,'/billing-2'),
(1128069,'2015-02-20 06:41:26',450895,'/lander-5'),
(1128070,'2015-02-20 06:42:07',450895,'/products'),
(1128071,'2015-02-20 06:42:49',450893,'/the-birthday-sugar-panda'),
(1128072,'2015-02-20 06:42:49',450895,'/the-original-mr-fuzzy'),
(1128073,'2015-02-20 06:42:57',450894,'/products'),
(1128074,'2015-02-20 06:43:50',450891,'/thank-you-for-your-order'),
(1128075,'2015-02-20 06:55:03',450896,'/lander-3'),
(1128076,'2015-02-20 06:57:08',450896,'/products'),
(1128077,'2015-02-20 06:57:27',450897,'/home'),
(1128078,'2015-02-20 06:58:58',450896,'/the-birthday-sugar-panda'),
(1128079,'2015-02-20 07:02:58',450898,'/lander-5'),
(1128080,'2015-02-20 07:05:04',450899,'/home'),
(1128081,'2015-02-20 07:07:06',450900,'/home'),
(1128082,'2015-02-20 07:07:40',450900,'/products'),
(1128083,'2015-02-20 07:10:04',450900,'/the-original-mr-fuzzy'),
(1128084,'2015-02-20 07:11:06',450901,'/lander-5'),
(1128085,'2015-02-20 07:11:10',450902,'/home'),
(1128086,'2015-02-20 07:12:55',450903,'/lander-5'),
(1128087,'2015-02-20 07:15:49',450901,'/products'),
(1128088,'2015-02-20 07:16:25',450902,'/products'),
(1128089,'2015-02-20 07:16:41',450904,'/lander-5'),
(1128090,'2015-02-20 07:16:55',450903,'/products'),
(1128091,'2015-02-20 07:17:38',450901,'/the-original-mr-fuzzy'),
(1128092,'2015-02-20 07:18:33',450903,'/the-birthday-sugar-panda'),
(1128093,'2015-02-20 07:19:23',450903,'/cart'),
(1128094,'2015-02-20 07:19:55',450901,'/cart'),
(1128095,'2015-02-20 07:20:53',450905,'/home'),
(1128096,'2015-02-20 07:21:22',450903,'/shipping'),
(1128097,'2015-02-20 07:21:43',450901,'/shipping'),
(1128098,'2015-02-20 07:22:08',450903,'/billing-2'),
(1128099,'2015-02-20 07:22:38',450905,'/products'),
(1128100,'2015-02-20 07:22:52',450906,'/lander-5'),
(1128101,'2015-02-20 07:23:04',450907,'/home'),
(1128102,'2015-02-20 07:24:06',450901,'/billing-2'),
(1128103,'2015-02-20 07:25:04',450903,'/thank-you-for-your-order'),
(1128104,'2015-02-20 07:25:08',450905,'/the-original-mr-fuzzy'),
(1128105,'2015-02-20 07:27:08',450908,'/home'),
(1128106,'2015-02-20 07:27:48',450909,'/lander-5'),
(1128107,'2015-02-20 07:27:58',450910,'/home'),
(1128108,'2015-02-20 07:28:24',450911,'/home'),
(1128109,'2015-02-20 07:29:27',450909,'/products'),
(1128110,'2015-02-20 07:32:08',450910,'/products'),
(1128111,'2015-02-20 07:32:20',450909,'/the-original-mr-fuzzy'),
(1128112,'2015-02-20 07:34:13',450911,'/products'),
(1128113,'2015-02-20 07:34:20',450912,'/lander-5'),
(1128114,'2015-02-20 07:34:25',450910,'/the-original-mr-fuzzy'),
(1128115,'2015-02-20 07:34:56',450910,'/cart'),
(1128116,'2015-02-20 07:35:32',450910,'/shipping'),
(1128117,'2015-02-20 07:36:44',450911,'/the-forever-love-bear'),
(1128118,'2015-02-20 07:38:08',450913,'/lander-5'),
(1128119,'2015-02-20 07:38:46',450912,'/products'),
(1128120,'2015-02-20 07:40:02',450911,'/cart'),
(1128121,'2015-02-20 07:40:02',450914,'/home'),
(1128122,'2015-02-20 07:42:10',450915,'/lander-5'),
(1128123,'2015-02-20 07:43:08',450913,'/products'),
(1128124,'2015-02-20 07:44:12',450913,'/the-original-mr-fuzzy'),
(1128125,'2015-02-20 07:44:20',450914,'/products'),
(1128126,'2015-02-20 07:46:19',450914,'/the-birthday-sugar-panda'),
(1128127,'2015-02-20 07:47:47',450913,'/cart'),
(1128128,'2015-02-20 07:48:41',450916,'/lander-5'),
(1128129,'2015-02-20 07:50:09',450916,'/products'),
(1128130,'2015-02-20 07:50:18',450914,'/cart'),
(1128131,'2015-02-20 07:51:37',450913,'/shipping'),
(1128132,'2015-02-20 07:52:09',450916,'/the-original-mr-fuzzy'),
(1128133,'2015-02-20 07:53:03',450914,'/shipping'),
(1128134,'2015-02-20 07:53:35',450916,'/cart'),
(1128135,'2015-02-20 07:53:44',450917,'/home'),
(1128136,'2015-02-20 07:53:47',450913,'/billing-2'),
(1128137,'2015-02-20 07:54:46',450918,'/home'),
(1128138,'2015-02-20 07:55:27',450914,'/billing-2'),
(1128139,'2015-02-20 07:56:02',450918,'/products'),
(1128140,'2015-02-20 07:56:34',450917,'/products'),
(1128141,'2015-02-20 07:56:54',450919,'/lander-5'),
(1128142,'2015-02-20 07:59:57',450918,'/the-original-mr-fuzzy'),
(1128143,'2015-02-20 08:00:22',450917,'/the-original-mr-fuzzy'),
(1128144,'2015-02-20 08:01:47',450920,'/home'),
(1128145,'2015-02-20 08:02:08',450921,'/lander-5'),
(1128146,'2015-02-20 08:02:10',450922,'/lander-3'),
(1128147,'2015-02-20 08:03:22',450923,'/home'),
(1128148,'2015-02-20 08:04:14',450922,'/products'),
(1128149,'2015-02-20 08:05:32',450922,'/the-original-mr-fuzzy'),
(1128150,'2015-02-20 08:07:30',450920,'/products'),
(1128151,'2015-02-20 08:07:38',450922,'/cart'),
(1128152,'2015-02-20 08:10:20',450924,'/lander-3'),
(1128153,'2015-02-20 08:10:28',450925,'/home'),
(1128154,'2015-02-20 08:11:03',450920,'/the-original-mr-fuzzy'),
(1128155,'2015-02-20 08:11:44',450926,'/home'),
(1128156,'2015-02-20 08:14:36',450927,'/lander-3'),
(1128157,'2015-02-20 08:15:00',450925,'/products'),
(1128158,'2015-02-20 08:16:00',450928,'/lander-5'),
(1128159,'2015-02-20 08:16:15',450929,'/lander-3'),
(1128160,'2015-02-20 08:16:56',450927,'/products'),
(1128161,'2015-02-20 08:17:39',450930,'/lander-5'),
(1128162,'2015-02-20 08:18:08',450931,'/home'),
(1128163,'2015-02-20 08:18:24',450932,'/home'),
(1128164,'2015-02-20 08:19:35',450933,'/lander-5'),
(1128165,'2015-02-20 08:20:29',450934,'/lander-5'),
(1128166,'2015-02-20 08:20:54',450935,'/lander-3'),
(1128167,'2015-02-20 08:21:08',450930,'/products'),
(1128168,'2015-02-20 08:21:24',450927,'/the-birthday-sugar-panda'),
(1128169,'2015-02-20 08:21:36',450930,'/the-forever-love-bear'),
(1128170,'2015-02-20 08:22:10',450936,'/lander-5'),
(1128171,'2015-02-20 08:22:33',450935,'/products'),
(1128172,'2015-02-20 08:22:56',450933,'/products'),
(1128173,'2015-02-20 08:23:09',450934,'/products'),
(1128174,'2015-02-20 08:23:45',450930,'/cart'),
(1128175,'2015-02-20 08:24:54',450933,'/the-birthday-sugar-panda'),
(1128176,'2015-02-20 08:25:38',450930,'/shipping'),
(1128177,'2015-02-20 08:25:46',450936,'/products'),
(1128178,'2015-02-20 08:26:54',450934,'/the-birthday-sugar-panda'),
(1128179,'2015-02-20 08:27:44',450937,'/lander-5'),
(1128180,'2015-02-20 08:27:53',450930,'/billing-2'),
(1128181,'2015-02-20 08:28:38',450938,'/lander-3'),
(1128182,'2015-02-20 08:28:57',450933,'/cart'),
(1128183,'2015-02-20 08:29:23',450939,'/lander-3'),
(1128184,'2015-02-20 08:29:33',450936,'/the-original-mr-fuzzy'),
(1128185,'2015-02-20 08:31:57',450936,'/cart'),
(1128186,'2015-02-20 08:32:11',450940,'/home'),
(1128187,'2015-02-20 08:32:15',450941,'/home'),
(1128188,'2015-02-20 08:32:48',450936,'/shipping'),
(1128189,'2015-02-20 08:32:58',450942,'/lander-5'),
(1128190,'2015-02-20 08:33:30',450942,'/products'),
(1128191,'2015-02-20 08:33:33',450936,'/billing-2'),
(1128192,'2015-02-20 08:35:38',450940,'/products'),
(1128193,'2015-02-20 08:37:00',450941,'/products'),
(1128194,'2015-02-20 08:37:19',450942,'/the-original-mr-fuzzy'),
(1128195,'2015-02-20 08:37:34',450936,'/thank-you-for-your-order'),
(1128196,'2015-02-20 08:38:40',450940,'/the-original-mr-fuzzy'),
(1128197,'2015-02-20 08:39:52',450943,'/home'),
(1128198,'2015-02-20 08:40:27',450942,'/cart'),
(1128199,'2015-02-20 08:40:31',450941,'/the-forever-love-bear'),
(1128200,'2015-02-20 08:42:16',450942,'/shipping'),
(1128201,'2015-02-20 08:42:34',450944,'/lander-3'),
(1128202,'2015-02-20 08:42:51',450943,'/products'),
(1128203,'2015-02-20 08:42:53',450945,'/home'),
(1128204,'2015-02-20 08:44:16',450946,'/home'),
(1128205,'2015-02-20 08:45:18',450947,'/lander-3'),
(1128206,'2015-02-20 08:46:45',450943,'/the-birthday-sugar-panda'),
(1128207,'2015-02-20 08:47:02',450945,'/products'),
(1128208,'2015-02-20 08:47:27',450943,'/cart'),
(1128209,'2015-02-20 08:48:46',450948,'/home'),
(1128210,'2015-02-20 08:49:23',450949,'/lander-5'),
(1128211,'2015-02-20 08:49:39',450950,'/home'),
(1128212,'2015-02-20 08:50:05',450951,'/lander-5'),
(1128213,'2015-02-20 08:50:07',450943,'/shipping'),
(1128214,'2015-02-20 08:50:07',450952,'/lander-3'),
(1128215,'2015-02-20 08:50:22',450945,'/the-original-mr-fuzzy'),
(1128216,'2015-02-20 08:51:21',450953,'/lander-3'),
(1128217,'2015-02-20 08:51:31',450952,'/products'),
(1128218,'2015-02-20 08:52:34',450949,'/products'),
(1128219,'2015-02-20 08:52:40',450943,'/billing-2'),
(1128220,'2015-02-20 08:52:43',450954,'/lander-3'),
(1128221,'2015-02-20 08:53:26',450948,'/products'),
(1128222,'2015-02-20 08:53:45',450948,'/the-forever-love-bear'),
(1128223,'2015-02-20 08:54:02',450954,'/products'),
(1128224,'2015-02-20 08:54:45',450948,'/cart'),
(1128225,'2015-02-20 08:55:13',450955,'/lander-5'),
(1128226,'2015-02-20 08:55:26',450956,'/lander-5'),
(1128227,'2015-02-20 08:55:44',450952,'/the-forever-love-bear'),
(1128228,'2015-02-20 08:56:22',450953,'/products'),
(1128229,'2015-02-20 08:56:24',450957,'/home'),
(1128230,'2015-02-20 08:57:11',450949,'/the-forever-love-bear'),
(1128231,'2015-02-20 08:57:41',450958,'/home'),
(1128232,'2015-02-20 08:58:11',450952,'/cart'),
(1128233,'2015-02-20 08:58:13',450943,'/thank-you-for-your-order'),
(1128234,'2015-02-20 08:58:17',450959,'/lander-5'),
(1128235,'2015-02-20 08:58:32',450952,'/shipping'),
(1128236,'2015-02-20 08:58:52',450956,'/products'),
(1128237,'2015-02-20 08:59:37',450960,'/lander-5'),
(1128238,'2015-02-20 08:59:49',450961,'/lander-3'),
(1128239,'2015-02-20 08:59:55',450952,'/billing-2'),
(1128240,'2015-02-20 09:00:04',450955,'/products'),
(1128241,'2015-02-20 09:00:35',450961,'/products'),
(1128242,'2015-02-20 09:00:58',450960,'/products'),
(1128243,'2015-02-20 09:01:16',450958,'/products'),
(1128244,'2015-02-20 09:02:52',450962,'/lander-3'),
(1128245,'2015-02-20 09:03:30',450960,'/the-birthday-sugar-panda'),
(1128246,'2015-02-20 09:04:43',450963,'/lander-5'),
(1128247,'2015-02-20 09:04:47',450961,'/the-original-mr-fuzzy'),
(1128248,'2015-02-20 09:05:05',450960,'/cart'),
(1128249,'2015-02-20 09:05:25',450964,'/lander-5'),
(1128250,'2015-02-20 09:05:39',450960,'/shipping'),
(1128251,'2015-02-20 09:06:24',450965,'/lander-5'),
(1128252,'2015-02-20 09:07:31',450960,'/billing-2'),
(1128253,'2015-02-20 09:07:56',450964,'/products'),
(1128254,'2015-02-20 09:10:00',450966,'/lander-3'),
(1128255,'2015-02-20 09:11:22',450967,'/home'),
(1128256,'2015-02-20 09:12:15',450960,'/thank-you-for-your-order'),
(1128257,'2015-02-20 09:12:15',450964,'/the-original-mr-fuzzy'),
(1128258,'2015-02-20 09:12:30',450968,'/home'),
(1128259,'2015-02-20 09:14:41',450966,'/products'),
(1128260,'2015-02-20 09:15:12',450969,'/lander-5'),
(1128261,'2015-02-20 09:15:15',450970,'/lander-5'),
(1128262,'2015-02-20 09:15:22',450967,'/products'),
(1128263,'2015-02-20 09:16:04',450971,'/lander-5'),
(1128264,'2015-02-20 09:17:22',450972,'/lander-5'),
(1128265,'2015-02-20 09:18:08',450972,'/products'),
(1128266,'2015-02-20 09:18:29',450971,'/products'),
(1128267,'2015-02-20 09:18:37',450973,'/home'),
(1128268,'2015-02-20 09:18:40',450974,'/lander-5'),
(1128269,'2015-02-20 09:19:02',450966,'/the-original-mr-fuzzy'),
(1128270,'2015-02-20 09:19:28',450967,'/the-birthday-sugar-panda'),
(1128271,'2015-02-20 09:19:28',450972,'/the-original-mr-fuzzy'),
(1128272,'2015-02-20 09:20:46',450975,'/lander-5'),
(1128273,'2015-02-20 09:21:16',450971,'/the-original-mr-fuzzy'),
(1128274,'2015-02-20 09:21:31',450976,'/home'),
(1128275,'2015-02-20 09:22:05',450977,'/lander-5'),
(1128276,'2015-02-20 09:22:51',450974,'/products'),
(1128277,'2015-02-20 09:23:15',450972,'/cart'),
(1128278,'2015-02-20 09:23:38',450978,'/lander-5'),
(1128279,'2015-02-20 09:24:06',450978,'/products'),
(1128280,'2015-02-20 09:24:50',450976,'/products'),
(1128281,'2015-02-20 09:24:55',450979,'/lander-5'),
(1128282,'2015-02-20 09:25:23',450974,'/the-hudson-river-mini-bear'),
(1128283,'2015-02-20 09:26:27',450975,'/products'),
(1128284,'2015-02-20 09:26:35',450980,'/home'),
(1128285,'2015-02-20 09:27:02',450981,'/lander-5'),
(1128286,'2015-02-20 09:27:33',450982,'/lander-3'),
(1128287,'2015-02-20 09:27:55',450983,'/home'),
(1128288,'2015-02-20 09:28:01',450982,'/products'),
(1128289,'2015-02-20 09:28:13',450976,'/the-birthday-sugar-panda'),
(1128290,'2015-02-20 09:28:43',450978,'/the-original-mr-fuzzy'),
(1128291,'2015-02-20 09:28:50',450982,'/the-forever-love-bear'),
(1128292,'2015-02-20 09:28:52',450984,'/home'),
(1128293,'2015-02-20 09:30:14',450985,'/lander-5'),
(1128294,'2015-02-20 09:30:16',450986,'/lander-5'),
(1128295,'2015-02-20 09:30:28',450975,'/the-original-mr-fuzzy'),
(1128296,'2015-02-20 09:30:39',450983,'/products'),
(1128297,'2015-02-20 09:30:52',450978,'/cart'),
(1128298,'2015-02-20 09:31:00',450976,'/cart'),
(1128299,'2015-02-20 09:31:22',450981,'/products'),
(1128300,'2015-02-20 09:31:38',450987,'/lander-5'),
(1128301,'2015-02-20 09:31:41',450983,'/the-birthday-sugar-panda'),
(1128302,'2015-02-20 09:31:53',450986,'/products'),
(1128303,'2015-02-20 09:32:27',450976,'/shipping'),
(1128304,'2015-02-20 09:32:36',450987,'/products'),
(1128305,'2015-02-20 09:32:58',450987,'/the-original-mr-fuzzy'),
(1128306,'2015-02-20 09:33:18',450988,'/lander-3'),
(1128307,'2015-02-20 09:34:05',450989,'/home'),
(1128308,'2015-02-20 09:34:24',450976,'/billing-2'),
(1128309,'2015-02-20 09:34:24',450986,'/the-birthday-sugar-panda'),
(1128310,'2015-02-20 09:34:36',450990,'/home'),
(1128311,'2015-02-20 09:34:57',450991,'/lander-5'),
(1128312,'2015-02-20 09:35:03',450992,'/home'),
(1128313,'2015-02-20 09:35:14',450981,'/the-original-mr-fuzzy'),
(1128314,'2015-02-20 09:36:10',450993,'/home'),
(1128315,'2015-02-20 09:36:22',450986,'/cart'),
(1128316,'2015-02-20 09:37:59',450989,'/products'),
(1128317,'2015-02-20 09:38:00',450994,'/lander-3'),
(1128318,'2015-02-20 09:38:02',450986,'/shipping'),
(1128319,'2015-02-20 09:38:05',450995,'/home'),
(1128320,'2015-02-20 09:38:33',450988,'/products'),
(1128321,'2015-02-20 09:38:54',450986,'/billing-2'),
(1128322,'2015-02-20 09:38:56',450996,'/home'),
(1128323,'2015-02-20 09:39:52',450995,'/products'),
(1128324,'2015-02-20 09:40:10',450986,'/thank-you-for-your-order'),
(1128325,'2015-02-20 09:41:18',450994,'/products'),
(1128326,'2015-02-20 09:41:26',450988,'/the-hudson-river-mini-bear'),
(1128327,'2015-02-20 09:41:39',450997,'/home'),
(1128328,'2015-02-20 09:41:44',450998,'/lander-3'),
(1128329,'2015-02-20 09:42:11',450989,'/the-hudson-river-mini-bear'),
(1128330,'2015-02-20 09:43:17',450999,'/lander-5'),
(1128331,'2015-02-20 09:43:22',450989,'/cart'),
(1128332,'2015-02-20 09:43:34',450995,'/the-original-mr-fuzzy'),
(1128333,'2015-02-20 09:44:10',451000,'/lander-5'),
(1128334,'2015-02-20 09:44:23',450988,'/cart'),
(1128335,'2015-02-20 09:44:37',450994,'/the-original-mr-fuzzy'),
(1128336,'2015-02-20 09:44:40',450999,'/products'),
(1128337,'2015-02-20 09:44:41',451000,'/products'),
(1128338,'2015-02-20 09:45:33',450998,'/products'),
(1128339,'2015-02-20 09:47:09',451001,'/lander-3'),
(1128340,'2015-02-20 09:48:03',450988,'/shipping'),
(1128341,'2015-02-20 09:48:22',451000,'/the-forever-love-bear'),
(1128342,'2015-02-20 09:48:33',450999,'/the-original-mr-fuzzy'),
(1128343,'2015-02-20 09:48:49',451002,'/lander-5'),
(1128344,'2015-02-20 09:51:12',451003,'/lander-5'),
(1128345,'2015-02-20 09:51:57',451004,'/lander-3'),
(1128346,'2015-02-20 09:52:18',451000,'/cart'),
(1128347,'2015-02-20 09:52:35',451004,'/products'),
(1128348,'2015-02-20 09:52:52',451005,'/lander-5'),
(1128349,'2015-02-20 09:52:52',451006,'/home'),
(1128350,'2015-02-20 09:53:01',451007,'/lander-5'),
(1128351,'2015-02-20 09:53:34',451007,'/products'),
(1128352,'2015-02-20 09:53:50',451008,'/home'),
(1128353,'2015-02-20 09:53:55',451009,'/lander-5'),
(1128354,'2015-02-20 09:54:06',451005,'/products'),
(1128355,'2015-02-20 09:54:07',451010,'/lander-5'),
(1128356,'2015-02-20 09:54:31',451000,'/shipping'),
(1128357,'2015-02-20 09:54:38',451002,'/products'),
(1128358,'2015-02-20 09:54:40',451004,'/the-original-mr-fuzzy'),
(1128359,'2015-02-20 09:54:53',451003,'/products'),
(1128360,'2015-02-20 09:55:12',451004,'/cart'),
(1128361,'2015-02-20 09:55:24',451007,'/the-original-mr-fuzzy'),
(1128362,'2015-02-20 09:55:35',451000,'/billing-2'),
(1128363,'2015-02-20 09:55:41',451011,'/lander-5'),
(1128364,'2015-02-20 09:55:55',451012,'/home'),
(1128365,'2015-02-20 09:56:42',451002,'/the-original-mr-fuzzy'),
(1128366,'2015-02-20 09:56:56',451011,'/products'),
(1128367,'2015-02-20 09:57:20',451013,'/home'),
(1128368,'2015-02-20 09:57:35',451000,'/thank-you-for-your-order'),
(1128369,'2015-02-20 09:57:40',451014,'/home'),
(1128370,'2015-02-20 09:57:48',451004,'/shipping'),
(1128371,'2015-02-20 09:58:12',451006,'/products'),
(1128372,'2015-02-20 09:58:17',451005,'/the-original-mr-fuzzy'),
(1128373,'2015-02-20 09:58:22',451003,'/the-original-mr-fuzzy'),
(1128374,'2015-02-20 09:58:45',451010,'/products'),
(1128375,'2015-02-20 09:58:50',451013,'/products'),
(1128376,'2015-02-20 09:59:10',451007,'/cart'),
(1128377,'2015-02-20 09:59:22',451006,'/the-original-mr-fuzzy'),
(1128378,'2015-02-20 09:59:27',451003,'/cart'),
(1128379,'2015-02-20 09:59:31',451015,'/home'),
(1128380,'2015-02-20 09:59:45',451010,'/the-original-mr-fuzzy'),
(1128381,'2015-02-20 10:00:38',451011,'/the-original-mr-fuzzy'),
(1128382,'2015-02-20 10:00:48',451013,'/the-original-mr-fuzzy'),
(1128383,'2015-02-20 10:01:49',451007,'/shipping'),
(1128384,'2015-02-20 10:01:54',451016,'/lander-5'),
(1128385,'2015-02-20 10:01:59',451006,'/cart'),
(1128386,'2015-02-20 10:02:19',451017,'/lander-5'),
(1128387,'2015-02-20 10:02:48',451003,'/shipping'),
(1128388,'2015-02-20 10:03:56',451011,'/cart'),
(1128389,'2015-02-20 10:04:03',451015,'/products'),
(1128390,'2015-02-20 10:04:25',451007,'/billing-2'),
(1128391,'2015-02-20 10:04:43',451016,'/products'),
(1128392,'2015-02-20 10:05:05',451007,'/thank-you-for-your-order'),
(1128393,'2015-02-20 10:05:11',451003,'/billing-2'),
(1128394,'2015-02-20 10:05:13',451018,'/lander-5'),
(1128395,'2015-02-20 10:05:19',451019,'/home'),
(1128396,'2015-02-20 10:05:26',451011,'/shipping'),
(1128397,'2015-02-20 10:05:43',451020,'/lander-3'),
(1128398,'2015-02-20 10:06:07',451021,'/lander-3'),
(1128399,'2015-02-20 10:06:16',451022,'/lander-5'),
(1128400,'2015-02-20 10:06:32',451023,'/home'),
(1128401,'2015-02-20 10:06:45',451024,'/home'),
(1128402,'2015-02-20 10:07:59',451011,'/billing-2'),
(1128403,'2015-02-20 10:09:00',451025,'/home'),
(1128404,'2015-02-20 10:09:21',451026,'/lander-5'),
(1128405,'2015-02-20 10:09:33',451011,'/thank-you-for-your-order'),
(1128406,'2015-02-20 10:09:40',451023,'/products'),
(1128407,'2015-02-20 10:09:45',451026,'/products'),
(1128408,'2015-02-20 10:10:13',451027,'/home'),
(1128409,'2015-02-20 10:10:28',451024,'/products'),
(1128410,'2015-02-20 10:10:35',451026,'/the-original-mr-fuzzy'),
(1128411,'2015-02-20 10:10:48',451003,'/thank-you-for-your-order'),
(1128412,'2015-02-20 10:10:49',451018,'/products'),
(1128413,'2015-02-20 10:11:12',451028,'/lander-5'),
(1128414,'2015-02-20 10:11:20',451029,'/home'),
(1128415,'2015-02-20 10:11:22',451022,'/products'),
(1128416,'2015-02-20 10:11:26',451024,'/the-birthday-sugar-panda'),
(1128417,'2015-02-20 10:12:21',451030,'/lander-3'),
(1128418,'2015-02-20 10:12:23',451023,'/the-birthday-sugar-panda'),
(1128419,'2015-02-20 10:13:16',451024,'/cart'),
(1128420,'2015-02-20 10:13:17',451026,'/cart'),
(1128421,'2015-02-20 10:13:46',451018,'/the-birthday-sugar-panda'),
(1128422,'2015-02-20 10:13:58',451031,'/lander-5'),
(1128423,'2015-02-20 10:14:00',451032,'/lander-5'),
(1128424,'2015-02-20 10:14:07',451024,'/shipping'),
(1128425,'2015-02-20 10:14:25',451023,'/cart'),
(1128426,'2015-02-20 10:14:36',451024,'/billing-2'),
(1128427,'2015-02-20 10:14:41',451033,'/lander-5'),
(1128428,'2015-02-20 10:14:49',451034,'/lander-5'),
(1128429,'2015-02-20 10:14:54',451018,'/cart'),
(1128430,'2015-02-20 10:15:03',451026,'/shipping'),
(1128431,'2015-02-20 10:15:30',451022,'/the-original-mr-fuzzy'),
(1128432,'2015-02-20 10:16:19',451023,'/shipping'),
(1128433,'2015-02-20 10:17:41',451018,'/shipping'),
(1128434,'2015-02-20 10:17:55',451026,'/billing-2'),
(1128435,'2015-02-20 10:18:00',451023,'/billing-2'),
(1128436,'2015-02-20 10:18:00',451035,'/lander-5'),
(1128437,'2015-02-20 10:18:08',451022,'/cart'),
(1128438,'2015-02-20 10:19:31',451031,'/products'),
(1128439,'2015-02-20 10:19:46',451032,'/products'),
(1128440,'2015-02-20 10:20:32',451031,'/the-birthday-sugar-panda'),
(1128441,'2015-02-20 10:20:52',451036,'/home'),
(1128442,'2015-02-20 10:21:12',451037,'/lander-3'),
(1128443,'2015-02-20 10:21:23',451038,'/lander-3'),
(1128444,'2015-02-20 10:21:49',451035,'/products'),
(1128445,'2015-02-20 10:22:08',451032,'/the-original-mr-fuzzy'),
(1128446,'2015-02-20 10:22:58',451039,'/lander-5'),
(1128447,'2015-02-20 10:23:05',451040,'/home'),
(1128448,'2015-02-20 10:23:19',451023,'/thank-you-for-your-order'),
(1128449,'2015-02-20 10:23:36',451026,'/thank-you-for-your-order'),
(1128450,'2015-02-20 10:23:59',451041,'/home'),
(1128451,'2015-02-20 10:24:31',451042,'/lander-3'),
(1128452,'2015-02-20 10:25:07',451043,'/lander-5'),
(1128453,'2015-02-20 10:25:20',451044,'/home'),
(1128454,'2015-02-20 10:25:34',451043,'/products'),
(1128455,'2015-02-20 10:25:37',451045,'/lander-5'),
(1128456,'2015-02-20 10:25:48',451046,'/home'),
(1128457,'2015-02-20 10:25:55',451035,'/the-original-mr-fuzzy'),
(1128458,'2015-02-20 10:26:04',451032,'/cart'),
(1128459,'2015-02-20 10:26:24',451044,'/products'),
(1128460,'2015-02-20 10:26:35',451047,'/lander-5'),
(1128461,'2015-02-20 10:26:49',451045,'/products'),
(1128462,'2015-02-20 10:26:51',451044,'/the-forever-love-bear'),
(1128463,'2015-02-20 10:27:48',451043,'/the-original-mr-fuzzy'),
(1128464,'2015-02-20 10:28:04',451039,'/products'),
(1128465,'2015-02-20 10:28:27',451048,'/home'),
(1128466,'2015-02-20 10:28:44',451047,'/products'),
(1128467,'2015-02-20 10:28:53',451049,'/lander-5'),
(1128468,'2015-02-20 10:28:59',451050,'/lander-5'),
(1128469,'2015-02-20 10:29:09',451046,'/products'),
(1128470,'2015-02-20 10:29:23',451042,'/products'),
(1128471,'2015-02-20 10:29:25',451049,'/products'),
(1128472,'2015-02-20 10:29:48',451041,'/products'),
(1128473,'2015-02-20 10:29:56',451042,'/the-original-mr-fuzzy'),
(1128474,'2015-02-20 10:30:30',451046,'/the-original-mr-fuzzy'),
(1128475,'2015-02-20 10:30:39',451044,'/cart'),
(1128476,'2015-02-20 10:30:39',451051,'/lander-5'),
(1128477,'2015-02-20 10:30:56',451045,'/the-original-mr-fuzzy'),
(1128478,'2015-02-20 10:30:59',451052,'/home'),
(1128479,'2015-02-20 10:31:00',451053,'/lander-3'),
(1128480,'2015-02-20 10:31:02',451054,'/lander-5'),
(1128481,'2015-02-20 10:31:03',451049,'/the-original-mr-fuzzy'),
(1128482,'2015-02-20 10:31:41',451047,'/the-birthday-sugar-panda'),
(1128483,'2015-02-20 10:31:41',451051,'/products'),
(1128484,'2015-02-20 10:32:18',451052,'/products'),
(1128485,'2015-02-20 10:32:21',451039,'/the-hudson-river-mini-bear'),
(1128486,'2015-02-20 10:32:43',451055,'/home'),
(1128487,'2015-02-20 10:33:02',451044,'/shipping'),
(1128488,'2015-02-20 10:33:54',451044,'/billing-2'),
(1128489,'2015-02-20 10:34:14',451049,'/cart'),
(1128490,'2015-02-20 10:34:18',451041,'/the-original-mr-fuzzy'),
(1128491,'2015-02-20 10:34:53',451056,'/home'),
(1128492,'2015-02-20 10:35:09',451051,'/the-forever-love-bear'),
(1128493,'2015-02-20 10:35:39',451052,'/the-original-mr-fuzzy'),
(1128494,'2015-02-20 10:35:46',451057,'/home'),
(1128495,'2015-02-20 10:36:07',451058,'/lander-3'),
(1128496,'2015-02-20 10:36:24',451055,'/products'),
(1128497,'2015-02-20 10:36:50',451053,'/products'),
(1128498,'2015-02-20 10:37:52',451059,'/home'),
(1128499,'2015-02-20 10:37:52',451060,'/lander-3'),
(1128500,'2015-02-20 10:38:11',451061,'/lander-3'),
(1128501,'2015-02-20 10:38:31',451053,'/the-original-mr-fuzzy'),
(1128502,'2015-02-20 10:38:34',451058,'/products'),
(1128503,'2015-02-20 10:38:55',451055,'/the-original-mr-fuzzy'),
(1128504,'2015-02-20 10:39:21',451055,'/cart'),
(1128505,'2015-02-20 10:39:31',451062,'/lander-5'),
(1128506,'2015-02-20 10:40:25',451059,'/products'),
(1128507,'2015-02-20 10:40:36',451063,'/lander-5'),
(1128508,'2015-02-20 10:41:28',451058,'/the-original-mr-fuzzy'),
(1128509,'2015-02-20 10:41:55',451061,'/products'),
(1128510,'2015-02-20 10:42:03',451055,'/shipping'),
(1128511,'2015-02-20 10:42:23',451064,'/lander-5'),
(1128512,'2015-02-20 10:42:42',451059,'/the-original-mr-fuzzy'),
(1128513,'2015-02-20 10:44:13',451065,'/lander-3'),
(1128514,'2015-02-20 10:44:24',451061,'/the-original-mr-fuzzy'),
(1128515,'2015-02-20 10:44:27',451066,'/lander-5'),
(1128516,'2015-02-20 10:44:38',451058,'/cart'),
(1128517,'2015-02-20 10:45:01',451067,'/home'),
(1128518,'2015-02-20 10:45:39',451063,'/products'),
(1128519,'2015-02-20 10:46:20',451064,'/products'),
(1128520,'2015-02-20 10:46:27',451065,'/products'),
(1128521,'2015-02-20 10:46:31',451063,'/the-original-mr-fuzzy'),
(1128522,'2015-02-20 10:47:05',451058,'/shipping'),
(1128523,'2015-02-20 10:47:06',451068,'/lander-5'),
(1128524,'2015-02-20 10:47:22',451064,'/the-original-mr-fuzzy'),
(1128525,'2015-02-20 10:47:39',451069,'/home'),
(1128526,'2015-02-20 10:47:43',451070,'/lander-3'),
(1128527,'2015-02-20 10:47:52',451071,'/home'),
(1128528,'2015-02-20 10:48:19',451058,'/billing-2'),
(1128529,'2015-02-20 10:48:27',451066,'/products'),
(1128530,'2015-02-20 10:48:33',451070,'/products'),
(1128531,'2015-02-20 10:49:02',451067,'/products'),
(1128532,'2015-02-20 10:49:02',451072,'/lander-5'),
(1128533,'2015-02-20 10:49:49',451069,'/products'),
(1128534,'2015-02-20 10:50:06',451071,'/products'),
(1128535,'2015-02-20 10:50:18',451073,'/lander-5'),
(1128536,'2015-02-20 10:50:24',451074,'/lander-3'),
(1128537,'2015-02-20 10:50:40',451073,'/products'),
(1128538,'2015-02-20 10:50:46',451066,'/the-original-mr-fuzzy'),
(1128539,'2015-02-20 10:51:16',451075,'/lander-5'),
(1128540,'2015-02-20 10:52:14',451068,'/products'),
(1128541,'2015-02-20 10:52:15',451070,'/the-original-mr-fuzzy'),
(1128542,'2015-02-20 10:52:54',451069,'/the-original-mr-fuzzy'),
(1128543,'2015-02-20 10:53:06',451070,'/cart'),
(1128544,'2015-02-20 10:53:18',451073,'/the-original-mr-fuzzy'),
(1128545,'2015-02-20 10:53:28',451076,'/home'),
(1128546,'2015-02-20 10:53:39',451070,'/shipping'),
(1128547,'2015-02-20 10:54:14',451070,'/billing-2'),
(1128548,'2015-02-20 10:54:21',451073,'/cart'),
(1128549,'2015-02-20 10:54:34',451077,'/lander-3'),
(1128550,'2015-02-20 10:54:40',451071,'/the-original-mr-fuzzy'),
(1128551,'2015-02-20 10:55:02',451069,'/cart'),
(1128552,'2015-02-20 10:55:46',451078,'/home'),
(1128553,'2015-02-20 10:56:03',451068,'/the-original-mr-fuzzy'),
(1128554,'2015-02-20 10:56:06',451073,'/shipping'),
(1128555,'2015-02-20 10:56:10',451079,'/lander-3'),
(1128556,'2015-02-20 10:56:20',451080,'/lander-5'),
(1128557,'2015-02-20 10:56:39',451078,'/products'),
(1128558,'2015-02-20 10:57:12',451081,'/lander-5'),
(1128559,'2015-02-20 10:57:36',451082,'/home'),
(1128560,'2015-02-20 10:57:39',451073,'/billing-2'),
(1128561,'2015-02-20 10:57:53',451077,'/products'),
(1128562,'2015-02-20 10:58:04',451076,'/products'),
(1128563,'2015-02-20 10:59:11',451068,'/cart'),
(1128564,'2015-02-20 10:59:14',451077,'/the-original-mr-fuzzy'),
(1128565,'2015-02-20 10:59:38',451081,'/products'),
(1128566,'2015-02-20 11:00:05',451080,'/products'),
(1128567,'2015-02-20 11:00:08',451083,'/home'),
(1128568,'2015-02-20 11:00:40',451083,'/products'),
(1128569,'2015-02-20 11:00:54',451084,'/lander-5'),
(1128570,'2015-02-20 11:00:58',451078,'/the-forever-love-bear'),
(1128571,'2015-02-20 11:01:11',451085,'/home'),
(1128572,'2015-02-20 11:01:34',451077,'/cart'),
(1128573,'2015-02-20 11:01:44',451076,'/the-original-mr-fuzzy'),
(1128574,'2015-02-20 11:01:45',451078,'/cart'),
(1128575,'2015-02-20 11:01:46',451086,'/lander-5'),
(1128576,'2015-02-20 11:02:24',451087,'/home'),
(1128577,'2015-02-20 11:02:31',451085,'/products'),
(1128578,'2015-02-20 11:02:49',451085,'/the-original-mr-fuzzy'),
(1128579,'2015-02-20 11:02:57',451086,'/products'),
(1128580,'2015-02-20 11:02:58',451088,'/lander-5'),
(1128581,'2015-02-20 11:02:59',451068,'/shipping'),
(1128582,'2015-02-20 11:03:13',451089,'/lander-5'),
(1128583,'2015-02-20 11:03:20',451068,'/billing-2'),
(1128584,'2015-02-20 11:03:37',451090,'/home'),
(1128585,'2015-02-20 11:04:42',451083,'/the-original-mr-fuzzy'),
(1128586,'2015-02-20 11:04:48',451077,'/shipping'),
(1128587,'2015-02-20 11:05:09',451084,'/products'),
(1128588,'2015-02-20 11:05:15',451089,'/products'),
(1128589,'2015-02-20 11:06:17',451091,'/lander-5'),
(1128590,'2015-02-20 11:07:35',451077,'/billing-2'),
(1128591,'2015-02-20 11:07:41',451084,'/the-original-mr-fuzzy'),
(1128592,'2015-02-20 11:07:44',451088,'/products'),
(1128593,'2015-02-20 11:07:49',451092,'/lander-5'),
(1128594,'2015-02-20 11:07:56',451089,'/the-original-mr-fuzzy'),
(1128595,'2015-02-20 11:08:29',451083,'/cart'),
(1128596,'2015-02-20 11:08:48',451093,'/lander-5'),
(1128597,'2015-02-20 11:08:54',451094,'/lander-3'),
(1128598,'2015-02-20 11:09:04',451077,'/thank-you-for-your-order'),
(1128599,'2015-02-20 11:09:44',451095,'/lander-3'),
(1128600,'2015-02-20 11:10:16',451088,'/the-original-mr-fuzzy'),
(1128601,'2015-02-20 11:10:27',451096,'/home'),
(1128602,'2015-02-20 11:10:29',451091,'/products'),
(1128603,'2015-02-20 11:11:00',451096,'/products'),
(1128604,'2015-02-20 11:11:03',451092,'/products'),
(1128605,'2015-02-20 11:11:09',451097,'/lander-5'),
(1128606,'2015-02-20 11:11:31',451098,'/home'),
(1128607,'2015-02-20 11:11:36',451091,'/the-original-mr-fuzzy'),
(1128608,'2015-02-20 11:11:45',451096,'/the-original-mr-fuzzy'),
(1128609,'2015-02-20 11:11:49',451088,'/cart'),
(1128610,'2015-02-20 11:11:53',451083,'/shipping'),
(1128611,'2015-02-20 11:12:19',451093,'/products'),
(1128612,'2015-02-20 11:12:48',451092,'/the-original-mr-fuzzy'),
(1128613,'2015-02-20 11:13:00',451093,'/the-original-mr-fuzzy'),
(1128614,'2015-02-20 11:13:08',451099,'/home'),
(1128615,'2015-02-20 11:13:42',451094,'/products'),
(1128616,'2015-02-20 11:14:09',451100,'/lander-3'),
(1128617,'2015-02-20 11:14:53',451095,'/products'),
(1128618,'2015-02-20 11:14:54',451097,'/products'),
(1128619,'2015-02-20 11:14:58',451083,'/billing-2'),
(1128620,'2015-02-20 11:15:11',451088,'/shipping'),
(1128621,'2015-02-20 11:15:36',451101,'/lander-5'),
(1128622,'2015-02-20 11:15:38',451095,'/the-original-mr-fuzzy'),
(1128623,'2015-02-20 11:16:05',451094,'/the-original-mr-fuzzy'),
(1128624,'2015-02-20 11:16:08',451097,'/the-original-mr-fuzzy'),
(1128625,'2015-02-20 11:16:08',451102,'/lander-5'),
(1128626,'2015-02-20 11:16:31',451098,'/products'),
(1128627,'2015-02-20 11:16:55',451103,'/home'),
(1128628,'2015-02-20 11:17:04',451104,'/lander-5'),
(1128629,'2015-02-20 11:18:17',451099,'/products'),
(1128630,'2015-02-20 11:18:57',451095,'/cart'),
(1128631,'2015-02-20 11:18:57',451105,'/lander-5'),
(1128632,'2015-02-20 11:18:57',451106,'/home'),
(1128633,'2015-02-20 11:19:09',451101,'/products'),
(1128634,'2015-02-20 11:19:30',451099,'/the-original-mr-fuzzy'),
(1128635,'2015-02-20 11:20:09',451107,'/home'),
(1128636,'2015-02-20 11:20:12',451098,'/the-original-mr-fuzzy'),
(1128637,'2015-02-20 11:20:31',451108,'/home'),
(1128638,'2015-02-20 11:20:56',451103,'/products'),
(1128639,'2015-02-20 11:20:59',451109,'/lander-5'),
(1128640,'2015-02-20 11:21:01',451110,'/lander-5'),
(1128641,'2015-02-20 11:21:39',451095,'/shipping'),
(1128642,'2015-02-20 11:21:40',451111,'/home'),
(1128643,'2015-02-20 11:21:50',451103,'/the-original-mr-fuzzy'),
(1128644,'2015-02-20 11:22:21',451103,'/cart'),
(1128645,'2015-02-20 11:22:33',451095,'/billing-2'),
(1128646,'2015-02-20 11:22:37',451107,'/products'),
(1128647,'2015-02-20 11:22:45',451101,'/the-original-mr-fuzzy'),
(1128648,'2015-02-20 11:23:07',451112,'/lander-5'),
(1128649,'2015-02-20 11:23:27',451113,'/home'),
(1128650,'2015-02-20 11:23:58',451114,'/lander-3'),
(1128651,'2015-02-20 11:24:51',451107,'/the-original-mr-fuzzy'),
(1128652,'2015-02-20 11:25:09',451115,'/lander-5'),
(1128653,'2015-02-20 11:25:35',451113,'/products'),
(1128654,'2015-02-20 11:25:52',451116,'/home'),
(1128655,'2015-02-20 11:25:58',451108,'/products'),
(1128656,'2015-02-20 11:25:58',451109,'/products'),
(1128657,'2015-02-20 11:26:04',451114,'/products'),
(1128658,'2015-02-20 11:26:17',451117,'/home'),
(1128659,'2015-02-20 11:26:26',451112,'/products'),
(1128660,'2015-02-20 11:26:33',451118,'/home'),
(1128661,'2015-02-20 11:26:43',451114,'/the-original-mr-fuzzy'),
(1128662,'2015-02-20 11:26:59',451113,'/the-original-mr-fuzzy'),
(1128663,'2015-02-20 11:27:00',451112,'/the-original-mr-fuzzy'),
(1128664,'2015-02-20 11:27:58',451119,'/home'),
(1128665,'2015-02-20 11:28:02',451095,'/thank-you-for-your-order'),
(1128666,'2015-02-20 11:28:15',451120,'/home'),
(1128667,'2015-02-20 11:28:20',451121,'/home'),
(1128668,'2015-02-20 11:28:49',451122,'/home'),
(1128669,'2015-02-20 11:28:52',451123,'/home'),
(1128670,'2015-02-20 11:29:01',451119,'/products'),
(1128671,'2015-02-20 11:29:19',451109,'/the-original-mr-fuzzy'),
(1128672,'2015-02-20 11:29:40',451116,'/products'),
(1128673,'2015-02-20 11:29:48',451108,'/the-original-mr-fuzzy'),
(1128674,'2015-02-20 11:29:53',451114,'/cart'),
(1128675,'2015-02-20 11:30:17',451124,'/home'),
(1128676,'2015-02-20 11:30:45',451125,'/lander-5'),
(1128677,'2015-02-20 11:31:17',451119,'/the-forever-love-bear'),
(1128678,'2015-02-20 11:31:28',451121,'/products'),
(1128679,'2015-02-20 11:31:44',451119,'/cart'),
(1128680,'2015-02-20 11:31:50',451118,'/products'),
(1128681,'2015-02-20 11:31:51',451126,'/lander-5'),
(1128682,'2015-02-20 11:32:19',451127,'/home'),
(1128683,'2015-02-20 11:32:22',451128,'/lander-5'),
(1128684,'2015-02-20 11:32:25',451129,'/home'),
(1128685,'2015-02-20 11:32:29',451119,'/shipping'),
(1128686,'2015-02-20 11:32:31',451118,'/the-original-mr-fuzzy'),
(1128687,'2015-02-20 11:32:32',451109,'/cart'),
(1128688,'2015-02-20 11:32:54',451116,'/the-forever-love-bear'),
(1128689,'2015-02-20 11:33:12',451130,'/lander-5'),
(1128690,'2015-02-20 11:33:14',451123,'/products'),
(1128691,'2015-02-20 11:33:17',451120,'/products'),
(1128692,'2015-02-20 11:33:26',451114,'/shipping'),
(1128693,'2015-02-20 11:33:27',451119,'/billing-2'),
(1128694,'2015-02-20 11:33:32',451120,'/the-original-mr-fuzzy'),
(1128695,'2015-02-20 11:33:49',451128,'/products'),
(1128696,'2015-02-20 11:33:50',451131,'/home'),
(1128697,'2015-02-20 11:34:04',451119,'/thank-you-for-your-order'),
(1128698,'2015-02-20 11:34:11',451114,'/billing-2'),
(1128699,'2015-02-20 11:34:12',451123,'/the-original-mr-fuzzy'),
(1128700,'2015-02-20 11:34:20',451132,'/home'),
(1128701,'2015-02-20 11:34:31',451121,'/the-original-mr-fuzzy'),
(1128702,'2015-02-20 11:34:35',451118,'/cart'),
(1128703,'2015-02-20 11:34:40',451125,'/products'),
(1128704,'2015-02-20 11:34:58',451133,'/lander-5'),
(1128705,'2015-02-20 11:35:26',451134,'/home'),
(1128706,'2015-02-20 11:35:30',451118,'/shipping'),
(1128707,'2015-02-20 11:35:39',451109,'/shipping'),
(1128708,'2015-02-20 11:35:44',451114,'/thank-you-for-your-order'),
(1128709,'2015-02-20 11:35:55',451135,'/lander-5'),
(1128710,'2015-02-20 11:36:13',451118,'/billing-2'),
(1128711,'2015-02-20 11:36:39',451136,'/lander-3'),
(1128712,'2015-02-20 11:37:03',451137,'/lander-3'),
(1128713,'2015-02-20 11:37:16',451131,'/products'),
(1128714,'2015-02-20 11:37:23',451118,'/thank-you-for-your-order'),
(1128715,'2015-02-20 11:37:25',451121,'/cart'),
(1128716,'2015-02-20 11:37:35',451131,'/the-forever-love-bear'),
(1128717,'2015-02-20 11:37:40',451133,'/products'),
(1128718,'2015-02-20 11:37:43',451129,'/products'),
(1128719,'2015-02-20 11:37:57',451138,'/lander-5'),
(1128720,'2015-02-20 11:38:19',451129,'/the-original-mr-fuzzy'),
(1128721,'2015-02-20 11:38:27',451138,'/products'),
(1128722,'2015-02-20 11:38:27',451139,'/lander-5'),
(1128723,'2015-02-20 11:38:34',451131,'/cart'),
(1128724,'2015-02-20 11:38:38',451130,'/products'),
(1128725,'2015-02-20 11:38:57',451125,'/the-birthday-sugar-panda'),
(1128726,'2015-02-20 11:39:01',451139,'/products'),
(1128727,'2015-02-20 11:39:11',451138,'/the-hudson-river-mini-bear'),
(1128728,'2015-02-20 11:39:22',451132,'/products'),
(1128729,'2015-02-20 11:39:28',451131,'/shipping'),
(1128730,'2015-02-20 11:39:50',451135,'/products'),
(1128731,'2015-02-20 11:40:10',451132,'/the-birthday-sugar-panda'),
(1128732,'2015-02-20 11:40:26',451133,'/the-original-mr-fuzzy'),
(1128733,'2015-02-20 11:40:45',451125,'/cart'),
(1128734,'2015-02-20 11:40:53',451138,'/cart'),
(1128735,'2015-02-20 11:41:02',451140,'/lander-5'),
(1128736,'2015-02-20 11:41:05',451139,'/the-birthday-sugar-panda'),
(1128737,'2015-02-20 11:41:18',451132,'/cart'),
(1128738,'2015-02-20 11:41:27',451125,'/shipping'),
(1128739,'2015-02-20 11:41:29',451141,'/home'),
(1128740,'2015-02-20 11:41:45',451130,'/the-original-mr-fuzzy'),
(1128741,'2015-02-20 11:41:52',451129,'/cart'),
(1128742,'2015-02-20 11:42:14',451135,'/the-original-mr-fuzzy'),
(1128743,'2015-02-20 11:42:20',451142,'/home'),
(1128744,'2015-02-20 11:42:24',451131,'/billing-2'),
(1128745,'2015-02-20 11:42:24',451136,'/products'),
(1128746,'2015-02-20 11:42:43',451133,'/cart'),
(1128747,'2015-02-20 11:43:27',451143,'/home'),
(1128748,'2015-02-20 11:43:46',451144,'/lander-5'),
(1128749,'2015-02-20 11:43:51',451125,'/billing-2'),
(1128750,'2015-02-20 11:43:57',451145,'/home'),
(1128751,'2015-02-20 11:44:46',451133,'/shipping'),
(1128752,'2015-02-20 11:45:29',451146,'/lander-3'),
(1128753,'2015-02-20 11:45:48',451136,'/the-original-mr-fuzzy'),
(1128754,'2015-02-20 11:46:03',451133,'/billing-2'),
(1128755,'2015-02-20 11:46:06',451147,'/home'),
(1128756,'2015-02-20 11:46:13',451135,'/cart'),
(1128757,'2015-02-20 11:46:26',451148,'/lander-5'),
(1128758,'2015-02-20 11:46:42',451131,'/thank-you-for-your-order'),
(1128759,'2015-02-20 11:46:53',451149,'/home'),
(1128760,'2015-02-20 11:46:59',451150,'/home'),
(1128761,'2015-02-20 11:47:16',451151,'/home'),
(1128762,'2015-02-20 11:47:18',451152,'/lander-5'),
(1128763,'2015-02-20 11:47:20',451153,'/lander-3'),
(1128764,'2015-02-20 11:47:40',451154,'/home'),
(1128765,'2015-02-20 11:47:47',451152,'/products'),
(1128766,'2015-02-20 11:48:22',451155,'/lander-5'),
(1128767,'2015-02-20 11:48:39',451156,'/lander-5'),
(1128768,'2015-02-20 11:48:48',451157,'/lander-5'),
(1128769,'2015-02-20 11:49:29',451133,'/thank-you-for-your-order'),
(1128770,'2015-02-20 11:49:45',451147,'/products'),
(1128771,'2015-02-20 11:49:47',451158,'/lander-5'),
(1128772,'2015-02-20 11:50:30',451150,'/products'),
(1128773,'2015-02-20 11:50:47',451159,'/lander-5'),
(1128774,'2015-02-20 11:50:58',451154,'/products'),
(1128775,'2015-02-20 11:51:05',451153,'/products'),
(1128776,'2015-02-20 11:51:34',451152,'/the-forever-love-bear'),
(1128777,'2015-02-20 11:51:37',451160,'/home'),
(1128778,'2015-02-20 11:52:27',451157,'/products'),
(1128779,'2015-02-20 11:52:30',451150,'/the-original-mr-fuzzy'),
(1128780,'2015-02-20 11:52:50',451161,'/lander-3'),
(1128781,'2015-02-20 11:53:12',451147,'/the-original-mr-fuzzy'),
(1128782,'2015-02-20 11:53:41',451162,'/home'),
(1128783,'2015-02-20 11:54:11',451154,'/the-hudson-river-mini-bear'),
(1128784,'2015-02-20 11:54:18',451160,'/products'),
(1128785,'2015-02-20 11:54:22',451163,'/lander-5'),
(1128786,'2015-02-20 11:54:22',451164,'/lander-5'),
(1128787,'2015-02-20 11:54:24',451165,'/home'),
(1128788,'2015-02-20 11:54:56',451153,'/the-original-mr-fuzzy'),
(1128789,'2015-02-20 11:54:56',451163,'/products'),
(1128790,'2015-02-20 11:54:59',451152,'/cart'),
(1128791,'2015-02-20 11:55:05',451165,'/products'),
(1128792,'2015-02-20 11:55:34',451153,'/cart'),
(1128793,'2015-02-20 11:55:45',451163,'/the-forever-love-bear'),
(1128794,'2015-02-20 11:55:49',451165,'/the-original-mr-fuzzy'),
(1128795,'2015-02-20 11:56:19',451166,'/lander-5'),
(1128796,'2015-02-20 11:56:39',451167,'/home'),
(1128797,'2015-02-20 11:56:46',451157,'/the-original-mr-fuzzy'),
(1128798,'2015-02-20 11:56:48',451168,'/lander-5'),
(1128799,'2015-02-20 11:57:09',451160,'/the-original-mr-fuzzy'),
(1128800,'2015-02-20 11:57:13',451163,'/cart'),
(1128801,'2015-02-20 11:57:30',451169,'/home'),
(1128802,'2015-02-20 11:57:39',451154,'/cart'),
(1128803,'2015-02-20 11:57:40',451170,'/home'),
(1128804,'2015-02-20 11:58:03',451161,'/products'),
(1128805,'2015-02-20 11:58:12',451171,'/lander-3'),
(1128806,'2015-02-20 11:58:14',451172,'/lander-3'),
(1128807,'2015-02-20 11:58:20',451173,'/lander-5'),
(1128808,'2015-02-20 11:58:50',451169,'/products'),
(1128809,'2015-02-20 11:59:02',451174,'/lander-5'),
(1128810,'2015-02-20 11:59:03',451175,'/lander-5'),
(1128811,'2015-02-20 11:59:05',451161,'/the-original-mr-fuzzy'),
(1128812,'2015-02-20 11:59:13',451160,'/cart'),
(1128813,'2015-02-20 11:59:13',451176,'/home'),
(1128814,'2015-02-20 11:59:18',451170,'/products'),
(1128815,'2015-02-20 11:59:31',451168,'/products'),
(1128816,'2015-02-20 11:59:50',451160,'/shipping'),
(1128817,'2015-02-20 11:59:58',451177,'/lander-5'),
(1128818,'2015-02-20 12:00:15',451178,'/lander-5'),
(1128819,'2015-02-20 12:00:26',451168,'/the-original-mr-fuzzy'),
(1128820,'2015-02-20 12:00:44',451163,'/shipping'),
(1128821,'2015-02-20 12:00:48',451157,'/cart'),
(1128822,'2015-02-20 12:01:01',451169,'/the-original-mr-fuzzy'),
(1128823,'2015-02-20 12:01:06',451179,'/lander-5'),
(1128824,'2015-02-20 12:01:08',451180,'/home'),
(1128825,'2015-02-20 12:01:17',451154,'/shipping'),
(1128826,'2015-02-20 12:01:26',451181,'/lander-5'),
(1128827,'2015-02-20 12:01:38',451175,'/products'),
(1128828,'2015-02-20 12:01:44',451157,'/shipping'),
(1128829,'2015-02-20 12:01:58',451163,'/billing-2'),
(1128830,'2015-02-20 12:02:10',451182,'/lander-3'),
(1128831,'2015-02-20 12:02:39',451183,'/lander-5'),
(1128832,'2015-02-20 12:02:49',451160,'/billing-2'),
(1128833,'2015-02-20 12:02:50',451184,'/home'),
(1128834,'2015-02-20 12:03:10',451185,'/home'),
(1128835,'2015-02-20 12:03:13',451181,'/products'),
(1128836,'2015-02-20 12:03:19',451173,'/products'),
(1128837,'2015-02-20 12:03:21',451171,'/products'),
(1128838,'2015-02-20 12:03:45',451175,'/the-original-mr-fuzzy'),
(1128839,'2015-02-20 12:04:12',451179,'/products'),
(1128840,'2015-02-20 12:04:15',451157,'/billing-2'),
(1128841,'2015-02-20 12:04:22',451154,'/billing-2'),
(1128842,'2015-02-20 12:04:59',451173,'/the-forever-love-bear'),
(1128843,'2015-02-20 12:05:03',451178,'/products'),
(1128844,'2015-02-20 12:05:10',451160,'/thank-you-for-your-order'),
(1128845,'2015-02-20 12:05:18',451180,'/products'),
(1128846,'2015-02-20 12:05:28',451186,'/lander-5'),
(1128847,'2015-02-20 12:05:41',451173,'/cart'),
(1128848,'2015-02-20 12:05:56',451187,'/lander-5'),
(1128849,'2015-02-20 12:05:58',451178,'/the-original-mr-fuzzy'),
(1128850,'2015-02-20 12:06:04',451175,'/cart'),
(1128851,'2015-02-20 12:06:33',451188,'/lander-5'),
(1128852,'2015-02-20 12:06:48',451171,'/the-original-mr-fuzzy'),
(1128853,'2015-02-20 12:07:29',451189,'/lander-5'),
(1128854,'2015-02-20 12:07:56',451157,'/thank-you-for-your-order'),
(1128855,'2015-02-20 12:08:04',451188,'/products'),
(1128856,'2015-02-20 12:08:07',451190,'/lander-3'),
(1128857,'2015-02-20 12:08:25',451191,'/lander-5'),
(1128858,'2015-02-20 12:08:29',451192,'/home'),
(1128859,'2015-02-20 12:10:15',451187,'/products'),
(1128860,'2015-02-20 12:10:30',451188,'/the-original-mr-fuzzy'),
(1128861,'2015-02-20 12:10:54',451189,'/products'),
(1128862,'2015-02-20 12:11:14',451189,'/the-original-mr-fuzzy'),
(1128863,'2015-02-20 12:12:01',451193,'/lander-5'),
(1128864,'2015-02-20 12:12:15',451188,'/cart'),
(1128865,'2015-02-20 12:12:23',451194,'/lander-5'),
(1128866,'2015-02-20 12:13:09',451195,'/lander-5'),
(1128867,'2015-02-20 12:13:18',451188,'/shipping'),
(1128868,'2015-02-20 12:13:22',451196,'/lander-5'),
(1128869,'2015-02-20 12:14:03',451192,'/products'),
(1128870,'2015-02-20 12:14:24',451197,'/lander-5'),
(1128871,'2015-02-20 12:15:59',451188,'/billing-2'),
(1128872,'2015-02-20 12:16:00',451198,'/lander-5'),
(1128873,'2015-02-20 12:16:07',451199,'/lander-5'),
(1128874,'2015-02-20 12:16:08',451200,'/lander-5'),
(1128875,'2015-02-20 12:16:42',451197,'/products'),
(1128876,'2015-02-20 12:17:38',451201,'/lander-5'),
(1128877,'2015-02-20 12:17:46',451195,'/products'),
(1128878,'2015-02-20 12:17:51',451194,'/products'),
(1128879,'2015-02-20 12:18:16',451202,'/lander-5'),
(1128880,'2015-02-20 12:18:24',451196,'/products'),
(1128881,'2015-02-20 12:19:04',451196,'/the-original-mr-fuzzy'),
(1128882,'2015-02-20 12:19:07',451199,'/products'),
(1128883,'2015-02-20 12:19:13',451197,'/the-original-mr-fuzzy'),
(1128884,'2015-02-20 12:20:38',451199,'/the-original-mr-fuzzy'),
(1128885,'2015-02-20 12:20:47',451194,'/the-original-mr-fuzzy'),
(1128886,'2015-02-20 12:21:15',451202,'/products'),
(1128887,'2015-02-20 12:21:17',451197,'/cart'),
(1128888,'2015-02-20 12:21:56',451196,'/cart'),
(1128889,'2015-02-20 12:22:14',451194,'/cart'),
(1128890,'2015-02-20 12:22:22',451195,'/the-original-mr-fuzzy'),
(1128891,'2015-02-20 12:22:29',451197,'/shipping'),
(1128892,'2015-02-20 12:23:48',451194,'/shipping'),
(1128893,'2015-02-20 12:23:53',451195,'/cart'),
(1128894,'2015-02-20 12:24:06',451196,'/shipping'),
(1128895,'2015-02-20 12:24:07',451203,'/home'),
(1128896,'2015-02-20 12:24:12',451204,'/home'),
(1128897,'2015-02-20 12:24:19',451205,'/home'),
(1128898,'2015-02-20 12:24:27',451194,'/billing-2'),
(1128899,'2015-02-20 12:24:36',451195,'/shipping'),
(1128900,'2015-02-20 12:24:55',451206,'/home'),
(1128901,'2015-02-20 12:25:10',451196,'/billing-2'),
(1128902,'2015-02-20 12:25:16',451195,'/billing-2'),
(1128903,'2015-02-20 12:25:28',451197,'/billing-2'),
(1128904,'2015-02-20 12:25:28',451202,'/the-original-mr-fuzzy'),
(1128905,'2015-02-20 12:25:43',451207,'/lander-3'),
(1128906,'2015-02-20 12:25:57',451203,'/products'),
(1128907,'2015-02-20 12:26:32',451197,'/thank-you-for-your-order'),
(1128908,'2015-02-20 12:26:53',451208,'/lander-5'),
(1128909,'2015-02-20 12:26:56',451207,'/products'),
(1128910,'2015-02-20 12:27:39',451209,'/home'),
(1128911,'2015-02-20 12:28:40',451206,'/products'),
(1128912,'2015-02-20 12:28:48',451195,'/thank-you-for-your-order'),
(1128913,'2015-02-20 12:28:51',451210,'/lander-5'),
(1128914,'2015-02-20 12:28:58',451203,'/the-original-mr-fuzzy'),
(1128915,'2015-02-20 12:29:48',451194,'/thank-you-for-your-order'),
(1128916,'2015-02-20 12:30:32',451211,'/home'),
(1128917,'2015-02-20 12:30:33',451212,'/home'),
(1128918,'2015-02-20 12:30:51',451206,'/the-original-mr-fuzzy'),
(1128919,'2015-02-20 12:31:43',451210,'/products'),
(1128920,'2015-02-20 12:32:10',451206,'/cart'),
(1128921,'2015-02-20 12:32:35',451209,'/products'),
(1128922,'2015-02-20 12:32:57',451210,'/the-original-mr-fuzzy'),
(1128923,'2015-02-20 12:34:11',451209,'/the-original-mr-fuzzy'),
(1128924,'2015-02-20 12:34:19',451213,'/lander-5'),
(1128925,'2015-02-20 12:34:56',451206,'/shipping'),
(1128926,'2015-02-20 12:34:59',451214,'/lander-5'),
(1128927,'2015-02-20 12:35:40',451215,'/lander-5'),
(1128928,'2015-02-20 12:35:53',451216,'/lander-5'),
(1128929,'2015-02-20 12:35:55',451214,'/products'),
(1128930,'2015-02-20 12:36:18',451213,'/products'),
(1128931,'2015-02-20 12:36:39',451217,'/lander-5'),
(1128932,'2015-02-20 12:37:11',451216,'/products'),
(1128933,'2015-02-20 12:37:24',451213,'/the-original-mr-fuzzy'),
(1128934,'2015-02-20 12:37:29',451214,'/the-original-mr-fuzzy'),
(1128935,'2015-02-20 12:37:36',451206,'/billing-2'),
(1128936,'2015-02-20 12:37:46',451215,'/products'),
(1128937,'2015-02-20 12:38:17',451218,'/lander-5'),
(1128938,'2015-02-20 12:39:30',451217,'/products'),
(1128939,'2015-02-20 12:40:03',451219,'/lander-5'),
(1128940,'2015-02-20 12:40:13',451214,'/cart'),
(1128941,'2015-02-20 12:40:22',451216,'/the-hudson-river-mini-bear'),
(1128942,'2015-02-20 12:41:01',451213,'/cart'),
(1128943,'2015-02-20 12:41:31',451214,'/shipping'),
(1128944,'2015-02-20 12:41:51',451219,'/products'),
(1128945,'2015-02-20 12:42:03',451215,'/the-original-mr-fuzzy'),
(1128946,'2015-02-20 12:42:06',451220,'/lander-5'),
(1128947,'2015-02-20 12:42:21',451217,'/the-original-mr-fuzzy'),
(1128948,'2015-02-20 12:42:44',451221,'/home'),
(1128949,'2015-02-20 12:43:43',451213,'/shipping'),
(1128950,'2015-02-20 12:43:51',451222,'/lander-3'),
(1128951,'2015-02-20 12:43:53',451223,'/lander-3'),
(1128952,'2015-02-20 12:44:19',451224,'/lander-3'),
(1128953,'2015-02-20 12:44:35',451214,'/billing-2'),
(1128954,'2015-02-20 12:44:48',451225,'/lander-5'),
(1128955,'2015-02-20 12:44:50',451213,'/billing-2'),
(1128956,'2015-02-20 12:45:09',451226,'/lander-3'),
(1128957,'2015-02-20 12:45:33',451225,'/products'),
(1128958,'2015-02-20 12:45:35',451227,'/home'),
(1128959,'2015-02-20 12:45:57',451221,'/products'),
(1128960,'2015-02-20 12:46:18',451219,'/the-original-mr-fuzzy'),
(1128961,'2015-02-20 12:46:28',451221,'/the-original-mr-fuzzy'),
(1128962,'2015-02-20 12:46:43',451220,'/products'),
(1128963,'2015-02-20 12:47:05',451224,'/products'),
(1128964,'2015-02-20 12:48:05',451228,'/home'),
(1128965,'2015-02-20 12:48:15',451214,'/thank-you-for-your-order'),
(1128966,'2015-02-20 12:48:16',451227,'/products'),
(1128967,'2015-02-20 12:48:24',451225,'/the-original-mr-fuzzy'),
(1128968,'2015-02-20 12:48:54',451224,'/the-original-mr-fuzzy'),
(1128969,'2015-02-20 12:49:01',451229,'/home'),
(1128970,'2015-02-20 12:49:27',451213,'/thank-you-for-your-order'),
(1128971,'2015-02-20 12:49:50',451221,'/cart'),
(1128972,'2015-02-20 12:50:20',451225,'/cart'),
(1128973,'2015-02-20 12:50:35',451230,'/home'),
(1128974,'2015-02-20 12:50:45',451231,'/home'),
(1128975,'2015-02-20 12:51:18',451220,'/the-original-mr-fuzzy'),
(1128976,'2015-02-20 12:51:21',451232,'/lander-5'),
(1128977,'2015-02-20 12:52:19',451232,'/products'),
(1128978,'2015-02-20 12:52:25',451227,'/the-hudson-river-mini-bear'),
(1128979,'2015-02-20 12:53:42',451220,'/cart'),
(1128980,'2015-02-20 12:53:42',451233,'/home'),
(1128981,'2015-02-20 12:55:19',451220,'/shipping'),
(1128982,'2015-02-20 12:55:28',451232,'/the-original-mr-fuzzy'),
(1128983,'2015-02-20 12:55:34',451234,'/lander-5'),
(1128984,'2015-02-20 12:57:25',451235,'/lander-3'),
(1128985,'2015-02-20 12:58:14',451220,'/billing-2'),
(1128986,'2015-02-20 12:58:15',451236,'/home'),
(1128987,'2015-02-20 12:58:45',451237,'/home'),
(1128988,'2015-02-20 12:59:44',451238,'/lander-3'),
(1128989,'2015-02-20 13:00:42',451235,'/products'),
(1128990,'2015-02-20 13:02:29',451239,'/lander-5'),
(1128991,'2015-02-20 13:02:45',451240,'/home'),
(1128992,'2015-02-20 13:02:53',451241,'/lander-5'),
(1128993,'2015-02-20 13:03:13',451238,'/products'),
(1128994,'2015-02-20 13:03:43',451235,'/the-original-mr-fuzzy'),
(1128995,'2015-02-20 13:04:11',451238,'/the-original-mr-fuzzy'),
(1128996,'2015-02-20 13:05:33',451242,'/lander-5'),
(1128997,'2015-02-20 13:05:35',451243,'/lander-5'),
(1128998,'2015-02-20 13:05:38',451244,'/lander-5'),
(1128999,'2015-02-20 13:06:04',451240,'/products'),
(1129000,'2015-02-20 13:07:19',451245,'/lander-5'),
(1129001,'2015-02-20 13:08:21',451246,'/lander-3'),
(1129002,'2015-02-20 13:08:36',451247,'/home'),
(1129003,'2015-02-20 13:09:31',451248,'/lander-3'),
(1129004,'2015-02-20 13:09:59',451247,'/products'),
(1129005,'2015-02-20 13:10:17',451242,'/products'),
(1129006,'2015-02-20 13:10:26',451240,'/the-original-mr-fuzzy'),
(1129007,'2015-02-20 13:10:28',451247,'/the-original-mr-fuzzy'),
(1129008,'2015-02-20 13:10:43',451248,'/products'),
(1129009,'2015-02-20 13:11:17',451242,'/the-original-mr-fuzzy'),
(1129010,'2015-02-20 13:12:50',451249,'/lander-5'),
(1129011,'2015-02-20 13:13:52',451249,'/products'),
(1129012,'2015-02-20 13:14:18',451248,'/the-original-mr-fuzzy'),
(1129013,'2015-02-20 13:14:38',451250,'/home'),
(1129014,'2015-02-20 13:16:12',451250,'/products'),
(1129015,'2015-02-20 13:16:51',451249,'/the-forever-love-bear'),
(1129016,'2015-02-20 13:17:43',451251,'/home'),
(1129017,'2015-02-20 13:19:38',451252,'/lander-5'),
(1129018,'2015-02-20 13:19:39',451249,'/cart'),
(1129019,'2015-02-20 13:20:41',451253,'/home'),
(1129020,'2015-02-20 13:21:06',451251,'/products'),
(1129021,'2015-02-20 13:22:07',451253,'/products'),
(1129022,'2015-02-20 13:23:31',451253,'/the-original-mr-fuzzy'),
(1129023,'2015-02-20 13:23:32',451249,'/shipping'),
(1129024,'2015-02-20 13:24:04',451254,'/lander-5'),
(1129025,'2015-02-20 13:24:59',451251,'/the-original-mr-fuzzy'),
(1129026,'2015-02-20 13:25:30',451251,'/cart'),
(1129027,'2015-02-20 13:25:40',451249,'/billing-2'),
(1129028,'2015-02-20 13:25:59',451254,'/products'),
(1129029,'2015-02-20 13:27:00',451255,'/lander-5'),
(1129030,'2015-02-20 13:28:22',451256,'/lander-5'),
(1129031,'2015-02-20 13:28:59',451251,'/shipping'),
(1129032,'2015-02-20 13:29:03',451256,'/products'),
(1129033,'2015-02-20 13:29:24',451257,'/home'),
(1129034,'2015-02-20 13:29:55',451254,'/the-forever-love-bear'),
(1129035,'2015-02-20 13:30:31',451258,'/lander-3'),
(1129036,'2015-02-20 13:30:35',451251,'/billing-2'),
(1129037,'2015-02-20 13:31:02',451256,'/the-forever-love-bear'),
(1129038,'2015-02-20 13:32:06',451258,'/products'),
(1129039,'2015-02-20 13:34:21',451258,'/the-original-mr-fuzzy'),
(1129040,'2015-02-20 13:34:34',451251,'/thank-you-for-your-order'),
(1129041,'2015-02-20 13:34:36',451259,'/lander-5'),
(1129042,'2015-02-20 13:34:47',451260,'/lander-3'),
(1129043,'2015-02-20 13:35:23',451258,'/cart'),
(1129044,'2015-02-20 13:35:35',451261,'/lander-3'),
(1129045,'2015-02-20 13:35:35',451262,'/lander-5'),
(1129046,'2015-02-20 13:35:54',451263,'/home'),
(1129047,'2015-02-20 13:36:16',451264,'/home'),
(1129048,'2015-02-20 13:36:30',451263,'/products'),
(1129049,'2015-02-20 13:37:15',451263,'/the-original-mr-fuzzy'),
(1129050,'2015-02-20 13:40:07',451260,'/products'),
(1129051,'2015-02-20 13:40:47',451260,'/the-hudson-river-mini-bear'),
(1129052,'2015-02-20 13:42:09',451265,'/lander-5'),
(1129053,'2015-02-20 13:43:46',451266,'/lander-5'),
(1129054,'2015-02-20 13:45:06',451267,'/home'),
(1129055,'2015-02-20 13:45:41',451268,'/home'),
(1129056,'2015-02-20 13:45:48',451265,'/products'),
(1129057,'2015-02-20 13:46:20',451268,'/products'),
(1129058,'2015-02-20 13:47:19',451265,'/the-original-mr-fuzzy'),
(1129059,'2015-02-20 13:47:29',451269,'/lander-5'),
(1129060,'2015-02-20 13:47:50',451269,'/products'),
(1129061,'2015-02-20 13:47:50',451270,'/lander-5'),
(1129062,'2015-02-20 13:47:51',451271,'/lander-5'),
(1129063,'2015-02-20 13:48:19',451266,'/products'),
(1129064,'2015-02-20 13:48:21',451272,'/lander-5'),
(1129065,'2015-02-20 13:48:38',451273,'/lander-3'),
(1129066,'2015-02-20 13:48:42',451274,'/lander-3'),
(1129067,'2015-02-20 13:48:58',451266,'/the-original-mr-fuzzy'),
(1129068,'2015-02-20 13:49:13',451268,'/the-original-mr-fuzzy'),
(1129069,'2015-02-20 13:49:16',451275,'/lander-5'),
(1129070,'2015-02-20 13:50:03',451270,'/products'),
(1129071,'2015-02-20 13:50:23',451271,'/products'),
(1129072,'2015-02-20 13:50:32',451265,'/cart'),
(1129073,'2015-02-20 13:50:34',451266,'/cart'),
(1129074,'2015-02-20 13:50:47',451276,'/lander-3'),
(1129075,'2015-02-20 13:50:56',451277,'/lander-5'),
(1129076,'2015-02-20 13:51:11',451272,'/products'),
(1129077,'2015-02-20 13:51:12',451269,'/the-forever-love-bear'),
(1129078,'2015-02-20 13:51:29',451278,'/lander-3'),
(1129079,'2015-02-20 13:51:40',451279,'/home'),
(1129080,'2015-02-20 13:52:24',451266,'/shipping'),
(1129081,'2015-02-20 13:52:40',451279,'/products'),
(1129082,'2015-02-20 13:52:58',451280,'/home'),
(1129083,'2015-02-20 13:53:21',451271,'/the-original-mr-fuzzy'),
(1129084,'2015-02-20 13:53:36',451270,'/the-original-mr-fuzzy'),
(1129085,'2015-02-20 13:53:41',451266,'/billing-2'),
(1129086,'2015-02-20 13:53:45',451279,'/the-hudson-river-mini-bear'),
(1129087,'2015-02-20 13:54:01',451281,'/lander-5'),
(1129088,'2015-02-20 13:54:04',451277,'/products'),
(1129089,'2015-02-20 13:54:48',451282,'/home'),
(1129090,'2015-02-20 13:55:06',451283,'/home'),
(1129091,'2015-02-20 13:55:12',451270,'/cart'),
(1129092,'2015-02-20 13:55:32',451284,'/home'),
(1129093,'2015-02-20 13:55:43',451285,'/home'),
(1129094,'2015-02-20 13:56:06',451279,'/cart'),
(1129095,'2015-02-20 13:56:08',451286,'/home'),
(1129096,'2015-02-20 13:56:36',451278,'/products'),
(1129097,'2015-02-20 13:57:10',451270,'/shipping'),
(1129098,'2015-02-20 13:57:14',451281,'/products'),
(1129099,'2015-02-20 13:58:01',451277,'/the-original-mr-fuzzy'),
(1129100,'2015-02-20 13:58:06',451284,'/products'),
(1129101,'2015-02-20 13:58:06',451286,'/products'),
(1129102,'2015-02-20 13:58:21',451278,'/the-forever-love-bear'),
(1129103,'2015-02-20 13:58:25',451270,'/billing-2'),
(1129104,'2015-02-20 13:58:28',451287,'/home'),
(1129105,'2015-02-20 13:58:40',451286,'/the-original-mr-fuzzy'),
(1129106,'2015-02-20 13:59:51',451278,'/cart'),
(1129107,'2015-02-20 13:59:54',451288,'/home'),
(1129108,'2015-02-20 14:00:00',451289,'/lander-5'),
(1129109,'2015-02-20 14:00:37',451290,'/lander-5'),
(1129110,'2015-02-20 14:00:50',451277,'/cart'),
(1129111,'2015-02-20 14:00:51',451291,'/lander-5'),
(1129112,'2015-02-20 14:01:15',451277,'/shipping'),
(1129113,'2015-02-20 14:01:35',451281,'/the-forever-love-bear'),
(1129114,'2015-02-20 14:01:36',451292,'/lander-5'),
(1129115,'2015-02-20 14:01:58',451291,'/products'),
(1129116,'2015-02-20 14:02:27',451293,'/lander-5'),
(1129117,'2015-02-20 14:02:56',451294,'/lander-5'),
(1129118,'2015-02-20 14:02:57',451295,'/lander-3'),
(1129119,'2015-02-20 14:03:08',451289,'/products'),
(1129120,'2015-02-20 14:03:19',451277,'/billing-2'),
(1129121,'2015-02-20 14:03:35',451296,'/home'),
(1129122,'2015-02-20 14:04:27',451297,'/home'),
(1129123,'2015-02-20 14:04:29',451290,'/products'),
(1129124,'2015-02-20 14:04:43',451281,'/cart'),
(1129125,'2015-02-20 14:04:53',451291,'/the-original-mr-fuzzy'),
(1129126,'2015-02-20 14:05:56',451289,'/the-original-mr-fuzzy'),
(1129127,'2015-02-20 14:06:43',451292,'/products'),
(1129128,'2015-02-20 14:06:51',451294,'/products'),
(1129129,'2015-02-20 14:06:52',451289,'/cart'),
(1129130,'2015-02-20 14:07:01',451291,'/cart'),
(1129131,'2015-02-20 14:07:05',451292,'/the-birthday-sugar-panda'),
(1129132,'2015-02-20 14:07:27',451298,'/lander-3'),
(1129133,'2015-02-20 14:07:41',451290,'/the-forever-love-bear'),
(1129134,'2015-02-20 14:07:45',451281,'/shipping'),
(1129135,'2015-02-20 14:08:00',451291,'/shipping'),
(1129136,'2015-02-20 14:08:26',451298,'/products'),
(1129137,'2015-02-20 14:08:29',451294,'/the-original-mr-fuzzy'),
(1129138,'2015-02-20 14:09:13',451297,'/products'),
(1129139,'2015-02-20 14:09:40',451289,'/shipping'),
(1129140,'2015-02-20 14:09:40',451294,'/cart'),
(1129141,'2015-02-20 14:09:46',451299,'/lander-5'),
(1129142,'2015-02-20 14:10:07',451289,'/billing-2'),
(1129143,'2015-02-20 14:10:08',451300,'/lander-5'),
(1129144,'2015-02-20 14:10:33',451301,'/lander-3'),
(1129145,'2015-02-20 14:10:39',451302,'/lander-5'),
(1129146,'2015-02-20 14:10:52',451292,'/cart'),
(1129147,'2015-02-20 14:11:03',451299,'/products'),
(1129148,'2015-02-20 14:11:23',451301,'/products'),
(1129149,'2015-02-20 14:11:38',451297,'/the-original-mr-fuzzy'),
(1129150,'2015-02-20 14:11:53',451301,'/the-original-mr-fuzzy'),
(1129151,'2015-02-20 14:13:20',451302,'/products'),
(1129152,'2015-02-20 14:13:32',451299,'/the-original-mr-fuzzy'),
(1129153,'2015-02-20 14:13:47',451303,'/lander-3'),
(1129154,'2015-02-20 14:13:49',451304,'/home'),
(1129155,'2015-02-20 14:14:16',451292,'/shipping'),
(1129156,'2015-02-20 14:14:27',451305,'/lander-3'),
(1129157,'2015-02-20 14:15:26',451300,'/products'),
(1129158,'2015-02-20 14:15:46',451292,'/billing-2'),
(1129159,'2015-02-20 14:16:07',451306,'/lander-3'),
(1129160,'2015-02-20 14:16:10',451304,'/products'),
(1129161,'2015-02-20 14:16:48',451307,'/lander-5'),
(1129162,'2015-02-20 14:16:54',451308,'/lander-3'),
(1129163,'2015-02-20 14:16:58',451302,'/the-original-mr-fuzzy'),
(1129164,'2015-02-20 14:17:25',451309,'/lander-5'),
(1129165,'2015-02-20 14:18:23',451302,'/cart'),
(1129166,'2015-02-20 14:18:43',451309,'/products'),
(1129167,'2015-02-20 14:19:01',451310,'/home'),
(1129168,'2015-02-20 14:19:16',451306,'/products'),
(1129169,'2015-02-20 14:19:19',451304,'/the-original-mr-fuzzy'),
(1129170,'2015-02-20 14:20:01',451311,'/lander-5'),
(1129171,'2015-02-20 14:20:06',451307,'/products'),
(1129172,'2015-02-20 14:20:23',451312,'/lander-5'),
(1129173,'2015-02-20 14:20:26',451310,'/products'),
(1129174,'2015-02-20 14:21:16',451312,'/products'),
(1129175,'2015-02-20 14:22:27',451304,'/cart'),
(1129176,'2015-02-20 14:22:58',451309,'/the-birthday-sugar-panda'),
(1129177,'2015-02-20 14:23:23',451310,'/the-original-mr-fuzzy'),
(1129178,'2015-02-20 14:23:23',451313,'/home'),
(1129179,'2015-02-20 14:23:53',451306,'/the-original-mr-fuzzy'),
(1129180,'2015-02-20 14:24:21',451311,'/products'),
(1129181,'2015-02-20 14:24:36',451314,'/lander-5'),
(1129182,'2015-02-20 14:24:39',451307,'/the-original-mr-fuzzy'),
(1129183,'2015-02-20 14:24:48',451315,'/lander-3'),
(1129184,'2015-02-20 14:25:10',451312,'/the-forever-love-bear'),
(1129185,'2015-02-20 14:25:22',451304,'/shipping'),
(1129186,'2015-02-20 14:26:04',451311,'/the-original-mr-fuzzy'),
(1129187,'2015-02-20 14:26:54',451316,'/lander-5'),
(1129188,'2015-02-20 14:27:37',451306,'/cart'),
(1129189,'2015-02-20 14:27:38',451314,'/products'),
(1129190,'2015-02-20 14:27:47',451313,'/products'),
(1129191,'2015-02-20 14:28:16',451316,'/products'),
(1129192,'2015-02-20 14:28:17',451304,'/billing-2'),
(1129193,'2015-02-20 14:28:40',451313,'/the-original-mr-fuzzy'),
(1129194,'2015-02-20 14:28:45',451317,'/lander-5'),
(1129195,'2015-02-20 14:28:55',451314,'/the-birthday-sugar-panda'),
(1129196,'2015-02-20 14:29:49',451317,'/products'),
(1129197,'2015-02-20 14:30:09',451318,'/home'),
(1129198,'2015-02-20 14:30:11',451313,'/cart'),
(1129199,'2015-02-20 14:30:35',451315,'/products'),
(1129200,'2015-02-20 14:30:38',451313,'/shipping'),
(1129201,'2015-02-20 14:30:43',451319,'/lander-5'),
(1129202,'2015-02-20 14:31:22',451304,'/thank-you-for-your-order'),
(1129203,'2015-02-20 14:31:35',451318,'/products'),
(1129204,'2015-02-20 14:31:38',451313,'/billing-2'),
(1129205,'2015-02-20 14:33:16',451320,'/lander-3'),
(1129206,'2015-02-20 14:33:41',451321,'/lander-5'),
(1129207,'2015-02-20 14:34:04',451315,'/the-original-mr-fuzzy'),
(1129208,'2015-02-20 14:34:21',451317,'/the-birthday-sugar-panda'),
(1129209,'2015-02-20 14:34:24',451322,'/home'),
(1129210,'2015-02-20 14:34:35',451313,'/thank-you-for-your-order'),
(1129211,'2015-02-20 14:34:42',451323,'/lander-5'),
(1129212,'2015-02-20 14:34:44',451318,'/the-original-mr-fuzzy'),
(1129213,'2015-02-20 14:34:58',451321,'/products'),
(1129214,'2015-02-20 14:36:50',451321,'/the-original-mr-fuzzy'),
(1129215,'2015-02-20 14:37:11',451324,'/home'),
(1129216,'2015-02-20 14:37:20',451315,'/cart'),
(1129217,'2015-02-20 14:37:26',451318,'/cart'),
(1129218,'2015-02-20 14:37:27',451325,'/lander-5'),
(1129219,'2015-02-20 14:37:49',451321,'/cart'),
(1129220,'2015-02-20 14:37:59',451322,'/products'),
(1129221,'2015-02-20 14:38:00',451326,'/home'),
(1129222,'2015-02-20 14:38:06',451327,'/home'),
(1129223,'2015-02-20 14:38:23',451317,'/cart'),
(1129224,'2015-02-20 14:38:26',451328,'/lander-5'),
(1129225,'2015-02-20 14:38:46',451317,'/shipping'),
(1129226,'2015-02-20 14:39:16',451325,'/products'),
(1129227,'2015-02-20 14:39:29',451329,'/home'),
(1129228,'2015-02-20 14:40:26',451325,'/the-birthday-sugar-panda'),
(1129229,'2015-02-20 14:40:31',451317,'/billing-2'),
(1129230,'2015-02-20 14:40:40',451329,'/products'),
(1129231,'2015-02-20 14:40:43',451330,'/home'),
(1129232,'2015-02-20 14:42:02',451322,'/the-original-mr-fuzzy'),
(1129233,'2015-02-20 14:42:07',451331,'/home'),
(1129234,'2015-02-20 14:42:56',451329,'/the-original-mr-fuzzy'),
(1129235,'2015-02-20 14:43:27',451332,'/lander-5'),
(1129236,'2015-02-20 14:44:16',451333,'/lander-5'),
(1129237,'2015-02-20 14:45:21',451334,'/home'),
(1129238,'2015-02-20 14:45:25',451335,'/lander-5'),
(1129239,'2015-02-20 14:45:30',451317,'/thank-you-for-your-order'),
(1129240,'2015-02-20 14:45:49',451330,'/products'),
(1129241,'2015-02-20 14:46:11',451336,'/home'),
(1129242,'2015-02-20 14:46:17',451337,'/lander-5'),
(1129243,'2015-02-20 14:47:45',451332,'/products'),
(1129244,'2015-02-20 14:48:28',451338,'/lander-5'),
(1129245,'2015-02-20 14:48:59',451330,'/the-original-mr-fuzzy'),
(1129246,'2015-02-20 14:49:01',451334,'/products'),
(1129247,'2015-02-20 14:49:04',451336,'/products'),
(1129248,'2015-02-20 14:49:17',451333,'/products'),
(1129249,'2015-02-20 14:49:49',451337,'/products'),
(1129250,'2015-02-20 14:50:02',451339,'/home'),
(1129251,'2015-02-20 14:50:17',451340,'/home'),
(1129252,'2015-02-20 14:51:01',451337,'/the-original-mr-fuzzy'),
(1129253,'2015-02-20 14:51:28',451341,'/lander-5'),
(1129254,'2015-02-20 14:51:29',451334,'/the-birthday-sugar-panda'),
(1129255,'2015-02-20 14:51:43',451336,'/the-forever-love-bear'),
(1129256,'2015-02-20 14:52:02',451334,'/cart'),
(1129257,'2015-02-20 14:52:06',451332,'/the-original-mr-fuzzy'),
(1129258,'2015-02-20 14:52:17',451341,'/products'),
(1129259,'2015-02-20 14:52:26',451333,'/the-original-mr-fuzzy'),
(1129260,'2015-02-20 14:52:32',451342,'/home'),
(1129261,'2015-02-20 14:52:49',451343,'/home'),
(1129262,'2015-02-20 14:53:13',451337,'/cart'),
(1129263,'2015-02-20 14:53:18',451344,'/lander-5'),
(1129264,'2015-02-20 14:53:26',451345,'/lander-5'),
(1129265,'2015-02-20 14:54:13',451338,'/products'),
(1129266,'2015-02-20 14:54:49',451345,'/products'),
(1129267,'2015-02-20 14:54:54',451343,'/products'),
(1129268,'2015-02-20 14:54:58',451341,'/the-original-mr-fuzzy'),
(1129269,'2015-02-20 14:55:52',451346,'/lander-5'),
(1129270,'2015-02-20 14:56:08',451333,'/cart'),
(1129271,'2015-02-20 14:56:24',451338,'/the-original-mr-fuzzy'),
(1129272,'2015-02-20 14:56:33',451341,'/cart'),
(1129273,'2015-02-20 14:57:00',451337,'/shipping'),
(1129274,'2015-02-20 14:57:04',451343,'/the-original-mr-fuzzy'),
(1129275,'2015-02-20 14:57:23',451345,'/the-original-mr-fuzzy'),
(1129276,'2015-02-20 14:57:29',451347,'/home'),
(1129277,'2015-02-20 14:58:20',451345,'/cart'),
(1129278,'2015-02-20 14:58:41',451345,'/shipping'),
(1129279,'2015-02-20 14:58:55',451348,'/lander-5'),
(1129280,'2015-02-20 14:59:06',451346,'/products'),
(1129281,'2015-02-20 14:59:32',451337,'/billing-2'),
(1129282,'2015-02-20 14:59:36',451349,'/lander-5'),
(1129283,'2015-02-20 14:59:40',451341,'/shipping'),
(1129284,'2015-02-20 14:59:48',451345,'/billing-2'),
(1129285,'2015-02-20 15:00:02',451350,'/lander-3'),
(1129286,'2015-02-20 15:00:30',451351,'/home'),
(1129287,'2015-02-20 15:00:45',451346,'/the-forever-love-bear'),
(1129288,'2015-02-20 15:00:54',451341,'/billing-2'),
(1129289,'2015-02-20 15:01:32',451352,'/lander-5'),
(1129290,'2015-02-20 15:01:37',451353,'/home'),
(1129291,'2015-02-20 15:01:42',451347,'/products'),
(1129292,'2015-02-20 15:01:55',451354,'/lander-3'),
(1129293,'2015-02-20 15:02:02',451347,'/the-original-mr-fuzzy'),
(1129294,'2015-02-20 15:02:41',451355,'/lander-3'),
(1129295,'2015-02-20 15:02:52',451356,'/home'),
(1129296,'2015-02-20 15:03:59',451346,'/cart'),
(1129297,'2015-02-20 15:03:59',451354,'/products'),
(1129298,'2015-02-20 15:04:14',451345,'/thank-you-for-your-order'),
(1129299,'2015-02-20 15:04:22',451357,'/lander-3'),
(1129300,'2015-02-20 15:04:45',451358,'/lander-3'),
(1129301,'2015-02-20 15:05:03',451357,'/products'),
(1129302,'2015-02-20 15:05:04',451355,'/products'),
(1129303,'2015-02-20 15:05:19',451357,'/the-original-mr-fuzzy'),
(1129304,'2015-02-20 15:05:32',451353,'/products'),
(1129305,'2015-02-20 15:05:35',451352,'/products'),
(1129306,'2015-02-20 15:05:54',451351,'/products'),
(1129307,'2015-02-20 15:05:56',451341,'/thank-you-for-your-order'),
(1129308,'2015-02-20 15:06:13',451354,'/the-original-mr-fuzzy'),
(1129309,'2015-02-20 15:06:30',451355,'/the-forever-love-bear'),
(1129310,'2015-02-20 15:06:44',451351,'/the-original-mr-fuzzy'),
(1129311,'2015-02-20 15:06:45',451346,'/shipping'),
(1129312,'2015-02-20 15:07:12',451359,'/lander-5'),
(1129313,'2015-02-20 15:07:18',451357,'/cart'),
(1129314,'2015-02-20 15:08:07',451354,'/cart'),
(1129315,'2015-02-20 15:08:18',451346,'/billing-2'),
(1129316,'2015-02-20 15:08:32',451352,'/the-original-mr-fuzzy'),
(1129317,'2015-02-20 15:08:41',451353,'/the-birthday-sugar-panda'),
(1129318,'2015-02-20 15:09:35',451355,'/cart'),
(1129319,'2015-02-20 15:09:36',451360,'/lander-5'),
(1129320,'2015-02-20 15:09:37',451346,'/thank-you-for-your-order'),
(1129321,'2015-02-20 15:09:42',451358,'/products'),
(1129322,'2015-02-20 15:10:51',451358,'/the-original-mr-fuzzy'),
(1129323,'2015-02-20 15:12:18',451361,'/lander-5'),
(1129324,'2015-02-20 15:12:51',451362,'/lander-3'),
(1129325,'2015-02-20 15:13:48',451360,'/products'),
(1129326,'2015-02-20 15:13:59',451363,'/home'),
(1129327,'2015-02-20 15:14:46',451358,'/cart'),
(1129328,'2015-02-20 15:15:09',451364,'/lander-5'),
(1129329,'2015-02-20 15:15:27',451361,'/products'),
(1129330,'2015-02-20 15:15:28',451365,'/lander-3'),
(1129331,'2015-02-20 15:15:42',451366,'/home'),
(1129332,'2015-02-20 15:15:45',451361,'/the-original-mr-fuzzy'),
(1129333,'2015-02-20 15:16:13',451367,'/home'),
(1129334,'2015-02-20 15:16:37',451363,'/products'),
(1129335,'2015-02-20 15:17:03',451368,'/home'),
(1129336,'2015-02-20 15:18:50',451363,'/the-original-mr-fuzzy'),
(1129337,'2015-02-20 15:18:52',451369,'/home'),
(1129338,'2015-02-20 15:19:32',451370,'/lander-3'),
(1129339,'2015-02-20 15:20:34',451366,'/products'),
(1129340,'2015-02-20 15:20:53',451371,'/home'),
(1129341,'2015-02-20 15:21:06',451363,'/cart'),
(1129342,'2015-02-20 15:21:39',451366,'/the-original-mr-fuzzy'),
(1129343,'2015-02-20 15:21:40',451372,'/lander-5'),
(1129344,'2015-02-20 15:21:41',451373,'/lander-5'),
(1129345,'2015-02-20 15:22:54',451372,'/products'),
(1129346,'2015-02-20 15:23:06',451374,'/home'),
(1129347,'2015-02-20 15:23:23',451375,'/lander-5'),
(1129348,'2015-02-20 15:24:12',451373,'/products'),
(1129349,'2015-02-20 15:24:28',451366,'/cart'),
(1129350,'2015-02-20 15:24:51',451376,'/home'),
(1129351,'2015-02-20 15:25:13',451375,'/products'),
(1129352,'2015-02-20 15:25:26',451377,'/lander-3'),
(1129353,'2015-02-20 15:25:29',451378,'/lander-5'),
(1129354,'2015-02-20 15:25:50',451372,'/the-original-mr-fuzzy'),
(1129355,'2015-02-20 15:26:10',451366,'/shipping'),
(1129356,'2015-02-20 15:26:38',451377,'/products'),
(1129357,'2015-02-20 15:26:51',451379,'/home'),
(1129358,'2015-02-20 15:27:32',451375,'/the-original-mr-fuzzy'),
(1129359,'2015-02-20 15:27:34',451380,'/lander-5'),
(1129360,'2015-02-20 15:27:44',451379,'/products'),
(1129361,'2015-02-20 15:28:31',451381,'/lander-3'),
(1129362,'2015-02-20 15:28:52',451382,'/lander-5'),
(1129363,'2015-02-20 15:29:01',451372,'/cart'),
(1129364,'2015-02-20 15:29:12',451377,'/the-forever-love-bear'),
(1129365,'2015-02-20 15:29:22',451383,'/home'),
(1129366,'2015-02-20 15:30:13',451378,'/products'),
(1129367,'2015-02-20 15:30:19',451384,'/lander-5'),
(1129368,'2015-02-20 15:30:22',451379,'/the-original-mr-fuzzy'),
(1129369,'2015-02-20 15:30:38',451385,'/lander-5'),
(1129370,'2015-02-20 15:30:40',451386,'/lander-3'),
(1129371,'2015-02-20 15:30:46',451381,'/products'),
(1129372,'2015-02-20 15:31:27',451378,'/the-original-mr-fuzzy'),
(1129373,'2015-02-20 15:32:11',451387,'/home'),
(1129374,'2015-02-20 15:32:27',451372,'/shipping'),
(1129375,'2015-02-20 15:32:32',451382,'/products'),
(1129376,'2015-02-20 15:32:37',451377,'/cart'),
(1129377,'2015-02-20 15:32:37',451388,'/home'),
(1129378,'2015-02-20 15:32:46',451389,'/lander-5'),
(1129379,'2015-02-20 15:32:54',451382,'/the-original-mr-fuzzy'),
(1129380,'2015-02-20 15:32:54',451387,'/products'),
(1129381,'2015-02-20 15:33:07',451386,'/products'),
(1129382,'2015-02-20 15:33:11',451390,'/lander-5'),
(1129383,'2015-02-20 15:33:17',451388,'/products'),
(1129384,'2015-02-20 15:33:23',451389,'/products'),
(1129385,'2015-02-20 15:33:36',451372,'/billing-2'),
(1129386,'2015-02-20 15:34:37',451391,'/home'),
(1129387,'2015-02-20 15:34:47',451392,'/home'),
(1129388,'2015-02-20 15:34:49',451389,'/the-original-mr-fuzzy'),
(1129389,'2015-02-20 15:34:54',451393,'/home'),
(1129390,'2015-02-20 15:34:55',451378,'/cart'),
(1129391,'2015-02-20 15:35:22',451387,'/the-forever-love-bear'),
(1129392,'2015-02-20 15:35:29',451392,'/products'),
(1129393,'2015-02-20 15:35:39',451386,'/the-original-mr-fuzzy'),
(1129394,'2015-02-20 15:35:50',451389,'/cart'),
(1129395,'2015-02-20 15:35:54',451378,'/shipping'),
(1129396,'2015-02-20 15:35:54',451382,'/cart'),
(1129397,'2015-02-20 15:35:55',451387,'/cart'),
(1129398,'2015-02-20 15:36:16',451394,'/home'),
(1129399,'2015-02-20 15:36:28',451395,'/lander-3'),
(1129400,'2015-02-20 15:36:38',451389,'/shipping'),
(1129401,'2015-02-20 15:36:43',451378,'/billing-2'),
(1129402,'2015-02-20 15:36:47',451372,'/thank-you-for-your-order'),
(1129403,'2015-02-20 15:36:49',451396,'/lander-5'),
(1129404,'2015-02-20 15:37:22',451387,'/shipping'),
(1129405,'2015-02-20 15:37:40',451378,'/thank-you-for-your-order'),
(1129406,'2015-02-20 15:37:41',451397,'/home'),
(1129407,'2015-02-20 15:37:45',451388,'/the-forever-love-bear'),
(1129408,'2015-02-20 15:37:50',451392,'/the-forever-love-bear'),
(1129409,'2015-02-20 15:37:55',451398,'/lander-3'),
(1129410,'2015-02-20 15:38:00',451389,'/billing-2'),
(1129411,'2015-02-20 15:38:22',451388,'/cart'),
(1129412,'2015-02-20 15:38:45',451388,'/shipping'),
(1129413,'2015-02-20 15:39:31',451395,'/products'),
(1129414,'2015-02-20 15:40:32',451387,'/billing-2'),
(1129415,'2015-02-20 15:41:07',451396,'/products'),
(1129416,'2015-02-20 15:41:33',451399,'/lander-5'),
(1129417,'2015-02-20 15:42:00',451400,'/home'),
(1129418,'2015-02-20 15:42:16',451401,'/home'),
(1129419,'2015-02-20 15:42:19',451395,'/the-original-mr-fuzzy'),
(1129420,'2015-02-20 15:42:40',451402,'/lander-3'),
(1129421,'2015-02-20 15:42:56',451403,'/home'),
(1129422,'2015-02-20 15:43:00',451404,'/lander-3'),
(1129423,'2015-02-20 15:43:04',451402,'/products'),
(1129424,'2015-02-20 15:43:07',451389,'/thank-you-for-your-order'),
(1129425,'2015-02-20 15:43:16',451400,'/products'),
(1129426,'2015-02-20 15:43:56',451405,'/home'),
(1129427,'2015-02-20 15:44:34',451406,'/home'),
(1129428,'2015-02-20 15:44:40',451401,'/products'),
(1129429,'2015-02-20 15:44:59',451399,'/products'),
(1129430,'2015-02-20 15:45:33',451407,'/home'),
(1129431,'2015-02-20 15:45:36',451406,'/products'),
(1129432,'2015-02-20 15:45:42',451404,'/products'),
(1129433,'2015-02-20 15:46:05',451400,'/the-original-mr-fuzzy'),
(1129434,'2015-02-20 15:46:31',451408,'/home'),
(1129435,'2015-02-20 15:46:33',451403,'/products'),
(1129436,'2015-02-20 15:46:36',451404,'/the-forever-love-bear'),
(1129437,'2015-02-20 15:46:40',451406,'/the-original-mr-fuzzy'),
(1129438,'2015-02-20 15:46:53',451402,'/the-forever-love-bear'),
(1129439,'2015-02-20 15:46:57',451409,'/home'),
(1129440,'2015-02-20 15:47:10',451401,'/the-original-mr-fuzzy'),
(1129441,'2015-02-20 15:47:17',451399,'/the-original-mr-fuzzy'),
(1129442,'2015-02-20 15:47:19',451410,'/lander-5'),
(1129443,'2015-02-20 15:47:25',451411,'/home'),
(1129444,'2015-02-20 15:47:29',451404,'/cart'),
(1129445,'2015-02-20 15:47:44',451412,'/lander-5'),
(1129446,'2015-02-20 15:48:08',451412,'/products'),
(1129447,'2015-02-20 15:48:54',451407,'/products'),
(1129448,'2015-02-20 15:49:04',451403,'/the-original-mr-fuzzy'),
(1129449,'2015-02-20 15:49:34',451413,'/lander-5'),
(1129450,'2015-02-20 15:50:00',451401,'/cart'),
(1129451,'2015-02-20 15:50:18',451402,'/cart'),
(1129452,'2015-02-20 15:50:23',451408,'/products'),
(1129453,'2015-02-20 15:50:39',451413,'/products'),
(1129454,'2015-02-20 15:51:04',451414,'/lander-5'),
(1129455,'2015-02-20 15:51:19',451411,'/products'),
(1129456,'2015-02-20 15:51:20',451407,'/the-hudson-river-mini-bear'),
(1129457,'2015-02-20 15:51:47',451415,'/lander-3'),
(1129458,'2015-02-20 15:51:58',451412,'/the-original-mr-fuzzy'),
(1129459,'2015-02-20 15:52:33',451401,'/shipping'),
(1129460,'2015-02-20 15:52:54',451410,'/products'),
(1129461,'2015-02-20 15:53:04',451416,'/lander-5'),
(1129462,'2015-02-20 15:53:26',451410,'/the-original-mr-fuzzy'),
(1129463,'2015-02-20 15:53:37',451417,'/lander-5'),
(1129464,'2015-02-20 15:54:14',451411,'/the-hudson-river-mini-bear'),
(1129465,'2015-02-20 15:54:28',451410,'/cart'),
(1129466,'2015-02-20 15:54:39',451408,'/the-original-mr-fuzzy'),
(1129467,'2015-02-20 15:54:57',451418,'/lander-5'),
(1129468,'2015-02-20 15:55:18',451412,'/cart'),
(1129469,'2015-02-20 15:56:20',451411,'/cart'),
(1129470,'2015-02-20 15:57:14',451416,'/products'),
(1129471,'2015-02-20 15:57:19',451410,'/shipping'),
(1129472,'2015-02-20 15:57:56',451412,'/shipping'),
(1129473,'2015-02-20 15:57:56',451419,'/lander-5'),
(1129474,'2015-02-20 15:58:08',451418,'/products'),
(1129475,'2015-02-20 15:58:21',451420,'/lander-5'),
(1129476,'2015-02-20 15:58:36',451416,'/the-birthday-sugar-panda'),
(1129477,'2015-02-20 15:58:44',451421,'/home'),
(1129478,'2015-02-20 15:59:05',451422,'/lander-5'),
(1129479,'2015-02-20 15:59:09',451412,'/billing-2'),
(1129480,'2015-02-20 16:00:09',451423,'/lander-5'),
(1129481,'2015-02-20 16:00:12',451410,'/billing-2'),
(1129482,'2015-02-20 16:00:16',451412,'/thank-you-for-your-order'),
(1129483,'2015-02-20 16:00:38',451424,'/home'),
(1129484,'2015-02-20 16:00:56',451420,'/products'),
(1129485,'2015-02-20 16:00:57',451425,'/lander-3'),
(1129486,'2015-02-20 16:01:12',451426,'/lander-5'),
(1129487,'2015-02-20 16:01:13',451423,'/products'),
(1129488,'2015-02-20 16:01:16',451416,'/cart'),
(1129489,'2015-02-20 16:01:31',451410,'/thank-you-for-your-order'),
(1129490,'2015-02-20 16:01:44',451422,'/products'),
(1129491,'2015-02-20 16:01:56',451423,'/the-birthday-sugar-panda'),
(1129492,'2015-02-20 16:02:01',451416,'/shipping'),
(1129493,'2015-02-20 16:02:03',451418,'/the-original-mr-fuzzy'),
(1129494,'2015-02-20 16:02:54',451420,'/the-forever-love-bear'),
(1129495,'2015-02-20 16:03:12',451427,'/home'),
(1129496,'2015-02-20 16:03:59',451422,'/the-original-mr-fuzzy'),
(1129497,'2015-02-20 16:04:51',451428,'/home'),
(1129498,'2015-02-20 16:04:57',451416,'/billing-2'),
(1129499,'2015-02-20 16:04:57',451418,'/cart'),
(1129500,'2015-02-20 16:05:19',451420,'/cart'),
(1129501,'2015-02-20 16:05:23',451423,'/cart'),
(1129502,'2015-02-20 16:05:36',451429,'/lander-5'),
(1129503,'2015-02-20 16:05:46',451424,'/products'),
(1129504,'2015-02-20 16:06:02',451416,'/thank-you-for-your-order'),
(1129505,'2015-02-20 16:06:05',451430,'/lander-5'),
(1129506,'2015-02-20 16:06:32',451431,'/lander-3'),
(1129507,'2015-02-20 16:06:46',451424,'/the-original-mr-fuzzy'),
(1129508,'2015-02-20 16:06:47',451432,'/lander-3'),
(1129509,'2015-02-20 16:06:56',451422,'/cart'),
(1129510,'2015-02-20 16:06:59',451433,'/home'),
(1129511,'2015-02-20 16:07:12',451428,'/products'),
(1129512,'2015-02-20 16:07:27',451424,'/cart'),
(1129513,'2015-02-20 16:08:01',451420,'/shipping'),
(1129514,'2015-02-20 16:08:23',451423,'/shipping'),
(1129515,'2015-02-20 16:08:59',451423,'/billing-2'),
(1129516,'2015-02-20 16:09:15',451430,'/products'),
(1129517,'2015-02-20 16:09:47',451428,'/the-original-mr-fuzzy'),
(1129518,'2015-02-20 16:09:56',451434,'/home'),
(1129519,'2015-02-20 16:10:30',451423,'/thank-you-for-your-order'),
(1129520,'2015-02-20 16:10:30',451429,'/products'),
(1129521,'2015-02-20 16:10:39',451422,'/shipping'),
(1129522,'2015-02-20 16:10:58',451424,'/shipping'),
(1129523,'2015-02-20 16:11:18',451429,'/the-original-mr-fuzzy'),
(1129524,'2015-02-20 16:11:19',451435,'/home'),
(1129525,'2015-02-20 16:11:41',451432,'/products'),
(1129526,'2015-02-20 16:12:10',451434,'/products'),
(1129527,'2015-02-20 16:12:28',451436,'/home'),
(1129528,'2015-02-20 16:12:36',451422,'/billing-2'),
(1129529,'2015-02-20 16:12:38',451434,'/the-original-mr-fuzzy'),
(1129530,'2015-02-20 16:12:38',451437,'/home'),
(1129531,'2015-02-20 16:12:52',451438,'/home'),
(1129532,'2015-02-20 16:13:37',451424,'/billing-2'),
(1129533,'2015-02-20 16:15:49',451436,'/products'),
(1129534,'2015-02-20 16:16:15',451434,'/cart'),
(1129535,'2015-02-20 16:16:23',451439,'/home'),
(1129536,'2015-02-20 16:16:37',451435,'/products'),
(1129537,'2015-02-20 16:16:53',451436,'/the-birthday-sugar-panda'),
(1129538,'2015-02-20 16:17:19',451434,'/shipping'),
(1129539,'2015-02-20 16:17:49',451437,'/products'),
(1129540,'2015-02-20 16:17:58',451440,'/home'),
(1129541,'2015-02-20 16:18:01',451438,'/products'),
(1129542,'2015-02-20 16:18:21',451439,'/products'),
(1129543,'2015-02-20 16:18:36',451438,'/the-original-mr-fuzzy'),
(1129544,'2015-02-20 16:19:30',451437,'/the-forever-love-bear'),
(1129545,'2015-02-20 16:19:39',451434,'/billing-2'),
(1129546,'2015-02-20 16:19:56',451441,'/lander-5'),
(1129547,'2015-02-20 16:20:29',451437,'/cart'),
(1129548,'2015-02-20 16:20:31',451442,'/home'),
(1129549,'2015-02-20 16:20:42',451435,'/the-original-mr-fuzzy'),
(1129550,'2015-02-20 16:21:42',451443,'/home'),
(1129551,'2015-02-20 16:22:06',451437,'/shipping'),
(1129552,'2015-02-20 16:22:08',451444,'/lander-5'),
(1129553,'2015-02-20 16:22:09',451442,'/products'),
(1129554,'2015-02-20 16:22:19',451445,'/lander-5'),
(1129555,'2015-02-20 16:22:36',451437,'/billing-2'),
(1129556,'2015-02-20 16:23:24',451434,'/thank-you-for-your-order'),
(1129557,'2015-02-20 16:23:32',451446,'/lander-5'),
(1129558,'2015-02-20 16:24:01',451445,'/products'),
(1129559,'2015-02-20 16:24:05',451447,'/home'),
(1129560,'2015-02-20 16:25:38',451446,'/products'),
(1129561,'2015-02-20 16:25:50',451437,'/thank-you-for-your-order'),
(1129562,'2015-02-20 16:26:21',451448,'/lander-3'),
(1129563,'2015-02-20 16:26:38',451449,'/lander-3'),
(1129564,'2015-02-20 16:26:52',451445,'/the-original-mr-fuzzy'),
(1129565,'2015-02-20 16:26:54',451443,'/products'),
(1129566,'2015-02-20 16:26:55',451444,'/products'),
(1129567,'2015-02-20 16:28:19',451450,'/lander-5'),
(1129568,'2015-02-20 16:28:38',451451,'/lander-5'),
(1129569,'2015-02-20 16:28:54',451443,'/the-hudson-river-mini-bear'),
(1129570,'2015-02-20 16:28:54',451446,'/the-forever-love-bear'),
(1129571,'2015-02-20 16:29:23',451452,'/lander-5'),
(1129572,'2015-02-20 16:29:44',451450,'/products'),
(1129573,'2015-02-20 16:29:49',451446,'/cart'),
(1129574,'2015-02-20 16:29:54',451443,'/cart'),
(1129575,'2015-02-20 16:29:59',451453,'/lander-5'),
(1129576,'2015-02-20 16:30:23',451454,'/lander-5'),
(1129577,'2015-02-20 16:30:30',451444,'/the-forever-love-bear'),
(1129578,'2015-02-20 16:30:32',451452,'/products'),
(1129579,'2015-02-20 16:30:39',451450,'/the-original-mr-fuzzy'),
(1129580,'2015-02-20 16:30:51',451443,'/shipping'),
(1129581,'2015-02-20 16:31:19',451455,'/lander-5'),
(1129582,'2015-02-20 16:31:45',451455,'/products'),
(1129583,'2015-02-20 16:31:52',451443,'/billing-2'),
(1129584,'2015-02-20 16:31:52',451448,'/products'),
(1129585,'2015-02-20 16:31:53',451456,'/lander-5'),
(1129586,'2015-02-20 16:32:06',451444,'/cart'),
(1129587,'2015-02-20 16:32:07',451457,'/lander-5'),
(1129588,'2015-02-20 16:32:15',451458,'/lander-3'),
(1129589,'2015-02-20 16:32:56',451454,'/products'),
(1129590,'2015-02-20 16:33:05',451459,'/lander-5'),
(1129591,'2015-02-20 16:33:42',451450,'/cart'),
(1129592,'2015-02-20 16:33:57',451453,'/products'),
(1129593,'2015-02-20 16:34:30',451452,'/the-original-mr-fuzzy'),
(1129594,'2015-02-20 16:34:39',451460,'/lander-5'),
(1129595,'2015-02-20 16:34:55',451461,'/home'),
(1129596,'2015-02-20 16:34:56',451448,'/the-original-mr-fuzzy'),
(1129597,'2015-02-20 16:35:17',451444,'/shipping'),
(1129598,'2015-02-20 16:35:19',451455,'/the-original-mr-fuzzy'),
(1129599,'2015-02-20 16:35:38',451452,'/cart'),
(1129600,'2015-02-20 16:35:40',451450,'/shipping'),
(1129601,'2015-02-20 16:35:53',451457,'/products'),
(1129602,'2015-02-20 16:35:58',451462,'/home'),
(1129603,'2015-02-20 16:36:13',451456,'/products'),
(1129604,'2015-02-20 16:36:26',451459,'/products'),
(1129605,'2015-02-20 16:36:48',451450,'/billing-2'),
(1129606,'2015-02-20 16:37:28',451456,'/the-original-mr-fuzzy'),
(1129607,'2015-02-20 16:37:59',451450,'/thank-you-for-your-order'),
(1129608,'2015-02-20 16:38:31',451444,'/billing-2'),
(1129609,'2015-02-20 16:38:38',451463,'/home'),
(1129610,'2015-02-20 16:39:11',451452,'/shipping'),
(1129611,'2015-02-20 16:39:14',451461,'/products'),
(1129612,'2015-02-20 16:39:28',451464,'/lander-5'),
(1129613,'2015-02-20 16:40:00',451457,'/the-original-mr-fuzzy'),
(1129614,'2015-02-20 16:40:06',451460,'/products'),
(1129615,'2015-02-20 16:40:38',451452,'/billing-2'),
(1129616,'2015-02-20 16:40:52',451456,'/cart'),
(1129617,'2015-02-20 16:40:57',451462,'/products'),
(1129618,'2015-02-20 16:40:57',451465,'/home'),
(1129619,'2015-02-20 16:42:25',451465,'/products'),
(1129620,'2015-02-20 16:42:25',451466,'/home'),
(1129621,'2015-02-20 16:42:29',451462,'/the-original-mr-fuzzy'),
(1129622,'2015-02-20 16:42:50',451467,'/lander-5'),
(1129623,'2015-02-20 16:42:53',451444,'/thank-you-for-your-order'),
(1129624,'2015-02-20 16:43:01',451468,'/lander-3'),
(1129625,'2015-02-20 16:43:21',451469,'/home'),
(1129626,'2015-02-20 16:43:22',451461,'/the-original-mr-fuzzy'),
(1129627,'2015-02-20 16:43:27',451460,'/the-hudson-river-mini-bear'),
(1129628,'2015-02-20 16:43:42',451465,'/the-original-mr-fuzzy'),
(1129629,'2015-02-20 16:43:59',451470,'/lander-5'),
(1129630,'2015-02-20 16:44:01',451469,'/products'),
(1129631,'2015-02-20 16:44:09',451463,'/products'),
(1129632,'2015-02-20 16:44:11',451464,'/products'),
(1129633,'2015-02-20 16:44:43',451462,'/cart'),
(1129634,'2015-02-20 16:47:31',451471,'/lander-5'),
(1129635,'2015-02-20 16:48:00',451469,'/the-original-mr-fuzzy'),
(1129636,'2015-02-20 16:48:03',451466,'/products'),
(1129637,'2015-02-20 16:48:04',451464,'/the-original-mr-fuzzy'),
(1129638,'2015-02-20 16:48:37',451472,'/home'),
(1129639,'2015-02-20 16:48:40',451468,'/products'),
(1129640,'2015-02-20 16:51:07',451471,'/products'),
(1129641,'2015-02-20 16:51:26',451466,'/the-hudson-river-mini-bear'),
(1129642,'2015-02-20 16:51:50',451471,'/the-original-mr-fuzzy'),
(1129643,'2015-02-20 16:52:15',451473,'/lander-5'),
(1129644,'2015-02-20 16:52:25',451474,'/home'),
(1129645,'2015-02-20 16:55:02',451475,'/lander-3'),
(1129646,'2015-02-20 16:55:50',451476,'/home'),
(1129647,'2015-02-20 16:56:27',451476,'/products'),
(1129648,'2015-02-20 16:58:06',451477,'/lander-5'),
(1129649,'2015-02-20 16:58:29',451478,'/home'),
(1129650,'2015-02-20 16:58:30',451477,'/products'),
(1129651,'2015-02-20 16:58:53',451479,'/lander-5'),
(1129652,'2015-02-20 16:58:54',451480,'/lander-5'),
(1129653,'2015-02-20 16:59:07',451478,'/products'),
(1129654,'2015-02-20 16:59:24',451481,'/lander-5'),
(1129655,'2015-02-20 16:59:29',451482,'/lander-3'),
(1129656,'2015-02-20 17:00:04',451479,'/products'),
(1129657,'2015-02-20 17:00:18',451480,'/products'),
(1129658,'2015-02-20 17:00:40',451483,'/home'),
(1129659,'2015-02-20 17:01:23',451484,'/lander-5'),
(1129660,'2015-02-20 17:01:55',451478,'/the-original-mr-fuzzy'),
(1129661,'2015-02-20 17:02:28',451485,'/home'),
(1129662,'2015-02-20 17:03:04',451477,'/the-hudson-river-mini-bear'),
(1129663,'2015-02-20 17:03:27',451486,'/lander-5'),
(1129664,'2015-02-20 17:03:32',451481,'/products'),
(1129665,'2015-02-20 17:03:49',451481,'/the-forever-love-bear'),
(1129666,'2015-02-20 17:03:54',451487,'/lander-5'),
(1129667,'2015-02-20 17:04:20',451481,'/cart'),
(1129668,'2015-02-20 17:04:30',451479,'/the-original-mr-fuzzy'),
(1129669,'2015-02-20 17:05:25',451488,'/lander-5'),
(1129670,'2015-02-20 17:05:39',451489,'/home'),
(1129671,'2015-02-20 17:06:29',451490,'/lander-5'),
(1129672,'2015-02-20 17:06:51',451491,'/home'),
(1129673,'2015-02-20 17:07:38',451485,'/products'),
(1129674,'2015-02-20 17:08:13',451492,'/home'),
(1129675,'2015-02-20 17:08:45',451485,'/the-original-mr-fuzzy'),
(1129676,'2015-02-20 17:08:46',451486,'/products'),
(1129677,'2015-02-20 17:10:52',451491,'/products'),
(1129678,'2015-02-20 17:12:07',451491,'/the-original-mr-fuzzy'),
(1129679,'2015-02-20 17:13:16',451486,'/the-original-mr-fuzzy'),
(1129680,'2015-02-20 17:13:23',451493,'/lander-5'),
(1129681,'2015-02-20 17:14:21',451494,'/home'),
(1129682,'2015-02-20 17:16:03',451486,'/cart'),
(1129683,'2015-02-20 17:16:14',451495,'/lander-5'),
(1129684,'2015-02-20 17:16:44',451496,'/lander-5'),
(1129685,'2015-02-20 17:16:49',451486,'/shipping'),
(1129686,'2015-02-20 17:16:49',451493,'/products'),
(1129687,'2015-02-20 17:17:19',451495,'/products'),
(1129688,'2015-02-20 17:17:25',451486,'/billing-2'),
(1129689,'2015-02-20 17:17:29',451497,'/lander-5'),
(1129690,'2015-02-20 17:17:40',451498,'/lander-5'),
(1129691,'2015-02-20 17:17:46',451499,'/lander-5'),
(1129692,'2015-02-20 17:18:09',451493,'/the-hudson-river-mini-bear'),
(1129693,'2015-02-20 17:19:01',451500,'/lander-5'),
(1129694,'2015-02-20 17:19:56',451501,'/home'),
(1129695,'2015-02-20 17:20:00',451494,'/products'),
(1129696,'2015-02-20 17:20:06',451500,'/products'),
(1129697,'2015-02-20 17:20:59',451502,'/lander-5'),
(1129698,'2015-02-20 17:21:08',451503,'/lander-3'),
(1129699,'2015-02-20 17:21:25',451504,'/lander-5'),
(1129700,'2015-02-20 17:21:45',451500,'/the-original-mr-fuzzy'),
(1129701,'2015-02-20 17:21:47',451495,'/the-original-mr-fuzzy'),
(1129702,'2015-02-20 17:21:52',451501,'/products'),
(1129703,'2015-02-20 17:21:59',451498,'/products'),
(1129704,'2015-02-20 17:22:03',451496,'/products'),
(1129705,'2015-02-20 17:22:08',451503,'/products'),
(1129706,'2015-02-20 17:22:37',451494,'/the-original-mr-fuzzy'),
(1129707,'2015-02-20 17:22:45',451495,'/cart'),
(1129708,'2015-02-20 17:23:02',451496,'/the-birthday-sugar-panda'),
(1129709,'2015-02-20 17:25:09',451500,'/cart'),
(1129710,'2015-02-20 17:25:11',451501,'/the-original-mr-fuzzy'),
(1129711,'2015-02-20 17:26:15',451500,'/shipping'),
(1129712,'2015-02-20 17:26:22',451495,'/shipping'),
(1129713,'2015-02-20 17:26:28',451504,'/products'),
(1129714,'2015-02-20 17:26:29',451498,'/the-forever-love-bear'),
(1129715,'2015-02-20 17:27:00',451505,'/lander-3'),
(1129716,'2015-02-20 17:27:30',451500,'/billing-2'),
(1129717,'2015-02-20 17:27:38',451495,'/billing-2'),
(1129718,'2015-02-20 17:27:54',451501,'/cart'),
(1129719,'2015-02-20 17:28:53',451506,'/home'),
(1129720,'2015-02-20 17:29:01',451504,'/the-original-mr-fuzzy'),
(1129721,'2015-02-20 17:29:22',451501,'/shipping'),
(1129722,'2015-02-20 17:30:09',451507,'/home'),
(1129723,'2015-02-20 17:30:18',451495,'/thank-you-for-your-order'),
(1129724,'2015-02-20 17:31:59',451504,'/cart'),
(1129725,'2015-02-20 17:32:51',451508,'/lander-3'),
(1129726,'2015-02-20 17:35:43',451504,'/shipping'),
(1129727,'2015-02-20 17:37:51',451504,'/billing-2'),
(1129728,'2015-02-20 17:38:05',451508,'/products'),
(1129729,'2015-02-20 17:38:12',451509,'/home'),
(1129730,'2015-02-20 17:39:36',451509,'/products'),
(1129731,'2015-02-20 17:40:10',451509,'/the-forever-love-bear'),
(1129732,'2015-02-20 17:40:40',451508,'/the-original-mr-fuzzy'),
(1129733,'2015-02-20 17:41:54',451504,'/thank-you-for-your-order'),
(1129734,'2015-02-20 17:42:12',451510,'/home'),
(1129735,'2015-02-20 17:43:18',451508,'/cart'),
(1129736,'2015-02-20 17:43:41',451511,'/lander-5'),
(1129737,'2015-02-20 17:44:00',451512,'/lander-5'),
(1129738,'2015-02-20 17:44:54',451510,'/products'),
(1129739,'2015-02-20 17:45:19',451513,'/lander-3'),
(1129740,'2015-02-20 17:47:04',451514,'/home'),
(1129741,'2015-02-20 17:48:35',451510,'/the-birthday-sugar-panda'),
(1129742,'2015-02-20 17:49:08',451515,'/home'),
(1129743,'2015-02-20 17:50:03',451516,'/lander-5'),
(1129744,'2015-02-20 17:50:19',451514,'/products'),
(1129745,'2015-02-20 17:51:40',451515,'/products'),
(1129746,'2015-02-20 17:51:50',451517,'/lander-3'),
(1129747,'2015-02-20 17:52:00',451515,'/the-original-mr-fuzzy'),
(1129748,'2015-02-20 17:52:25',451510,'/cart'),
(1129749,'2015-02-20 17:53:04',451518,'/lander-3'),
(1129750,'2015-02-20 17:53:32',451514,'/the-original-mr-fuzzy'),
(1129751,'2015-02-20 17:53:40',451516,'/products'),
(1129752,'2015-02-20 17:54:17',451516,'/the-original-mr-fuzzy'),
(1129753,'2015-02-20 17:54:29',451518,'/products'),
(1129754,'2015-02-20 17:54:59',451519,'/lander-5'),
(1129755,'2015-02-20 17:55:33',451510,'/shipping'),
(1129756,'2015-02-20 17:55:33',451515,'/cart'),
(1129757,'2015-02-20 17:56:17',451520,'/home'),
(1129758,'2015-02-20 17:56:19',451510,'/billing-2'),
(1129759,'2015-02-20 17:56:29',451516,'/cart'),
(1129760,'2015-02-20 17:56:46',451517,'/products'),
(1129761,'2015-02-20 17:57:11',451521,'/lander-5'),
(1129762,'2015-02-20 17:57:32',451510,'/thank-you-for-your-order'),
(1129763,'2015-02-20 17:58:37',451517,'/the-original-mr-fuzzy'),
(1129764,'2015-02-20 17:58:53',451522,'/lander-5'),
(1129765,'2015-02-20 17:59:16',451522,'/products'),
(1129766,'2015-02-20 18:01:05',451523,'/lander-5'),
(1129767,'2015-02-20 18:01:52',451524,'/lander-3'),
(1129768,'2015-02-20 18:01:58',451522,'/the-original-mr-fuzzy'),
(1129769,'2015-02-20 18:02:20',451524,'/products'),
(1129770,'2015-02-20 18:02:34',451525,'/lander-5'),
(1129771,'2015-02-20 18:03:21',451526,'/home'),
(1129772,'2015-02-20 18:04:10',451526,'/products'),
(1129773,'2015-02-20 18:05:32',451522,'/cart'),
(1129774,'2015-02-20 18:06:03',451525,'/products'),
(1129775,'2015-02-20 18:06:08',451522,'/shipping'),
(1129776,'2015-02-20 18:06:36',451523,'/products'),
(1129777,'2015-02-20 18:07:29',451527,'/lander-5'),
(1129778,'2015-02-20 18:07:51',451528,'/lander-5'),
(1129779,'2015-02-20 18:08:17',451526,'/the-original-mr-fuzzy'),
(1129780,'2015-02-20 18:09:04',451522,'/billing-2'),
(1129781,'2015-02-20 18:09:08',451529,'/home'),
(1129782,'2015-02-20 18:09:47',451525,'/the-birthday-sugar-panda'),
(1129783,'2015-02-20 18:09:54',451523,'/the-forever-love-bear'),
(1129784,'2015-02-20 18:10:22',451530,'/home'),
(1129785,'2015-02-20 18:10:46',451529,'/products'),
(1129786,'2015-02-20 18:11:02',451527,'/products'),
(1129787,'2015-02-20 18:11:18',451527,'/the-original-mr-fuzzy'),
(1129788,'2015-02-20 18:12:54',451522,'/thank-you-for-your-order'),
(1129789,'2015-02-20 18:13:35',451528,'/products'),
(1129790,'2015-02-20 18:15:14',451529,'/the-original-mr-fuzzy'),
(1129791,'2015-02-20 18:15:34',451528,'/the-original-mr-fuzzy'),
(1129792,'2015-02-20 18:15:51',451531,'/lander-5'),
(1129793,'2015-02-20 18:17:59',451529,'/cart'),
(1129794,'2015-02-20 18:18:20',451532,'/lander-5'),
(1129795,'2015-02-20 18:19:04',451528,'/cart'),
(1129796,'2015-02-20 18:19:31',451528,'/shipping'),
(1129797,'2015-02-20 18:19:53',451528,'/billing-2'),
(1129798,'2015-02-20 18:19:58',451533,'/lander-5'),
(1129799,'2015-02-20 18:20:34',451534,'/lander-5'),
(1129800,'2015-02-20 18:20:48',451535,'/home'),
(1129801,'2015-02-20 18:21:08',451536,'/home'),
(1129802,'2015-02-20 18:22:10',451537,'/lander-5'),
(1129803,'2015-02-20 18:22:42',451538,'/home'),
(1129804,'2015-02-20 18:22:49',451534,'/products'),
(1129805,'2015-02-20 18:23:12',451535,'/products'),
(1129806,'2015-02-20 18:24:01',451535,'/the-original-mr-fuzzy'),
(1129807,'2015-02-20 18:24:26',451528,'/thank-you-for-your-order'),
(1129808,'2015-02-20 18:24:39',451537,'/products'),
(1129809,'2015-02-20 18:25:43',451534,'/the-original-mr-fuzzy'),
(1129810,'2015-02-20 18:25:56',451538,'/products'),
(1129811,'2015-02-20 18:28:17',451539,'/lander-3'),
(1129812,'2015-02-20 18:28:33',451534,'/cart'),
(1129813,'2015-02-20 18:28:36',451537,'/the-hudson-river-mini-bear'),
(1129814,'2015-02-20 18:28:45',451540,'/home'),
(1129815,'2015-02-20 18:28:57',451541,'/home'),
(1129816,'2015-02-20 18:29:53',451542,'/lander-5'),
(1129817,'2015-02-20 18:33:02',451543,'/home'),
(1129818,'2015-02-20 18:33:34',451544,'/home'),
(1129819,'2015-02-20 18:35:26',451545,'/lander-5'),
(1129820,'2015-02-20 18:38:01',451544,'/products'),
(1129821,'2015-02-20 18:38:48',451543,'/products'),
(1129822,'2015-02-20 18:40:42',451544,'/the-original-mr-fuzzy'),
(1129823,'2015-02-20 18:40:58',451546,'/home'),
(1129824,'2015-02-20 18:41:20',451547,'/lander-3'),
(1129825,'2015-02-20 18:42:04',451548,'/lander-5'),
(1129826,'2015-02-20 18:42:38',451543,'/the-original-mr-fuzzy'),
(1129827,'2015-02-20 18:44:29',451543,'/cart'),
(1129828,'2015-02-20 18:44:30',451547,'/products'),
(1129829,'2015-02-20 18:44:30',451548,'/products'),
(1129830,'2015-02-20 18:44:41',451544,'/cart'),
(1129831,'2015-02-20 18:46:06',451548,'/the-original-mr-fuzzy'),
(1129832,'2015-02-20 18:47:04',451544,'/shipping'),
(1129833,'2015-02-20 18:47:55',451549,'/home'),
(1129834,'2015-02-20 18:48:10',451543,'/shipping'),
(1129835,'2015-02-20 18:49:01',451550,'/lander-5'),
(1129836,'2015-02-20 18:49:07',451548,'/cart'),
(1129837,'2015-02-20 18:49:27',451551,'/lander-5'),
(1129838,'2015-02-20 18:49:35',451543,'/billing-2'),
(1129839,'2015-02-20 18:49:38',451548,'/shipping'),
(1129840,'2015-02-20 18:49:50',451544,'/billing-2'),
(1129841,'2015-02-20 18:50:07',451548,'/billing-2'),
(1129842,'2015-02-20 18:50:17',451552,'/lander-5'),
(1129843,'2015-02-20 18:51:40',451553,'/lander-3'),
(1129844,'2015-02-20 18:52:21',451554,'/home'),
(1129845,'2015-02-20 18:52:38',451548,'/thank-you-for-your-order'),
(1129846,'2015-02-20 18:52:43',451544,'/thank-you-for-your-order'),
(1129847,'2015-02-20 18:52:57',451550,'/products'),
(1129848,'2015-02-20 18:53:06',451553,'/products'),
(1129849,'2015-02-20 18:53:15',451552,'/products'),
(1129850,'2015-02-20 18:53:28',451549,'/products'),
(1129851,'2015-02-20 18:53:36',451551,'/products'),
(1129852,'2015-02-20 18:53:37',451555,'/lander-5'),
(1129853,'2015-02-20 18:53:48',451554,'/products'),
(1129854,'2015-02-20 18:54:02',451552,'/the-original-mr-fuzzy'),
(1129855,'2015-02-20 18:55:05',451543,'/thank-you-for-your-order'),
(1129856,'2015-02-20 18:55:12',451555,'/products'),
(1129857,'2015-02-20 18:55:30',451550,'/the-original-mr-fuzzy'),
(1129858,'2015-02-20 18:55:45',451556,'/lander-5'),
(1129859,'2015-02-20 18:56:19',451556,'/products'),
(1129860,'2015-02-20 18:56:40',451554,'/the-original-mr-fuzzy'),
(1129861,'2015-02-20 18:56:50',451553,'/the-original-mr-fuzzy'),
(1129862,'2015-02-20 18:57:38',451549,'/the-original-mr-fuzzy'),
(1129863,'2015-02-20 18:57:59',451551,'/the-birthday-sugar-panda'),
(1129864,'2015-02-20 18:58:31',451557,'/home'),
(1129865,'2015-02-20 18:59:09',451558,'/lander-5'),
(1129866,'2015-02-20 18:59:11',451556,'/the-birthday-sugar-panda'),
(1129867,'2015-02-20 18:59:13',451559,'/lander-5'),
(1129868,'2015-02-20 18:59:40',451560,'/lander-5'),
(1129869,'2015-02-20 19:00:29',451561,'/lander-3'),
(1129870,'2015-02-20 19:00:39',451557,'/products'),
(1129871,'2015-02-20 19:00:40',451551,'/cart'),
(1129872,'2015-02-20 19:01:28',451562,'/home'),
(1129873,'2015-02-20 19:01:41',451557,'/the-original-mr-fuzzy'),
(1129874,'2015-02-20 19:01:56',451563,'/lander-5'),
(1129875,'2015-02-20 19:02:17',451564,'/home'),
(1129876,'2015-02-20 19:02:47',451558,'/products'),
(1129877,'2015-02-20 19:02:59',451551,'/shipping'),
(1129878,'2015-02-20 19:03:08',451556,'/cart'),
(1129879,'2015-02-20 19:03:33',451565,'/lander-3'),
(1129880,'2015-02-20 19:03:45',451564,'/products'),
(1129881,'2015-02-20 19:03:58',451563,'/products'),
(1129882,'2015-02-20 19:04:11',451566,'/home'),
(1129883,'2015-02-20 19:04:22',451563,'/the-original-mr-fuzzy'),
(1129884,'2015-02-20 19:04:30',451559,'/products'),
(1129885,'2015-02-20 19:05:15',451559,'/the-birthday-sugar-panda'),
(1129886,'2015-02-20 19:05:30',451551,'/billing-2'),
(1129887,'2015-02-20 19:07:40',451564,'/the-original-mr-fuzzy'),
(1129888,'2015-02-20 19:08:17',451563,'/cart'),
(1129889,'2015-02-20 19:08:22',451566,'/products'),
(1129890,'2015-02-20 19:08:52',451566,'/the-original-mr-fuzzy'),
(1129891,'2015-02-20 19:09:13',451559,'/cart'),
(1129892,'2015-02-20 19:09:39',451567,'/home'),
(1129893,'2015-02-20 19:10:46',451563,'/shipping'),
(1129894,'2015-02-20 19:11:17',451567,'/products'),
(1129895,'2015-02-20 19:12:30',451566,'/cart'),
(1129896,'2015-02-20 19:12:47',451568,'/lander-3'),
(1129897,'2015-02-20 19:12:51',451563,'/billing-2'),
(1129898,'2015-02-20 19:14:02',451566,'/shipping'),
(1129899,'2015-02-20 19:15:02',451567,'/the-hudson-river-mini-bear'),
(1129900,'2015-02-20 19:15:12',451569,'/lander-5'),
(1129901,'2015-02-20 19:15:55',451570,'/lander-5'),
(1129902,'2015-02-20 19:16:18',451563,'/thank-you-for-your-order'),
(1129903,'2015-02-20 19:16:40',451569,'/products'),
(1129904,'2015-02-20 19:20:22',451569,'/the-original-mr-fuzzy'),
(1129905,'2015-02-20 19:20:59',451570,'/products'),
(1129906,'2015-02-20 19:21:40',451571,'/home'),
(1129907,'2015-02-20 19:22:05',451572,'/lander-3'),
(1129908,'2015-02-20 19:22:44',451569,'/cart'),
(1129909,'2015-02-20 19:23:37',451570,'/the-original-mr-fuzzy'),
(1129910,'2015-02-20 19:26:16',451569,'/shipping'),
(1129911,'2015-02-20 19:28:44',451573,'/lander-5'),
(1129912,'2015-02-20 19:28:49',451569,'/billing-2'),
(1129913,'2015-02-20 19:29:05',451574,'/lander-3'),
(1129914,'2015-02-20 19:29:11',451573,'/products'),
(1129915,'2015-02-20 19:29:12',451575,'/lander-5'),
(1129916,'2015-02-20 19:30:44',451576,'/home'),
(1129917,'2015-02-20 19:30:57',451573,'/the-forever-love-bear'),
(1129918,'2015-02-20 19:31:27',451573,'/cart'),
(1129919,'2015-02-20 19:31:57',451577,'/lander-5'),
(1129920,'2015-02-20 19:33:05',451578,'/lander-5'),
(1129921,'2015-02-20 19:33:09',451579,'/lander-3'),
(1129922,'2015-02-20 19:33:23',451573,'/shipping'),
(1129923,'2015-02-20 19:33:43',451573,'/billing-2'),
(1129924,'2015-02-20 19:33:53',451577,'/products'),
(1129925,'2015-02-20 19:35:01',451579,'/products'),
(1129926,'2015-02-20 19:35:58',451576,'/products'),
(1129927,'2015-02-20 19:36:16',451577,'/the-original-mr-fuzzy'),
(1129928,'2015-02-20 19:36:40',451576,'/the-original-mr-fuzzy'),
(1129929,'2015-02-20 19:37:37',451573,'/thank-you-for-your-order'),
(1129930,'2015-02-20 19:38:05',451580,'/lander-5'),
(1129931,'2015-02-20 19:38:48',451581,'/lander-5'),
(1129932,'2015-02-20 19:39:21',451582,'/lander-5'),
(1129933,'2015-02-20 19:40:12',451583,'/home'),
(1129934,'2015-02-20 19:40:16',451584,'/lander-3'),
(1129935,'2015-02-20 19:40:45',451585,'/home'),
(1129936,'2015-02-20 19:41:05',451581,'/products'),
(1129937,'2015-02-20 19:41:23',451582,'/products'),
(1129938,'2015-02-20 19:41:48',451581,'/the-original-mr-fuzzy'),
(1129939,'2015-02-20 19:41:53',451586,'/home'),
(1129940,'2015-02-20 19:43:08',451587,'/lander-5'),
(1129941,'2015-02-20 19:43:23',451580,'/products'),
(1129942,'2015-02-20 19:44:05',451581,'/cart'),
(1129943,'2015-02-20 19:44:08',451580,'/the-original-mr-fuzzy'),
(1129944,'2015-02-20 19:44:20',451588,'/lander-5'),
(1129945,'2015-02-20 19:45:39',451586,'/products'),
(1129946,'2015-02-20 19:46:23',451581,'/shipping'),
(1129947,'2015-02-20 19:47:11',451587,'/products'),
(1129948,'2015-02-20 19:47:35',451589,'/lander-5'),
(1129949,'2015-02-20 19:47:48',451590,'/lander-5'),
(1129950,'2015-02-20 19:48:19',451587,'/the-original-mr-fuzzy'),
(1129951,'2015-02-20 19:48:49',451581,'/billing-2'),
(1129952,'2015-02-20 19:49:29',451591,'/home'),
(1129953,'2015-02-20 19:51:19',451589,'/products'),
(1129954,'2015-02-20 19:52:12',451581,'/thank-you-for-your-order'),
(1129955,'2015-02-20 19:52:49',451591,'/products'),
(1129956,'2015-02-20 19:53:31',451592,'/home'),
(1129957,'2015-02-20 19:54:11',451593,'/lander-5'),
(1129958,'2015-02-20 19:54:33',451592,'/products'),
(1129959,'2015-02-20 19:54:34',451589,'/the-original-mr-fuzzy'),
(1129960,'2015-02-20 19:54:38',451594,'/lander-5'),
(1129961,'2015-02-20 19:55:24',451595,'/lander-5'),
(1129962,'2015-02-20 19:56:37',451591,'/the-original-mr-fuzzy'),
(1129963,'2015-02-20 19:56:38',451594,'/products'),
(1129964,'2015-02-20 19:56:47',451589,'/cart'),
(1129965,'2015-02-20 19:58:37',451589,'/shipping'),
(1129966,'2015-02-20 19:58:51',451593,'/products'),
(1129967,'2015-02-20 19:58:56',451596,'/lander-5'),
(1129968,'2015-02-20 19:59:05',451592,'/the-hudson-river-mini-bear'),
(1129969,'2015-02-20 19:59:50',451595,'/products'),
(1129970,'2015-02-20 20:00:07',451592,'/cart'),
(1129971,'2015-02-20 20:00:26',451591,'/cart'),
(1129972,'2015-02-20 20:01:04',451593,'/the-original-mr-fuzzy'),
(1129973,'2015-02-20 20:01:27',451595,'/the-original-mr-fuzzy'),
(1129974,'2015-02-20 20:01:30',451597,'/home'),
(1129975,'2015-02-20 20:01:42',451593,'/cart'),
(1129976,'2015-02-20 20:02:21',451591,'/shipping'),
(1129977,'2015-02-20 20:02:21',451598,'/home'),
(1129978,'2015-02-20 20:02:49',451597,'/products'),
(1129979,'2015-02-20 20:03:59',451597,'/the-original-mr-fuzzy'),
(1129980,'2015-02-20 20:04:25',451591,'/billing-2'),
(1129981,'2015-02-20 20:04:25',451599,'/lander-5'),
(1129982,'2015-02-20 20:05:29',451593,'/shipping'),
(1129983,'2015-02-20 20:06:20',451599,'/products'),
(1129984,'2015-02-20 20:07:05',451599,'/the-original-mr-fuzzy'),
(1129985,'2015-02-20 20:07:15',451597,'/cart'),
(1129986,'2015-02-20 20:07:23',451600,'/lander-5'),
(1129987,'2015-02-20 20:07:45',451601,'/lander-5'),
(1129988,'2015-02-20 20:08:10',451593,'/billing-2'),
(1129989,'2015-02-20 20:08:11',451602,'/lander-5'),
(1129990,'2015-02-20 20:08:55',451603,'/lander-5'),
(1129991,'2015-02-20 20:09:03',451591,'/thank-you-for-your-order'),
(1129992,'2015-02-20 20:09:18',451597,'/shipping'),
(1129993,'2015-02-20 20:10:22',451597,'/billing-2'),
(1129994,'2015-02-20 20:11:08',451604,'/lander-5'),
(1129995,'2015-02-20 20:12:26',451597,'/thank-you-for-your-order'),
(1129996,'2015-02-20 20:12:31',451603,'/products'),
(1129997,'2015-02-20 20:16:05',451605,'/home'),
(1129998,'2015-02-20 20:16:26',451606,'/lander-5'),
(1129999,'2015-02-20 20:16:34',451604,'/products'),
(1130000,'2015-02-20 20:16:55',451603,'/the-original-mr-fuzzy'),
(1130001,'2015-02-20 20:17:02',451607,'/lander-5'),
(1130002,'2015-02-20 20:17:44',451607,'/products'),
(1130003,'2015-02-20 20:18:50',451605,'/products'),
(1130004,'2015-02-20 20:20:39',451605,'/the-original-mr-fuzzy'),
(1130005,'2015-02-20 20:21:12',451608,'/lander-5'),
(1130006,'2015-02-20 20:21:57',451608,'/products'),
(1130007,'2015-02-20 20:24:15',451609,'/lander-3'),
(1130008,'2015-02-20 20:24:30',451610,'/lander-3'),
(1130009,'2015-02-20 20:26:28',451608,'/the-birthday-sugar-panda'),
(1130010,'2015-02-20 20:30:50',451611,'/lander-5'),
(1130011,'2015-02-20 20:31:40',451612,'/home'),
(1130012,'2015-02-20 20:32:11',451612,'/products'),
(1130013,'2015-02-20 20:33:32',451613,'/lander-3'),
(1130014,'2015-02-20 20:33:59',451611,'/products'),
(1130015,'2015-02-20 20:36:32',451612,'/the-forever-love-bear'),
(1130016,'2015-02-20 20:36:55',451614,'/lander-5'),
(1130017,'2015-02-20 20:37:37',451611,'/the-original-mr-fuzzy'),
(1130018,'2015-02-20 20:39:33',451615,'/lander-5'),
(1130019,'2015-02-20 20:39:37',451612,'/cart'),
(1130020,'2015-02-20 20:41:47',451612,'/shipping'),
(1130021,'2015-02-20 20:43:59',451616,'/lander-3'),
(1130022,'2015-02-20 20:44:24',451615,'/products'),
(1130023,'2015-02-20 20:44:36',451612,'/billing-2'),
(1130024,'2015-02-20 20:45:09',451617,'/lander-3'),
(1130025,'2015-02-20 20:46:12',451615,'/the-hudson-river-mini-bear'),
(1130026,'2015-02-20 20:47:25',451618,'/lander-5'),
(1130027,'2015-02-20 20:47:46',451615,'/cart'),
(1130028,'2015-02-20 20:49:21',451617,'/products'),
(1130029,'2015-02-20 20:51:46',451619,'/lander-5'),
(1130030,'2015-02-20 20:52:14',451620,'/home'),
(1130031,'2015-02-20 20:53:10',451619,'/products'),
(1130032,'2015-02-20 20:53:50',451617,'/the-original-mr-fuzzy'),
(1130033,'2015-02-20 20:55:10',451621,'/home'),
(1130034,'2015-02-20 20:55:10',451622,'/lander-5'),
(1130035,'2015-02-20 20:56:27',451623,'/lander-3'),
(1130036,'2015-02-20 20:56:29',451621,'/products'),
(1130037,'2015-02-20 20:56:41',451619,'/the-original-mr-fuzzy'),
(1130038,'2015-02-20 20:56:57',451624,'/home'),
(1130039,'2015-02-20 20:58:18',451624,'/products'),
(1130040,'2015-02-20 20:58:33',451624,'/the-original-mr-fuzzy'),
(1130041,'2015-02-20 20:58:46',451625,'/lander-5'),
(1130042,'2015-02-20 21:00:00',451625,'/products'),
(1130043,'2015-02-20 21:00:11',451622,'/products'),
(1130044,'2015-02-20 21:00:22',451621,'/the-original-mr-fuzzy'),
(1130045,'2015-02-20 21:01:21',451626,'/lander-3'),
(1130046,'2015-02-20 21:01:40',451625,'/the-birthday-sugar-panda'),
(1130047,'2015-02-20 21:01:45',451627,'/lander-5'),
(1130048,'2015-02-20 21:02:05',451628,'/lander-5'),
(1130049,'2015-02-20 21:02:08',451621,'/cart'),
(1130050,'2015-02-20 21:02:44',451626,'/products'),
(1130051,'2015-02-20 21:03:30',451627,'/products'),
(1130052,'2015-02-20 21:04:06',451627,'/the-original-mr-fuzzy'),
(1130053,'2015-02-20 21:04:23',451622,'/the-original-mr-fuzzy'),
(1130054,'2015-02-20 21:05:40',451626,'/the-forever-love-bear'),
(1130055,'2015-02-20 21:06:10',451629,'/lander-5'),
(1130056,'2015-02-20 21:08:03',451629,'/products'),
(1130057,'2015-02-20 21:08:04',451630,'/lander-5'),
(1130058,'2015-02-20 21:09:15',451631,'/home'),
(1130059,'2015-02-20 21:09:26',451632,'/lander-5'),
(1130060,'2015-02-20 21:09:39',451631,'/products'),
(1130061,'2015-02-20 21:10:22',451630,'/products'),
(1130062,'2015-02-20 21:11:10',451633,'/home'),
(1130063,'2015-02-20 21:11:32',451632,'/products'),
(1130064,'2015-02-20 21:12:31',451631,'/the-original-mr-fuzzy'),
(1130065,'2015-02-20 21:12:59',451632,'/the-original-mr-fuzzy'),
(1130066,'2015-02-20 21:13:07',451630,'/the-birthday-sugar-panda'),
(1130067,'2015-02-20 21:13:24',451634,'/lander-5'),
(1130068,'2015-02-20 21:14:26',451635,'/home'),
(1130069,'2015-02-20 21:14:39',451636,'/lander-5'),
(1130070,'2015-02-20 21:15:05',451632,'/cart'),
(1130071,'2015-02-20 21:15:12',451635,'/products'),
(1130072,'2015-02-20 21:15:46',451632,'/shipping'),
(1130073,'2015-02-20 21:15:52',451635,'/the-forever-love-bear'),
(1130074,'2015-02-20 21:16:16',451631,'/cart'),
(1130075,'2015-02-20 21:17:04',451631,'/shipping'),
(1130076,'2015-02-20 21:18:18',451635,'/cart'),
(1130077,'2015-02-20 21:18:44',451634,'/products'),
(1130078,'2015-02-20 21:18:48',451632,'/billing-2'),
(1130079,'2015-02-20 21:18:51',451631,'/billing-2'),
(1130080,'2015-02-20 21:19:03',451636,'/products'),
(1130081,'2015-02-20 21:19:58',451631,'/thank-you-for-your-order'),
(1130082,'2015-02-20 21:21:33',451634,'/the-original-mr-fuzzy'),
(1130083,'2015-02-20 21:22:30',451636,'/the-original-mr-fuzzy'),
(1130084,'2015-02-20 21:22:49',451632,'/thank-you-for-your-order'),
(1130085,'2015-02-20 21:24:21',451636,'/cart'),
(1130086,'2015-02-20 21:26:51',451637,'/home'),
(1130087,'2015-02-20 21:26:55',451638,'/lander-5'),
(1130088,'2015-02-20 21:27:52',451639,'/lander-5'),
(1130089,'2015-02-20 21:29:25',451639,'/products'),
(1130090,'2015-02-20 21:31:29',451640,'/lander-3'),
(1130091,'2015-02-20 21:31:56',451639,'/the-original-mr-fuzzy'),
(1130092,'2015-02-20 21:31:57',451638,'/products'),
(1130093,'2015-02-20 21:33:28',451639,'/cart'),
(1130094,'2015-02-20 21:33:41',451638,'/the-original-mr-fuzzy'),
(1130095,'2015-02-20 21:34:12',451639,'/shipping'),
(1130096,'2015-02-20 21:34:57',451639,'/billing-2'),
(1130097,'2015-02-20 21:35:32',451639,'/thank-you-for-your-order'),
(1130098,'2015-02-20 21:35:32',451641,'/home'),
(1130099,'2015-02-20 21:36:02',451641,'/products'),
(1130100,'2015-02-20 21:37:32',451642,'/home'),
(1130101,'2015-02-20 21:38:45',451641,'/the-original-mr-fuzzy'),
(1130102,'2015-02-20 21:40:28',451641,'/cart'),
(1130103,'2015-02-20 21:40:39',451643,'/home'),
(1130104,'2015-02-20 21:41:44',451641,'/shipping'),
(1130105,'2015-02-20 21:41:54',451644,'/home'),
(1130106,'2015-02-20 21:42:15',451645,'/lander-5'),
(1130107,'2015-02-20 21:42:22',451646,'/lander-5'),
(1130108,'2015-02-20 21:43:07',451647,'/lander-5'),
(1130109,'2015-02-20 21:43:11',451648,'/home'),
(1130110,'2015-02-20 21:43:22',451645,'/products'),
(1130111,'2015-02-20 21:45:09',451649,'/lander-3'),
(1130112,'2015-02-20 21:46:14',451645,'/the-original-mr-fuzzy'),
(1130113,'2015-02-20 21:46:16',451647,'/products'),
(1130114,'2015-02-20 21:47:25',451644,'/products'),
(1130115,'2015-02-20 21:47:25',451647,'/the-original-mr-fuzzy'),
(1130116,'2015-02-20 21:48:47',451644,'/the-forever-love-bear'),
(1130117,'2015-02-20 21:49:47',451645,'/cart'),
(1130118,'2015-02-20 21:50:43',451650,'/lander-3'),
(1130119,'2015-02-20 21:50:43',451651,'/lander-5'),
(1130120,'2015-02-20 21:51:16',451652,'/lander-5'),
(1130121,'2015-02-20 21:51:59',451653,'/home'),
(1130122,'2015-02-20 21:53:15',451654,'/home'),
(1130123,'2015-02-20 21:53:17',451655,'/lander-5'),
(1130124,'2015-02-20 21:53:35',451645,'/shipping'),
(1130125,'2015-02-20 21:54:19',451656,'/lander-5'),
(1130126,'2015-02-20 21:54:45',451653,'/products'),
(1130127,'2015-02-20 21:55:10',451655,'/products'),
(1130128,'2015-02-20 21:56:03',451653,'/the-original-mr-fuzzy'),
(1130129,'2015-02-20 21:56:04',451655,'/the-original-mr-fuzzy'),
(1130130,'2015-02-20 21:56:37',451645,'/billing-2'),
(1130131,'2015-02-20 21:57:17',451653,'/cart'),
(1130132,'2015-02-20 21:57:20',451645,'/thank-you-for-your-order'),
(1130133,'2015-02-20 21:57:37',451654,'/products'),
(1130134,'2015-02-20 21:57:48',451653,'/shipping'),
(1130135,'2015-02-20 21:58:46',451653,'/billing-2'),
(1130136,'2015-02-20 22:00:01',451653,'/thank-you-for-your-order'),
(1130137,'2015-02-20 22:00:23',451654,'/the-original-mr-fuzzy'),
(1130138,'2015-02-20 22:07:41',451657,'/lander-5'),
(1130139,'2015-02-20 22:10:01',451657,'/products'),
(1130140,'2015-02-20 22:10:21',451657,'/the-hudson-river-mini-bear'),
(1130141,'2015-02-20 22:16:31',451658,'/home'),
(1130142,'2015-02-20 22:22:19',451659,'/lander-5'),
(1130143,'2015-02-20 22:24:04',451660,'/lander-5'),
(1130144,'2015-02-20 22:24:11',451661,'/home'),
(1130145,'2015-02-20 22:24:40',451662,'/lander-3'),
(1130146,'2015-02-20 22:25:37',451663,'/home'),
(1130147,'2015-02-20 22:26:16',451661,'/products'),
(1130148,'2015-02-20 22:26:36',451664,'/lander-5'),
(1130149,'2015-02-20 22:29:52',451660,'/products'),
(1130150,'2015-02-20 22:29:54',451662,'/products'),
(1130151,'2015-02-20 22:30:27',451664,'/products'),
(1130152,'2015-02-20 22:31:01',451665,'/home'),
(1130153,'2015-02-20 22:31:13',451662,'/the-original-mr-fuzzy'),
(1130154,'2015-02-20 22:31:28',451666,'/home'),
(1130155,'2015-02-20 22:31:40',451664,'/the-forever-love-bear'),
(1130156,'2015-02-20 22:33:02',451660,'/the-original-mr-fuzzy'),
(1130157,'2015-02-20 22:33:37',451662,'/cart'),
(1130158,'2015-02-20 22:35:26',451667,'/lander-5'),
(1130159,'2015-02-20 22:41:49',451668,'/lander-5'),
(1130160,'2015-02-20 22:42:00',451669,'/lander-3'),
(1130161,'2015-02-20 22:42:23',451670,'/lander-5'),
(1130162,'2015-02-20 22:43:23',451668,'/products'),
(1130163,'2015-02-20 22:45:17',451668,'/the-original-mr-fuzzy'),
(1130164,'2015-02-20 22:48:35',451671,'/home'),
(1130165,'2015-02-20 22:50:29',451671,'/products'),
(1130166,'2015-02-20 22:51:42',451671,'/the-original-mr-fuzzy'),
(1130167,'2015-02-20 22:51:55',451672,'/lander-3'),
(1130168,'2015-02-20 22:54:21',451672,'/products'),
(1130169,'2015-02-20 22:55:15',451673,'/lander-3'),
(1130170,'2015-02-20 22:57:26',451673,'/products'),
(1130171,'2015-02-20 22:57:58',451674,'/home'),
(1130172,'2015-02-20 22:58:14',451675,'/home'),
(1130173,'2015-02-20 22:58:40',451676,'/lander-5'),
(1130174,'2015-02-20 23:00:48',451677,'/lander-5'),
(1130175,'2015-02-20 23:01:35',451678,'/home'),
(1130176,'2015-02-20 23:01:58',451673,'/the-forever-love-bear'),
(1130177,'2015-02-20 23:01:59',451675,'/products'),
(1130178,'2015-02-20 23:03:03',451675,'/the-birthday-sugar-panda'),
(1130179,'2015-02-20 23:03:38',451676,'/products'),
(1130180,'2015-02-20 23:04:00',451676,'/the-original-mr-fuzzy'),
(1130181,'2015-02-20 23:04:00',451677,'/products'),
(1130182,'2015-02-20 23:04:36',451676,'/cart'),
(1130183,'2015-02-20 23:04:47',451678,'/products'),
(1130184,'2015-02-20 23:06:12',451676,'/shipping'),
(1130185,'2015-02-20 23:06:47',451677,'/the-original-mr-fuzzy'),
(1130186,'2015-02-20 23:07:25',451676,'/billing-2'),
(1130187,'2015-02-20 23:08:31',451678,'/the-original-mr-fuzzy'),
(1130188,'2015-02-20 23:09:26',451677,'/cart'),
(1130189,'2015-02-20 23:11:58',451677,'/shipping'),
(1130190,'2015-02-20 23:14:51',451677,'/billing-2'),
(1130191,'2015-02-20 23:15:53',451679,'/lander-3'),
(1130192,'2015-02-20 23:18:27',451677,'/thank-you-for-your-order'),
(1130193,'2015-02-20 23:20:11',451680,'/lander-5'),
(1130194,'2015-02-20 23:21:04',451680,'/products'),
(1130195,'2015-02-20 23:22:20',451680,'/the-original-mr-fuzzy'),
(1130196,'2015-02-20 23:35:04',451681,'/home'),
(1130197,'2015-02-20 23:35:29',451682,'/lander-5'),
(1130198,'2015-02-20 23:37:40',451682,'/products'),
(1130199,'2015-02-20 23:38:50',451682,'/the-original-mr-fuzzy'),
(1130200,'2015-02-20 23:39:07',451681,'/products'),
(1130201,'2015-02-20 23:39:25',451683,'/lander-5'),
(1130202,'2015-02-20 23:39:28',451684,'/lander-5'),
(1130203,'2015-02-20 23:40:17',451685,'/home'),
(1130204,'2015-02-20 23:42:00',451682,'/cart'),
(1130205,'2015-02-20 23:42:49',451681,'/the-original-mr-fuzzy'),
(1130206,'2015-02-20 23:43:00',451682,'/shipping'),
(1130207,'2015-02-20 23:43:37',451686,'/lander-5'),
(1130208,'2015-02-20 23:44:08',451687,'/lander-5'),
(1130209,'2015-02-20 23:44:21',451685,'/products'),
(1130210,'2015-02-20 23:45:07',451682,'/billing-2'),
(1130211,'2015-02-20 23:46:35',451681,'/cart'),
(1130212,'2015-02-20 23:46:56',451681,'/shipping'),
(1130213,'2015-02-20 23:47:23',451686,'/products'),
(1130214,'2015-02-20 23:47:26',451687,'/products'),
(1130215,'2015-02-20 23:47:40',451685,'/the-original-mr-fuzzy'),
(1130216,'2015-02-20 23:48:07',451685,'/cart'),
(1130217,'2015-02-20 23:48:27',451687,'/the-forever-love-bear'),
(1130218,'2015-02-20 23:48:34',451681,'/billing-2'),
(1130219,'2015-02-20 23:51:24',451686,'/the-original-mr-fuzzy'),
(1130220,'2015-02-20 23:51:47',451681,'/thank-you-for-your-order'),
(1130221,'2015-02-20 23:54:41',451686,'/cart'),
(1130222,'2015-02-20 23:58:19',451686,'/shipping'),
(1130223,'2015-02-20 23:59:47',451688,'/lander-5'),
(1130224,'2015-02-21 00:00:44',451686,'/billing-2'),
(1130225,'2015-02-21 00:03:53',451688,'/products'),
(1130226,'2015-02-21 00:05:30',451686,'/thank-you-for-your-order'),
(1130227,'2015-02-21 00:05:33',451688,'/the-original-mr-fuzzy'),
(1130228,'2015-02-21 00:05:36',451689,'/lander-5'),
(1130229,'2015-02-21 00:05:43',451690,'/home'),
(1130230,'2015-02-21 00:05:54',451691,'/lander-5'),
(1130231,'2015-02-21 00:06:17',451691,'/products'),
(1130232,'2015-02-21 00:06:50',451692,'/lander-3'),
(1130233,'2015-02-21 00:06:55',451693,'/lander-3'),
(1130234,'2015-02-21 00:09:15',451688,'/cart'),
(1130235,'2015-02-21 00:10:32',451692,'/products'),
(1130236,'2015-02-21 00:10:57',451690,'/products'),
(1130237,'2015-02-21 00:11:23',451689,'/products'),
(1130238,'2015-02-21 00:11:57',451689,'/the-original-mr-fuzzy'),
(1130239,'2015-02-21 00:12:58',451690,'/the-original-mr-fuzzy'),
(1130240,'2015-02-21 00:14:13',451692,'/the-original-mr-fuzzy'),
(1130241,'2015-02-21 00:21:12',451694,'/home'),
(1130242,'2015-02-21 00:22:12',451695,'/lander-5'),
(1130243,'2015-02-21 00:22:37',451695,'/products'),
(1130244,'2015-02-21 00:25:56',451695,'/the-original-mr-fuzzy'),
(1130245,'2015-02-21 00:26:37',451696,'/lander-5'),
(1130246,'2015-02-21 00:27:20',451697,'/home'),
(1130247,'2015-02-21 00:30:24',451696,'/products'),
(1130248,'2015-02-21 00:31:15',451696,'/the-hudson-river-mini-bear'),
(1130249,'2015-02-21 00:32:11',451696,'/cart'),
(1130250,'2015-02-21 00:32:40',451696,'/shipping'),
(1130251,'2015-02-21 00:33:38',451698,'/lander-5'),
(1130252,'2015-02-21 00:34:10',451699,'/lander-5'),
(1130253,'2015-02-21 00:35:11',451696,'/billing-2'),
(1130254,'2015-02-21 00:35:46',451699,'/products'),
(1130255,'2015-02-21 00:38:40',451699,'/the-birthday-sugar-panda'),
(1130256,'2015-02-21 00:40:51',451700,'/lander-3'),
(1130257,'2015-02-21 00:43:35',451700,'/products'),
(1130258,'2015-02-21 00:46:25',451700,'/the-original-mr-fuzzy'),
(1130259,'2015-02-21 00:47:12',451701,'/lander-5'),
(1130260,'2015-02-21 00:47:45',451701,'/products'),
(1130261,'2015-02-21 00:48:34',451701,'/the-original-mr-fuzzy'),
(1130262,'2015-02-21 00:52:09',451702,'/lander-5'),
(1130263,'2015-02-21 00:55:40',451703,'/lander-5'),
(1130264,'2015-02-21 00:57:52',451704,'/home'),
(1130265,'2015-02-21 00:59:29',451704,'/products'),
(1130266,'2015-02-21 00:59:32',451703,'/products'),
(1130267,'2015-02-21 00:59:51',451705,'/home'),
(1130268,'2015-02-21 00:59:53',451704,'/the-hudson-river-mini-bear'),
(1130269,'2015-02-21 01:03:41',451703,'/the-original-mr-fuzzy'),
(1130270,'2015-02-21 01:03:57',451706,'/lander-5'),
(1130271,'2015-02-21 01:04:46',451707,'/lander-5'),
(1130272,'2015-02-21 01:06:04',451708,'/lander-5'),
(1130273,'2015-02-21 01:07:25',451709,'/lander-5'),
(1130274,'2015-02-21 01:10:10',451707,'/products'),
(1130275,'2015-02-21 01:10:27',451708,'/products'),
(1130276,'2015-02-21 01:12:08',451710,'/lander-5'),
(1130277,'2015-02-21 01:12:25',451709,'/products'),
(1130278,'2015-02-21 01:12:59',451708,'/the-original-mr-fuzzy'),
(1130279,'2015-02-21 01:13:25',451708,'/cart'),
(1130280,'2015-02-21 01:14:50',451709,'/the-birthday-sugar-panda'),
(1130281,'2015-02-21 01:15:03',451711,'/lander-5'),
(1130282,'2015-02-21 01:15:22',451708,'/shipping'),
(1130283,'2015-02-21 01:16:03',451711,'/products'),
(1130284,'2015-02-21 01:17:26',451708,'/billing-2'),
(1130285,'2015-02-21 01:17:26',451709,'/cart'),
(1130286,'2015-02-21 01:20:17',451711,'/the-birthday-sugar-panda'),
(1130287,'2015-02-21 01:20:25',451712,'/lander-3'),
(1130288,'2015-02-21 01:31:39',451713,'/lander-5'),
(1130289,'2015-02-21 01:33:13',451714,'/home'),
(1130290,'2015-02-21 01:37:08',451715,'/lander-3'),
(1130291,'2015-02-21 01:37:12',451714,'/products'),
(1130292,'2015-02-21 01:37:14',451716,'/lander-5'),
(1130293,'2015-02-21 01:37:35',451714,'/the-original-mr-fuzzy'),
(1130294,'2015-02-21 01:38:20',451715,'/products'),
(1130295,'2015-02-21 01:39:41',451717,'/home'),
(1130296,'2015-02-21 01:40:50',451718,'/home'),
(1130297,'2015-02-21 01:41:30',451719,'/lander-5'),
(1130298,'2015-02-21 01:41:59',451717,'/products'),
(1130299,'2015-02-21 01:43:11',451719,'/products'),
(1130300,'2015-02-21 01:44:15',451717,'/the-original-mr-fuzzy'),
(1130301,'2015-02-21 01:44:24',451718,'/products'),
(1130302,'2015-02-21 01:45:27',451718,'/the-birthday-sugar-panda'),
(1130303,'2015-02-21 01:45:49',451719,'/the-original-mr-fuzzy'),
(1130304,'2015-02-21 01:49:27',451718,'/cart'),
(1130305,'2015-02-21 02:05:23',451720,'/lander-5'),
(1130306,'2015-02-21 02:06:29',451720,'/products'),
(1130307,'2015-02-21 02:07:24',451720,'/the-hudson-river-mini-bear'),
(1130308,'2015-02-21 02:13:14',451721,'/home'),
(1130309,'2015-02-21 02:15:17',451722,'/home'),
(1130310,'2015-02-21 02:16:08',451723,'/home'),
(1130311,'2015-02-21 02:20:14',451723,'/products'),
(1130312,'2015-02-21 02:21:07',451723,'/the-original-mr-fuzzy'),
(1130313,'2015-02-21 02:27:08',451724,'/lander-5'),
(1130314,'2015-02-21 02:28:01',451724,'/products'),
(1130315,'2015-02-21 02:29:26',451724,'/the-original-mr-fuzzy'),
(1130316,'2015-02-21 02:32:55',451725,'/lander-5'),
(1130317,'2015-02-21 02:33:23',451726,'/lander-5'),
(1130318,'2015-02-21 02:34:40',451725,'/products'),
(1130319,'2015-02-21 02:36:48',451726,'/products'),
(1130320,'2015-02-21 02:38:50',451725,'/the-original-mr-fuzzy'),
(1130321,'2015-02-21 02:39:55',451726,'/the-original-mr-fuzzy'),
(1130322,'2015-02-21 03:00:44',451727,'/lander-5'),
(1130323,'2015-02-21 03:03:45',451727,'/products'),
(1130324,'2015-02-21 03:06:32',451727,'/the-birthday-sugar-panda'),
(1130325,'2015-02-21 03:11:38',451728,'/lander-5'),
(1130326,'2015-02-21 03:12:57',451729,'/lander-5'),
(1130327,'2015-02-21 03:13:26',451728,'/products'),
(1130328,'2015-02-21 03:14:18',451729,'/products'),
(1130329,'2015-02-21 03:17:46',451728,'/the-hudson-river-mini-bear'),
(1130330,'2015-02-21 03:18:05',451730,'/lander-3'),
(1130331,'2015-02-21 03:18:33',451729,'/the-original-mr-fuzzy'),
(1130332,'2015-02-21 03:18:38',451728,'/cart'),
(1130333,'2015-02-21 03:19:27',451728,'/shipping'),
(1130334,'2015-02-21 03:21:21',451729,'/cart'),
(1130335,'2015-02-21 03:21:54',451728,'/billing-2'),
(1130336,'2015-02-21 03:22:22',451731,'/lander-3'),
(1130337,'2015-02-21 03:22:50',451729,'/shipping'),
(1130338,'2015-02-21 03:23:27',451731,'/products'),
(1130339,'2015-02-21 03:25:04',451728,'/thank-you-for-your-order'),
(1130340,'2015-02-21 03:25:36',451729,'/billing-2'),
(1130341,'2015-02-21 03:26:35',451729,'/thank-you-for-your-order'),
(1130342,'2015-02-21 03:27:02',451731,'/the-forever-love-bear'),
(1130343,'2015-02-21 03:27:47',451732,'/lander-3'),
(1130344,'2015-02-21 03:29:24',451733,'/lander-5'),
(1130345,'2015-02-21 03:30:47',451731,'/cart'),
(1130346,'2015-02-21 03:31:18',451732,'/products'),
(1130347,'2015-02-21 03:31:49',451731,'/shipping'),
(1130348,'2015-02-21 03:31:49',451732,'/the-forever-love-bear'),
(1130349,'2015-02-21 03:32:12',451731,'/billing-2'),
(1130350,'2015-02-21 03:34:27',451733,'/products'),
(1130351,'2015-02-21 03:34:52',451733,'/the-original-mr-fuzzy'),
(1130352,'2015-02-21 03:37:32',451731,'/thank-you-for-your-order'),
(1130353,'2015-02-21 03:49:23',451734,'/lander-5'),
(1130354,'2015-02-21 04:03:32',451735,'/lander-5'),
(1130355,'2015-02-21 04:13:41',451736,'/home'),
(1130356,'2015-02-21 04:16:12',451737,'/lander-3'),
(1130357,'2015-02-21 04:18:25',451736,'/products'),
(1130358,'2015-02-21 04:30:57',451738,'/home'),
(1130359,'2015-02-21 04:31:57',451739,'/lander-5'),
(1130360,'2015-02-21 04:34:48',451738,'/products'),
(1130361,'2015-02-21 04:35:03',451738,'/the-original-mr-fuzzy'),
(1130362,'2015-02-21 04:40:57',451740,'/lander-5'),
(1130363,'2015-02-21 04:42:48',451740,'/products'),
(1130364,'2015-02-21 04:43:43',451741,'/lander-3'),
(1130365,'2015-02-21 05:00:39',451742,'/home'),
(1130366,'2015-02-21 05:01:05',451743,'/lander-3'),
(1130367,'2015-02-21 05:01:28',451744,'/lander-5'),
(1130368,'2015-02-21 05:02:42',451745,'/home'),
(1130369,'2015-02-21 05:03:50',451745,'/products'),
(1130370,'2015-02-21 05:08:02',451745,'/the-forever-love-bear'),
(1130371,'2015-02-21 05:08:08',451746,'/home'),
(1130372,'2015-02-21 05:28:14',451747,'/lander-5'),
(1130373,'2015-02-21 05:29:49',451747,'/products'),
(1130374,'2015-02-21 05:30:18',451748,'/home'),
(1130375,'2015-02-21 05:30:53',451749,'/lander-3'),
(1130376,'2015-02-21 05:32:09',451747,'/the-original-mr-fuzzy'),
(1130377,'2015-02-21 05:34:06',451749,'/products'),
(1130378,'2015-02-21 05:34:43',451747,'/cart'),
(1130379,'2015-02-21 05:35:04',451747,'/shipping'),
(1130380,'2015-02-21 05:37:02',451747,'/billing-2'),
(1130381,'2015-02-21 05:37:20',451749,'/the-birthday-sugar-panda'),
(1130382,'2015-02-21 05:38:33',451749,'/cart'),
(1130383,'2015-02-21 05:39:20',451747,'/thank-you-for-your-order'),
(1130384,'2015-02-21 05:40:32',451750,'/lander-5'),
(1130385,'2015-02-21 05:40:54',451750,'/products'),
(1130386,'2015-02-21 05:44:19',451751,'/lander-3'),
(1130387,'2015-02-21 05:45:24',451750,'/the-forever-love-bear'),
(1130388,'2015-02-21 05:45:59',451752,'/home'),
(1130389,'2015-02-21 05:47:01',451750,'/cart'),
(1130390,'2015-02-21 05:49:08',451753,'/lander-3'),
(1130391,'2015-02-21 05:51:17',451754,'/lander-5'),
(1130392,'2015-02-21 05:52:24',451753,'/products'),
(1130393,'2015-02-21 05:54:48',451755,'/lander-5'),
(1130394,'2015-02-21 05:56:05',451753,'/the-original-mr-fuzzy'),
(1130395,'2015-02-21 05:59:33',451755,'/products'),
(1130396,'2015-02-21 05:59:51',451755,'/the-original-mr-fuzzy'),
(1130397,'2015-02-21 06:06:32',451756,'/lander-5'),
(1130398,'2015-02-21 06:09:26',451756,'/products'),
(1130399,'2015-02-21 06:12:01',451757,'/lander-5'),
(1130400,'2015-02-21 06:12:52',451756,'/the-original-mr-fuzzy'),
(1130401,'2015-02-21 06:20:59',451758,'/lander-5'),
(1130402,'2015-02-21 06:29:47',451759,'/lander-3'),
(1130403,'2015-02-21 06:30:14',451760,'/lander-5'),
(1130404,'2015-02-21 06:32:19',451759,'/products'),
(1130405,'2015-02-21 06:35:06',451759,'/the-original-mr-fuzzy'),
(1130406,'2015-02-21 06:41:05',451761,'/home'),
(1130407,'2015-02-21 06:44:05',451762,'/lander-5'),
(1130408,'2015-02-21 06:44:14',451761,'/products'),
(1130409,'2015-02-21 06:44:46',451763,'/lander-5'),
(1130410,'2015-02-21 06:47:36',451761,'/the-original-mr-fuzzy'),
(1130411,'2015-02-21 06:51:35',451761,'/cart'),
(1130412,'2015-02-21 06:53:31',451761,'/shipping'),
(1130413,'2015-02-21 06:54:07',451764,'/lander-5'),
(1130414,'2015-02-21 06:55:00',451765,'/home'),
(1130415,'2015-02-21 06:55:34',451766,'/home'),
(1130416,'2015-02-21 06:55:48',451767,'/home'),
(1130417,'2015-02-21 06:56:04',451761,'/billing-2'),
(1130418,'2015-02-21 06:56:48',451768,'/lander-5'),
(1130419,'2015-02-21 06:59:34',451768,'/products'),
(1130420,'2015-02-21 06:59:45',451765,'/products'),
(1130421,'2015-02-21 07:00:38',451769,'/lander-5'),
(1130422,'2015-02-21 07:00:51',451767,'/products'),
(1130423,'2015-02-21 07:03:35',451765,'/the-original-mr-fuzzy'),
(1130424,'2015-02-21 07:03:35',451769,'/products'),
(1130425,'2015-02-21 07:03:56',451768,'/the-birthday-sugar-panda'),
(1130426,'2015-02-21 07:04:52',451769,'/the-original-mr-fuzzy'),
(1130427,'2015-02-21 07:06:19',451770,'/lander-5'),
(1130428,'2015-02-21 07:07:17',451765,'/cart'),
(1130429,'2015-02-21 07:07:21',451770,'/products'),
(1130430,'2015-02-21 07:08:23',451765,'/shipping'),
(1130431,'2015-02-21 07:09:05',451765,'/billing-2'),
(1130432,'2015-02-21 07:09:12',451770,'/the-original-mr-fuzzy'),
(1130433,'2015-02-21 07:11:59',451771,'/lander-5'),
(1130434,'2015-02-21 07:14:28',451765,'/thank-you-for-your-order'),
(1130435,'2015-02-21 07:15:23',451772,'/home'),
(1130436,'2015-02-21 07:15:53',451771,'/products'),
(1130437,'2015-02-21 07:16:41',451773,'/lander-5'),
(1130438,'2015-02-21 07:20:08',451772,'/products'),
(1130439,'2015-02-21 07:20:54',451772,'/the-forever-love-bear'),
(1130440,'2015-02-21 07:23:22',451774,'/lander-5'),
(1130441,'2015-02-21 07:24:37',451775,'/home'),
(1130442,'2015-02-21 07:24:41',451776,'/lander-5'),
(1130443,'2015-02-21 07:25:02',451777,'/lander-3'),
(1130444,'2015-02-21 07:25:06',451778,'/lander-5'),
(1130445,'2015-02-21 07:25:16',451779,'/lander-5'),
(1130446,'2015-02-21 07:26:43',451780,'/home'),
(1130447,'2015-02-21 07:27:19',451778,'/products'),
(1130448,'2015-02-21 07:27:43',451775,'/products'),
(1130449,'2015-02-21 07:28:18',451778,'/the-birthday-sugar-panda'),
(1130450,'2015-02-21 07:29:05',451776,'/products'),
(1130451,'2015-02-21 07:29:47',451777,'/products'),
(1130452,'2015-02-21 07:30:12',451775,'/the-original-mr-fuzzy'),
(1130453,'2015-02-21 07:30:44',451780,'/products'),
(1130454,'2015-02-21 07:31:28',451781,'/home'),
(1130455,'2015-02-21 07:32:17',451782,'/home'),
(1130456,'2015-02-21 07:32:22',451780,'/the-original-mr-fuzzy'),
(1130457,'2015-02-21 07:33:59',451782,'/products'),
(1130458,'2015-02-21 07:34:05',451783,'/home'),
(1130459,'2015-02-21 07:35:55',451784,'/lander-5'),
(1130460,'2015-02-21 07:38:07',451784,'/products'),
(1130461,'2015-02-21 07:39:09',451783,'/products'),
(1130462,'2015-02-21 07:39:41',451783,'/the-hudson-river-mini-bear'),
(1130463,'2015-02-21 07:39:46',451785,'/lander-5'),
(1130464,'2015-02-21 07:40:02',451784,'/the-original-mr-fuzzy'),
(1130465,'2015-02-21 07:41:35',451786,'/home'),
(1130466,'2015-02-21 07:42:08',451787,'/home'),
(1130467,'2015-02-21 07:42:11',451783,'/cart'),
(1130468,'2015-02-21 07:42:18',451788,'/home'),
(1130469,'2015-02-21 07:42:36',451785,'/products'),
(1130470,'2015-02-21 07:43:28',451789,'/lander-3'),
(1130471,'2015-02-21 07:44:57',451788,'/products'),
(1130472,'2015-02-21 07:45:58',451785,'/the-birthday-sugar-panda'),
(1130473,'2015-02-21 07:46:54',451788,'/the-original-mr-fuzzy'),
(1130474,'2015-02-21 07:46:56',451785,'/cart'),
(1130475,'2015-02-21 07:47:22',451790,'/lander-5'),
(1130476,'2015-02-21 07:47:27',451788,'/cart'),
(1130477,'2015-02-21 07:49:25',451790,'/products'),
(1130478,'2015-02-21 07:49:52',451785,'/shipping'),
(1130479,'2015-02-21 07:51:20',451788,'/shipping'),
(1130480,'2015-02-21 07:52:29',451791,'/lander-5'),
(1130481,'2015-02-21 07:52:38',451788,'/billing-2'),
(1130482,'2015-02-21 07:52:39',451792,'/lander-5'),
(1130483,'2015-02-21 07:53:16',451790,'/the-birthday-sugar-panda'),
(1130484,'2015-02-21 07:54:25',451792,'/products'),
(1130485,'2015-02-21 07:55:16',451792,'/the-hudson-river-mini-bear'),
(1130486,'2015-02-21 07:56:27',451788,'/thank-you-for-your-order'),
(1130487,'2015-02-21 07:56:53',451791,'/products'),
(1130488,'2015-02-21 07:57:14',451793,'/lander-5'),
(1130489,'2015-02-21 07:57:42',451792,'/cart'),
(1130490,'2015-02-21 07:58:32',451794,'/home'),
(1130491,'2015-02-21 08:01:10',451792,'/shipping'),
(1130492,'2015-02-21 08:01:11',451791,'/the-hudson-river-mini-bear'),
(1130493,'2015-02-21 08:02:56',451792,'/billing-2'),
(1130494,'2015-02-21 08:03:53',451795,'/lander-5'),
(1130495,'2015-02-21 08:04:03',451794,'/products'),
(1130496,'2015-02-21 08:04:16',451791,'/cart'),
(1130497,'2015-02-21 08:07:21',451791,'/shipping'),
(1130498,'2015-02-21 08:08:02',451792,'/thank-you-for-your-order'),
(1130499,'2015-02-21 08:08:24',451796,'/home'),
(1130500,'2015-02-21 08:08:25',451794,'/the-hudson-river-mini-bear'),
(1130501,'2015-02-21 08:08:33',451791,'/billing-2'),
(1130502,'2015-02-21 08:10:55',451794,'/cart'),
(1130503,'2015-02-21 08:10:56',451791,'/thank-you-for-your-order'),
(1130504,'2015-02-21 08:13:56',451797,'/lander-5'),
(1130505,'2015-02-21 08:15:09',451798,'/lander-3'),
(1130506,'2015-02-21 08:16:57',451799,'/lander-5'),
(1130507,'2015-02-21 08:18:40',451800,'/lander-5'),
(1130508,'2015-02-21 08:25:50',451801,'/home'),
(1130509,'2015-02-21 08:26:39',451801,'/products'),
(1130510,'2015-02-21 08:28:02',451801,'/the-hudson-river-mini-bear'),
(1130511,'2015-02-21 08:28:44',451802,'/lander-5'),
(1130512,'2015-02-21 08:29:08',451801,'/cart'),
(1130513,'2015-02-21 08:29:44',451801,'/shipping'),
(1130514,'2015-02-21 08:33:23',451802,'/products'),
(1130515,'2015-02-21 08:33:38',451803,'/home'),
(1130516,'2015-02-21 08:35:45',451802,'/the-original-mr-fuzzy'),
(1130517,'2015-02-21 08:35:59',451804,'/lander-5'),
(1130518,'2015-02-21 08:38:56',451805,'/home'),
(1130519,'2015-02-21 08:41:32',451806,'/lander-5'),
(1130520,'2015-02-21 08:41:48',451804,'/products'),
(1130521,'2015-02-21 08:42:00',451807,'/home'),
(1130522,'2015-02-21 08:42:24',451807,'/products'),
(1130523,'2015-02-21 08:43:16',451808,'/lander-5'),
(1130524,'2015-02-21 08:44:50',451804,'/the-hudson-river-mini-bear'),
(1130525,'2015-02-21 08:45:46',451807,'/the-original-mr-fuzzy'),
(1130526,'2015-02-21 08:46:05',451804,'/cart'),
(1130527,'2015-02-21 08:47:35',451808,'/products'),
(1130528,'2015-02-21 08:49:05',451804,'/shipping'),
(1130529,'2015-02-21 08:49:44',451809,'/home'),
(1130530,'2015-02-21 08:50:42',451808,'/the-birthday-sugar-panda'),
(1130531,'2015-02-21 08:51:04',451804,'/billing-2'),
(1130532,'2015-02-21 08:51:46',451809,'/products'),
(1130533,'2015-02-21 08:52:34',451809,'/the-original-mr-fuzzy'),
(1130534,'2015-02-21 08:55:06',451809,'/cart'),
(1130535,'2015-02-21 08:57:40',451810,'/home'),
(1130536,'2015-02-21 09:02:22',451810,'/products'),
(1130537,'2015-02-21 09:03:08',451811,'/lander-3'),
(1130538,'2015-02-21 09:04:18',451811,'/products'),
(1130539,'2015-02-21 09:05:37',451810,'/the-original-mr-fuzzy'),
(1130540,'2015-02-21 09:05:40',451812,'/home'),
(1130541,'2015-02-21 09:11:11',451813,'/home'),
(1130542,'2015-02-21 09:11:46',451814,'/lander-5'),
(1130543,'2015-02-21 09:12:45',451815,'/lander-5'),
(1130544,'2015-02-21 09:14:11',451814,'/products'),
(1130545,'2015-02-21 09:14:20',451816,'/lander-5'),
(1130546,'2015-02-21 09:29:53',451817,'/lander-5'),
(1130547,'2015-02-21 09:35:17',451817,'/products'),
(1130548,'2015-02-21 09:35:36',451817,'/the-forever-love-bear'),
(1130549,'2015-02-21 09:35:50',451818,'/lander-5'),
(1130550,'2015-02-21 09:36:47',451817,'/cart'),
(1130551,'2015-02-21 09:38:55',451817,'/shipping'),
(1130552,'2015-02-21 09:38:56',451819,'/lander-5'),
(1130553,'2015-02-21 09:40:11',451819,'/products'),
(1130554,'2015-02-21 09:40:16',451817,'/billing-2'),
(1130555,'2015-02-21 09:40:36',451819,'/the-original-mr-fuzzy'),
(1130556,'2015-02-21 09:40:47',451820,'/lander-5'),
(1130557,'2015-02-21 09:41:24',451820,'/products'),
(1130558,'2015-02-21 09:42:18',451820,'/the-original-mr-fuzzy'),
(1130559,'2015-02-21 09:42:28',451817,'/thank-you-for-your-order'),
(1130560,'2015-02-21 09:45:16',451821,'/home'),
(1130561,'2015-02-21 09:46:44',451822,'/lander-3'),
(1130562,'2015-02-21 09:54:57',451823,'/lander-5'),
(1130563,'2015-02-21 09:57:59',451824,'/lander-5'),
(1130564,'2015-02-21 09:58:23',451823,'/products'),
(1130565,'2015-02-21 10:01:23',451823,'/the-original-mr-fuzzy'),
(1130566,'2015-02-21 10:02:05',451824,'/products'),
(1130567,'2015-02-21 10:02:59',451823,'/cart'),
(1130568,'2015-02-21 10:03:47',451825,'/lander-5'),
(1130569,'2015-02-21 10:05:19',451824,'/the-birthday-sugar-panda'),
(1130570,'2015-02-21 10:11:56',451826,'/lander-5'),
(1130571,'2015-02-21 10:20:43',451827,'/home'),
(1130572,'2015-02-21 10:21:06',451828,'/lander-5'),
(1130573,'2015-02-21 10:21:36',451827,'/products'),
(1130574,'2015-02-21 10:24:05',451827,'/the-birthday-sugar-panda'),
(1130575,'2015-02-21 10:26:03',451828,'/products'),
(1130576,'2015-02-21 10:27:39',451829,'/home'),
(1130577,'2015-02-21 10:27:54',451830,'/lander-5'),
(1130578,'2015-02-21 10:28:04',451827,'/cart'),
(1130579,'2015-02-21 10:28:29',451828,'/the-birthday-sugar-panda'),
(1130580,'2015-02-21 10:29:24',451827,'/shipping'),
(1130581,'2015-02-21 10:29:51',451827,'/billing-2'),
(1130582,'2015-02-21 10:30:29',451831,'/lander-5'),
(1130583,'2015-02-21 10:32:29',451832,'/home'),
(1130584,'2015-02-21 10:32:49',451830,'/products'),
(1130585,'2015-02-21 10:33:02',451833,'/lander-3'),
(1130586,'2015-02-21 10:33:09',451829,'/products'),
(1130587,'2015-02-21 10:33:42',451834,'/home'),
(1130588,'2015-02-21 10:35:09',451835,'/home'),
(1130589,'2015-02-21 10:36:01',451832,'/products'),
(1130590,'2015-02-21 10:36:29',451834,'/products'),
(1130591,'2015-02-21 10:37:06',451833,'/products'),
(1130592,'2015-02-21 10:37:20',451830,'/the-original-mr-fuzzy'),
(1130593,'2015-02-21 10:37:20',451836,'/lander-3'),
(1130594,'2015-02-21 10:37:32',451834,'/the-forever-love-bear'),
(1130595,'2015-02-21 10:37:49',451832,'/the-original-mr-fuzzy'),
(1130596,'2015-02-21 10:41:05',451833,'/the-original-mr-fuzzy'),
(1130597,'2015-02-21 10:43:10',451837,'/home'),
(1130598,'2015-02-21 10:43:43',451837,'/products'),
(1130599,'2015-02-21 10:43:46',451838,'/lander-5'),
(1130600,'2015-02-21 10:43:48',451839,'/lander-5'),
(1130601,'2015-02-21 10:44:51',451833,'/cart'),
(1130602,'2015-02-21 10:45:35',451837,'/the-original-mr-fuzzy'),
(1130603,'2015-02-21 10:46:13',451840,'/lander-5'),
(1130604,'2015-02-21 10:46:42',451841,'/lander-5'),
(1130605,'2015-02-21 10:48:21',451833,'/shipping'),
(1130606,'2015-02-21 10:49:11',451833,'/billing-2'),
(1130607,'2015-02-21 10:49:35',451839,'/products'),
(1130608,'2015-02-21 10:50:22',451842,'/lander-5'),
(1130609,'2015-02-21 10:50:37',451843,'/lander-3'),
(1130610,'2015-02-21 10:50:56',451844,'/home'),
(1130611,'2015-02-21 10:51:07',451839,'/the-original-mr-fuzzy'),
(1130612,'2015-02-21 10:52:14',451844,'/products'),
(1130613,'2015-02-21 10:52:35',451845,'/lander-5'),
(1130614,'2015-02-21 10:54:03',451844,'/the-original-mr-fuzzy'),
(1130615,'2015-02-21 10:54:46',451833,'/thank-you-for-your-order'),
(1130616,'2015-02-21 10:56:52',451844,'/cart'),
(1130617,'2015-02-21 10:58:57',451846,'/home'),
(1130618,'2015-02-21 10:59:06',451847,'/lander-5'),
(1130619,'2015-02-21 11:00:54',451846,'/products'),
(1130620,'2015-02-21 11:01:12',451848,'/lander-3'),
(1130621,'2015-02-21 11:01:52',451848,'/products'),
(1130622,'2015-02-21 11:03:36',451849,'/home'),
(1130623,'2015-02-21 11:04:44',451847,'/products'),
(1130624,'2015-02-21 11:05:06',451846,'/the-original-mr-fuzzy'),
(1130625,'2015-02-21 11:05:53',451850,'/home'),
(1130626,'2015-02-21 11:06:49',451847,'/the-original-mr-fuzzy'),
(1130627,'2015-02-21 11:07:02',451851,'/lander-3'),
(1130628,'2015-02-21 11:07:47',451852,'/home'),
(1130629,'2015-02-21 11:07:57',451853,'/lander-5'),
(1130630,'2015-02-21 11:09:10',451847,'/cart'),
(1130631,'2015-02-21 11:09:16',451854,'/lander-5'),
(1130632,'2015-02-21 11:09:23',451855,'/home'),
(1130633,'2015-02-21 11:11:07',451852,'/products'),
(1130634,'2015-02-21 11:11:35',451854,'/products'),
(1130635,'2015-02-21 11:11:37',451847,'/shipping'),
(1130636,'2015-02-21 11:11:40',451850,'/products'),
(1130637,'2015-02-21 11:12:18',451851,'/products'),
(1130638,'2015-02-21 11:12:28',451852,'/the-original-mr-fuzzy'),
(1130639,'2015-02-21 11:13:26',451856,'/lander-5'),
(1130640,'2015-02-21 11:13:37',451850,'/the-birthday-sugar-panda'),
(1130641,'2015-02-21 11:13:50',451855,'/products'),
(1130642,'2015-02-21 11:14:26',451856,'/products'),
(1130643,'2015-02-21 11:14:59',451855,'/the-original-mr-fuzzy'),
(1130644,'2015-02-21 11:15:24',451852,'/cart'),
(1130645,'2015-02-21 11:15:33',451851,'/the-birthday-sugar-panda'),
(1130646,'2015-02-21 11:15:52',451856,'/the-original-mr-fuzzy'),
(1130647,'2015-02-21 11:18:30',451855,'/cart'),
(1130648,'2015-02-21 11:18:30',451857,'/lander-5'),
(1130649,'2015-02-21 11:18:37',451858,'/lander-5'),
(1130650,'2015-02-21 11:19:28',451857,'/products'),
(1130651,'2015-02-21 11:19:52',451855,'/shipping'),
(1130652,'2015-02-21 11:20:24',451858,'/products'),
(1130653,'2015-02-21 11:21:07',451859,'/lander-5'),
(1130654,'2015-02-21 11:22:13',451860,'/home'),
(1130655,'2015-02-21 11:22:19',451855,'/billing-2'),
(1130656,'2015-02-21 11:22:56',451857,'/the-original-mr-fuzzy'),
(1130657,'2015-02-21 11:24:21',451858,'/the-original-mr-fuzzy'),
(1130658,'2015-02-21 11:24:34',451859,'/products'),
(1130659,'2015-02-21 11:24:52',451859,'/the-original-mr-fuzzy'),
(1130660,'2015-02-21 11:24:57',451860,'/products'),
(1130661,'2015-02-21 11:24:59',451861,'/lander-5'),
(1130662,'2015-02-21 11:25:24',451858,'/cart'),
(1130663,'2015-02-21 11:27:36',451860,'/the-original-mr-fuzzy'),
(1130664,'2015-02-21 11:28:08',451858,'/shipping'),
(1130665,'2015-02-21 11:28:47',451858,'/billing-2'),
(1130666,'2015-02-21 11:31:18',451862,'/lander-5'),
(1130667,'2015-02-21 11:31:22',451863,'/lander-5'),
(1130668,'2015-02-21 11:32:08',451864,'/home'),
(1130669,'2015-02-21 11:33:01',451865,'/lander-3'),
(1130670,'2015-02-21 11:33:20',451866,'/home'),
(1130671,'2015-02-21 11:33:53',451858,'/thank-you-for-your-order'),
(1130672,'2015-02-21 11:35:40',451862,'/products'),
(1130673,'2015-02-21 11:35:58',451867,'/lander-5'),
(1130674,'2015-02-21 11:36:37',451864,'/products'),
(1130675,'2015-02-21 11:38:15',451866,'/products'),
(1130676,'2015-02-21 11:38:55',451862,'/the-original-mr-fuzzy'),
(1130677,'2015-02-21 11:38:56',451868,'/home'),
(1130678,'2015-02-21 11:40:14',451864,'/the-original-mr-fuzzy'),
(1130679,'2015-02-21 11:40:29',451862,'/cart'),
(1130680,'2015-02-21 11:40:54',451869,'/lander-5'),
(1130681,'2015-02-21 11:41:55',451866,'/the-original-mr-fuzzy'),
(1130682,'2015-02-21 11:42:24',451870,'/lander-5'),
(1130683,'2015-02-21 11:44:21',451868,'/products'),
(1130684,'2015-02-21 11:45:11',451871,'/lander-5'),
(1130685,'2015-02-21 11:45:24',451872,'/lander-5'),
(1130686,'2015-02-21 11:45:50',451873,'/lander-3'),
(1130687,'2015-02-21 11:47:11',451868,'/the-original-mr-fuzzy'),
(1130688,'2015-02-21 11:47:18',451872,'/products'),
(1130689,'2015-02-21 11:47:50',451871,'/products'),
(1130690,'2015-02-21 11:48:11',451873,'/products'),
(1130691,'2015-02-21 11:48:14',451874,'/lander-5'),
(1130692,'2015-02-21 11:48:33',451872,'/the-original-mr-fuzzy'),
(1130693,'2015-02-21 11:50:00',451873,'/the-original-mr-fuzzy'),
(1130694,'2015-02-21 11:50:43',451871,'/the-birthday-sugar-panda'),
(1130695,'2015-02-21 11:51:55',451875,'/lander-3'),
(1130696,'2015-02-21 11:54:16',451875,'/products'),
(1130697,'2015-02-21 11:54:53',451875,'/the-original-mr-fuzzy'),
(1130698,'2015-02-21 11:55:33',451875,'/cart'),
(1130699,'2015-02-21 11:56:37',451876,'/lander-5'),
(1130700,'2015-02-21 11:58:17',451877,'/home'),
(1130701,'2015-02-21 12:01:53',451876,'/products'),
(1130702,'2015-02-21 12:03:27',451878,'/lander-5'),
(1130703,'2015-02-21 12:04:36',451879,'/home'),
(1130704,'2015-02-21 12:05:09',451880,'/home'),
(1130705,'2015-02-21 12:06:45',451881,'/home'),
(1130706,'2015-02-21 12:08:19',451882,'/home'),
(1130707,'2015-02-21 12:08:54',451883,'/lander-3'),
(1130708,'2015-02-21 12:09:56',451884,'/lander-5'),
(1130709,'2015-02-21 12:10:29',451885,'/lander-5'),
(1130710,'2015-02-21 12:11:40',451886,'/lander-5'),
(1130711,'2015-02-21 12:11:47',451885,'/products'),
(1130712,'2015-02-21 12:14:02',451887,'/lander-5'),
(1130713,'2015-02-21 12:14:22',451884,'/products'),
(1130714,'2015-02-21 12:14:28',451885,'/the-original-mr-fuzzy'),
(1130715,'2015-02-21 12:16:13',451884,'/the-original-mr-fuzzy'),
(1130716,'2015-02-21 12:16:50',451888,'/home'),
(1130717,'2015-02-21 12:17:18',451887,'/products'),
(1130718,'2015-02-21 12:18:02',451884,'/cart'),
(1130719,'2015-02-21 12:18:45',451889,'/lander-3'),
(1130720,'2015-02-21 12:20:36',451888,'/products'),
(1130721,'2015-02-21 12:20:59',451890,'/home'),
(1130722,'2015-02-21 12:21:43',451890,'/products'),
(1130723,'2015-02-21 12:22:35',451889,'/products'),
(1130724,'2015-02-21 12:22:49',451891,'/lander-3'),
(1130725,'2015-02-21 12:23:50',451888,'/the-original-mr-fuzzy'),
(1130726,'2015-02-21 12:24:39',451890,'/the-original-mr-fuzzy'),
(1130727,'2015-02-21 12:25:36',451892,'/home'),
(1130728,'2015-02-21 12:26:03',451889,'/the-original-mr-fuzzy'),
(1130729,'2015-02-21 12:26:49',451890,'/cart'),
(1130730,'2015-02-21 12:28:50',451890,'/shipping'),
(1130731,'2015-02-21 12:28:58',451892,'/products'),
(1130732,'2015-02-21 12:29:07',451889,'/cart'),
(1130733,'2015-02-21 12:29:07',451893,'/lander-3'),
(1130734,'2015-02-21 12:30:35',451890,'/billing-2'),
(1130735,'2015-02-21 12:31:14',451889,'/shipping'),
(1130736,'2015-02-21 12:32:37',451889,'/billing-2'),
(1130737,'2015-02-21 12:33:00',451892,'/the-forever-love-bear'),
(1130738,'2015-02-21 12:34:49',451890,'/thank-you-for-your-order'),
(1130739,'2015-02-21 12:35:35',451889,'/thank-you-for-your-order'),
(1130740,'2015-02-21 12:36:02',451894,'/lander-5'),
(1130741,'2015-02-21 12:39:53',451895,'/lander-5'),
(1130742,'2015-02-21 12:46:04',451896,'/lander-5'),
(1130743,'2015-02-21 12:47:24',451897,'/home'),
(1130744,'2015-02-21 12:49:03',451898,'/home'),
(1130745,'2015-02-21 12:49:43',451899,'/lander-5'),
(1130746,'2015-02-21 12:49:55',451898,'/products'),
(1130747,'2015-02-21 12:50:21',451900,'/home'),
(1130748,'2015-02-21 12:50:42',451900,'/products'),
(1130749,'2015-02-21 12:53:19',451899,'/products'),
(1130750,'2015-02-21 12:54:01',451900,'/the-original-mr-fuzzy'),
(1130751,'2015-02-21 12:55:30',451901,'/lander-5'),
(1130752,'2015-02-21 12:55:34',451899,'/the-original-mr-fuzzy'),
(1130753,'2015-02-21 12:56:30',451902,'/home'),
(1130754,'2015-02-21 12:57:08',451903,'/lander-5'),
(1130755,'2015-02-21 12:57:28',451904,'/home'),
(1130756,'2015-02-21 12:58:59',451901,'/products'),
(1130757,'2015-02-21 12:59:03',451905,'/home'),
(1130758,'2015-02-21 12:59:41',451904,'/products'),
(1130759,'2015-02-21 13:02:00',451904,'/the-original-mr-fuzzy'),
(1130760,'2015-02-21 13:02:50',451903,'/products'),
(1130761,'2015-02-21 13:03:34',451903,'/the-original-mr-fuzzy'),
(1130762,'2015-02-21 13:04:40',451906,'/lander-5'),
(1130763,'2015-02-21 13:04:46',451903,'/cart'),
(1130764,'2015-02-21 13:08:11',451903,'/shipping'),
(1130765,'2015-02-21 13:08:12',451907,'/home'),
(1130766,'2015-02-21 13:08:35',451908,'/lander-3'),
(1130767,'2015-02-21 13:09:32',451903,'/billing-2'),
(1130768,'2015-02-21 13:09:42',451909,'/lander-5'),
(1130769,'2015-02-21 13:10:47',451903,'/thank-you-for-your-order'),
(1130770,'2015-02-21 13:12:47',451909,'/products'),
(1130771,'2015-02-21 13:13:07',451909,'/the-original-mr-fuzzy'),
(1130772,'2015-02-21 13:13:24',451910,'/home'),
(1130773,'2015-02-21 13:14:08',451911,'/lander-5'),
(1130774,'2015-02-21 13:14:29',451910,'/products'),
(1130775,'2015-02-21 13:15:14',451912,'/lander-3'),
(1130776,'2015-02-21 13:16:58',451913,'/lander-5'),
(1130777,'2015-02-21 13:17:08',451914,'/home'),
(1130778,'2015-02-21 13:17:46',451910,'/the-original-mr-fuzzy'),
(1130779,'2015-02-21 13:18:19',451915,'/lander-5'),
(1130780,'2015-02-21 13:19:29',451914,'/products'),
(1130781,'2015-02-21 13:20:34',451912,'/products'),
(1130782,'2015-02-21 13:20:50',451916,'/lander-3'),
(1130783,'2015-02-21 13:22:00',451915,'/products'),
(1130784,'2015-02-21 13:22:28',451912,'/the-original-mr-fuzzy'),
(1130785,'2015-02-21 13:22:46',451917,'/lander-5'),
(1130786,'2015-02-21 13:23:19',451914,'/the-original-mr-fuzzy'),
(1130787,'2015-02-21 13:24:13',451916,'/products'),
(1130788,'2015-02-21 13:25:12',451912,'/cart'),
(1130789,'2015-02-21 13:25:38',451914,'/cart'),
(1130790,'2015-02-21 13:27:28',451918,'/home'),
(1130791,'2015-02-21 13:28:33',451917,'/products'),
(1130792,'2015-02-21 13:28:38',451916,'/the-original-mr-fuzzy'),
(1130793,'2015-02-21 13:28:42',451912,'/shipping'),
(1130794,'2015-02-21 13:28:58',451914,'/shipping'),
(1130795,'2015-02-21 13:29:52',451912,'/billing-2'),
(1130796,'2015-02-21 13:29:56',451919,'/lander-3'),
(1130797,'2015-02-21 13:30:00',451917,'/the-original-mr-fuzzy'),
(1130798,'2015-02-21 13:30:24',451914,'/billing-2'),
(1130799,'2015-02-21 13:32:19',451920,'/lander-5'),
(1130800,'2015-02-21 13:32:29',451921,'/home'),
(1130801,'2015-02-21 13:32:56',451914,'/thank-you-for-your-order'),
(1130802,'2015-02-21 13:32:59',451917,'/cart'),
(1130803,'2015-02-21 13:33:04',451922,'/lander-5'),
(1130804,'2015-02-21 13:33:19',451912,'/thank-you-for-your-order'),
(1130805,'2015-02-21 13:37:41',451923,'/lander-5'),
(1130806,'2015-02-21 13:38:33',451922,'/products'),
(1130807,'2015-02-21 13:39:44',451924,'/lander-5'),
(1130808,'2015-02-21 13:40:21',451925,'/lander-3'),
(1130809,'2015-02-21 13:40:46',451926,'/lander-5'),
(1130810,'2015-02-21 13:41:07',451922,'/the-original-mr-fuzzy'),
(1130811,'2015-02-21 13:41:12',451923,'/products'),
(1130812,'2015-02-21 13:41:42',451927,'/lander-5'),
(1130813,'2015-02-21 13:42:28',451925,'/products'),
(1130814,'2015-02-21 13:43:39',451926,'/products'),
(1130815,'2015-02-21 13:43:58',451928,'/lander-3'),
(1130816,'2015-02-21 13:44:40',451929,'/home'),
(1130817,'2015-02-21 13:45:03',451923,'/the-original-mr-fuzzy'),
(1130818,'2015-02-21 13:46:07',451926,'/the-forever-love-bear'),
(1130819,'2015-02-21 13:46:08',451930,'/home'),
(1130820,'2015-02-21 13:46:18',451931,'/lander-3'),
(1130821,'2015-02-21 13:46:43',451927,'/products'),
(1130822,'2015-02-21 13:47:02',451931,'/products'),
(1130823,'2015-02-21 13:47:14',451927,'/the-forever-love-bear'),
(1130824,'2015-02-21 13:48:38',451930,'/products'),
(1130825,'2015-02-21 13:48:38',451932,'/lander-3'),
(1130826,'2015-02-21 13:50:02',451926,'/cart'),
(1130827,'2015-02-21 13:51:01',451933,'/home'),
(1130828,'2015-02-21 13:52:18',451926,'/shipping'),
(1130829,'2015-02-21 13:52:27',451930,'/the-original-mr-fuzzy'),
(1130830,'2015-02-21 13:52:45',451926,'/billing-2'),
(1130831,'2015-02-21 13:53:14',451932,'/products'),
(1130832,'2015-02-21 13:53:30',451934,'/home'),
(1130833,'2015-02-21 13:54:31',451926,'/thank-you-for-your-order'),
(1130834,'2015-02-21 13:55:01',451935,'/home'),
(1130835,'2015-02-21 13:55:45',451936,'/home'),
(1130836,'2015-02-21 13:56:23',451933,'/products'),
(1130837,'2015-02-21 13:56:35',451934,'/products'),
(1130838,'2015-02-21 13:58:46',451937,'/lander-5'),
(1130839,'2015-02-21 14:00:18',451936,'/products'),
(1130840,'2015-02-21 14:00:18',451938,'/home'),
(1130841,'2015-02-21 14:00:22',451933,'/the-original-mr-fuzzy'),
(1130842,'2015-02-21 14:00:22',451934,'/the-forever-love-bear'),
(1130843,'2015-02-21 14:02:38',451936,'/the-original-mr-fuzzy'),
(1130844,'2015-02-21 14:02:53',451934,'/cart'),
(1130845,'2015-02-21 14:03:19',451933,'/cart'),
(1130846,'2015-02-21 14:03:33',451938,'/products'),
(1130847,'2015-02-21 14:03:53',451934,'/shipping'),
(1130848,'2015-02-21 14:04:19',451939,'/lander-5'),
(1130849,'2015-02-21 14:04:23',451934,'/billing-2'),
(1130850,'2015-02-21 14:04:35',451940,'/home'),
(1130851,'2015-02-21 14:05:43',451939,'/products'),
(1130852,'2015-02-21 14:06:01',451936,'/cart'),
(1130853,'2015-02-21 14:06:21',451941,'/lander-3'),
(1130854,'2015-02-21 14:07:12',451942,'/lander-5'),
(1130855,'2015-02-21 14:07:26',451936,'/shipping'),
(1130856,'2015-02-21 14:07:41',451939,'/the-original-mr-fuzzy'),
(1130857,'2015-02-21 14:08:03',451938,'/the-birthday-sugar-panda'),
(1130858,'2015-02-21 14:08:18',451936,'/billing-2'),
(1130859,'2015-02-21 14:08:26',451943,'/lander-5'),
(1130860,'2015-02-21 14:09:01',451936,'/thank-you-for-your-order'),
(1130861,'2015-02-21 14:09:28',451944,'/home'),
(1130862,'2015-02-21 14:09:39',451938,'/cart'),
(1130863,'2015-02-21 14:09:41',451942,'/products'),
(1130864,'2015-02-21 14:10:38',451942,'/the-original-mr-fuzzy'),
(1130865,'2015-02-21 14:10:48',451945,'/home'),
(1130866,'2015-02-21 14:11:37',451941,'/products'),
(1130867,'2015-02-21 14:12:09',451941,'/the-original-mr-fuzzy'),
(1130868,'2015-02-21 14:13:13',451941,'/cart'),
(1130869,'2015-02-21 14:13:24',451938,'/shipping'),
(1130870,'2015-02-21 14:13:28',451945,'/products'),
(1130871,'2015-02-21 14:13:50',451944,'/products'),
(1130872,'2015-02-21 14:15:16',451946,'/home'),
(1130873,'2015-02-21 14:15:47',451945,'/the-original-mr-fuzzy'),
(1130874,'2015-02-21 14:16:41',451944,'/the-original-mr-fuzzy'),
(1130875,'2015-02-21 14:16:53',451947,'/lander-5'),
(1130876,'2015-02-21 14:17:41',451948,'/home'),
(1130877,'2015-02-21 14:18:12',451947,'/products'),
(1130878,'2015-02-21 14:18:49',451949,'/home'),
(1130879,'2015-02-21 14:19:08',451950,'/lander-5'),
(1130880,'2015-02-21 14:19:15',451948,'/products'),
(1130881,'2015-02-21 14:19:37',451951,'/home'),
(1130882,'2015-02-21 14:19:56',451950,'/products'),
(1130883,'2015-02-21 14:20:58',451947,'/the-original-mr-fuzzy'),
(1130884,'2015-02-21 14:20:59',451951,'/products'),
(1130885,'2015-02-21 14:21:28',451948,'/the-original-mr-fuzzy'),
(1130886,'2015-02-21 14:22:21',451951,'/the-original-mr-fuzzy'),
(1130887,'2015-02-21 14:22:28',451950,'/the-original-mr-fuzzy'),
(1130888,'2015-02-21 14:23:13',451950,'/cart'),
(1130889,'2015-02-21 14:24:37',451949,'/products'),
(1130890,'2015-02-21 14:25:16',451948,'/cart'),
(1130891,'2015-02-21 14:25:32',451952,'/home'),
(1130892,'2015-02-21 14:25:49',451953,'/home'),
(1130893,'2015-02-21 14:26:41',451950,'/shipping'),
(1130894,'2015-02-21 14:26:43',451954,'/home'),
(1130895,'2015-02-21 14:27:28',451952,'/products'),
(1130896,'2015-02-21 14:28:15',451955,'/home'),
(1130897,'2015-02-21 14:28:45',451956,'/lander-5'),
(1130898,'2015-02-21 14:29:08',451950,'/billing-2'),
(1130899,'2015-02-21 14:29:48',451955,'/products'),
(1130900,'2015-02-21 14:29:57',451957,'/lander-5'),
(1130901,'2015-02-21 14:30:51',451952,'/the-original-mr-fuzzy'),
(1130902,'2015-02-21 14:32:00',451954,'/products'),
(1130903,'2015-02-21 14:32:13',451957,'/products'),
(1130904,'2015-02-21 14:33:15',451958,'/lander-5'),
(1130905,'2015-02-21 14:35:44',451954,'/the-forever-love-bear'),
(1130906,'2015-02-21 14:36:04',451957,'/the-birthday-sugar-panda'),
(1130907,'2015-02-21 14:37:06',451957,'/cart'),
(1130908,'2015-02-21 14:37:10',451959,'/lander-5'),
(1130909,'2015-02-21 14:38:17',451960,'/lander-5'),
(1130910,'2015-02-21 14:38:40',451954,'/cart'),
(1130911,'2015-02-21 14:39:15',451957,'/shipping'),
(1130912,'2015-02-21 14:39:49',451957,'/billing-2'),
(1130913,'2015-02-21 14:41:54',451959,'/products'),
(1130914,'2015-02-21 14:43:25',451960,'/products'),
(1130915,'2015-02-21 14:43:59',451960,'/the-birthday-sugar-panda'),
(1130916,'2015-02-21 14:45:15',451959,'/the-hudson-river-mini-bear'),
(1130917,'2015-02-21 14:45:55',451961,'/lander-3'),
(1130918,'2015-02-21 14:48:29',451959,'/cart'),
(1130919,'2015-02-21 14:49:52',451962,'/lander-5'),
(1130920,'2015-02-21 14:52:04',451959,'/shipping'),
(1130921,'2015-02-21 14:53:02',451959,'/billing-2'),
(1130922,'2015-02-21 14:55:05',451962,'/products'),
(1130923,'2015-02-21 14:56:28',451962,'/the-original-mr-fuzzy'),
(1130924,'2015-02-21 14:58:11',451962,'/cart'),
(1130925,'2015-02-21 14:58:34',451962,'/shipping'),
(1130926,'2015-02-21 15:01:22',451962,'/billing-2'),
(1130927,'2015-02-21 15:02:51',451963,'/lander-5'),
(1130928,'2015-02-21 15:04:15',451962,'/thank-you-for-your-order'),
(1130929,'2015-02-21 15:04:26',451964,'/lander-3'),
(1130930,'2015-02-21 15:04:48',451965,'/lander-5'),
(1130931,'2015-02-21 15:05:20',451966,'/lander-5'),
(1130932,'2015-02-21 15:06:06',451965,'/products'),
(1130933,'2015-02-21 15:07:19',451963,'/products'),
(1130934,'2015-02-21 15:07:50',451963,'/the-hudson-river-mini-bear'),
(1130935,'2015-02-21 15:08:32',451966,'/products'),
(1130936,'2015-02-21 15:08:42',451965,'/the-original-mr-fuzzy'),
(1130937,'2015-02-21 15:09:25',451967,'/lander-5'),
(1130938,'2015-02-21 15:09:26',451968,'/lander-5'),
(1130939,'2015-02-21 15:09:58',451963,'/cart'),
(1130940,'2015-02-21 15:10:06',451965,'/cart'),
(1130941,'2015-02-21 15:10:26',451969,'/lander-5'),
(1130942,'2015-02-21 15:10:53',451966,'/the-original-mr-fuzzy'),
(1130943,'2015-02-21 15:11:16',451968,'/products'),
(1130944,'2015-02-21 15:11:31',451963,'/shipping'),
(1130945,'2015-02-21 15:12:49',451965,'/shipping'),
(1130946,'2015-02-21 15:13:32',451963,'/billing-2'),
(1130947,'2015-02-21 15:14:09',451965,'/billing-2'),
(1130948,'2015-02-21 15:14:45',451966,'/cart'),
(1130949,'2015-02-21 15:14:58',451968,'/the-original-mr-fuzzy'),
(1130950,'2015-02-21 15:15:28',451965,'/thank-you-for-your-order'),
(1130951,'2015-02-21 15:16:12',451966,'/shipping'),
(1130952,'2015-02-21 15:17:04',451970,'/lander-5'),
(1130953,'2015-02-21 15:18:02',451971,'/home'),
(1130954,'2015-02-21 15:18:42',451968,'/cart'),
(1130955,'2015-02-21 15:19:25',451966,'/billing-2'),
(1130956,'2015-02-21 15:20:07',451972,'/lander-5'),
(1130957,'2015-02-21 15:21:04',451968,'/shipping'),
(1130958,'2015-02-21 15:22:02',451966,'/thank-you-for-your-order'),
(1130959,'2015-02-21 15:22:33',451973,'/lander-5'),
(1130960,'2015-02-21 15:22:49',451971,'/products'),
(1130961,'2015-02-21 15:23:02',451972,'/products'),
(1130962,'2015-02-21 15:23:43',451972,'/the-original-mr-fuzzy'),
(1130963,'2015-02-21 15:24:06',451968,'/billing-2'),
(1130964,'2015-02-21 15:25:14',451971,'/the-original-mr-fuzzy'),
(1130965,'2015-02-21 15:26:28',451973,'/products'),
(1130966,'2015-02-21 15:26:42',451972,'/cart'),
(1130967,'2015-02-21 15:27:27',451968,'/thank-you-for-your-order'),
(1130968,'2015-02-21 15:27:31',451974,'/lander-3'),
(1130969,'2015-02-21 15:30:16',451972,'/shipping'),
(1130970,'2015-02-21 15:30:31',451975,'/lander-3'),
(1130971,'2015-02-21 15:32:59',451975,'/products'),
(1130972,'2015-02-21 15:35:47',451976,'/lander-5'),
(1130973,'2015-02-21 15:36:17',451977,'/lander-5'),
(1130974,'2015-02-21 15:36:59',451977,'/products'),
(1130975,'2015-02-21 15:37:18',451977,'/the-hudson-river-mini-bear'),
(1130976,'2015-02-21 15:40:12',451978,'/lander-5'),
(1130977,'2015-02-21 15:40:30',451979,'/lander-5'),
(1130978,'2015-02-21 15:41:11',451980,'/home'),
(1130979,'2015-02-21 15:41:43',451978,'/products'),
(1130980,'2015-02-21 15:42:33',451980,'/products'),
(1130981,'2015-02-21 15:42:50',451979,'/products'),
(1130982,'2015-02-21 15:43:09',451980,'/the-forever-love-bear'),
(1130983,'2015-02-21 15:44:11',451981,'/home'),
(1130984,'2015-02-21 15:44:59',451981,'/products'),
(1130985,'2015-02-21 15:45:26',451978,'/the-original-mr-fuzzy'),
(1130986,'2015-02-21 15:46:47',451980,'/cart'),
(1130987,'2015-02-21 15:47:00',451979,'/the-original-mr-fuzzy'),
(1130988,'2015-02-21 15:48:09',451980,'/shipping'),
(1130989,'2015-02-21 15:48:26',451981,'/the-original-mr-fuzzy'),
(1130990,'2015-02-21 15:48:55',451981,'/cart'),
(1130991,'2015-02-21 15:49:21',451982,'/lander-3'),
(1130992,'2015-02-21 15:49:26',451981,'/shipping'),
(1130993,'2015-02-21 15:49:50',451980,'/billing-2'),
(1130994,'2015-02-21 15:50:20',451979,'/cart'),
(1130995,'2015-02-21 15:50:49',451981,'/billing-2'),
(1130996,'2015-02-21 15:51:20',451983,'/home'),
(1130997,'2015-02-21 15:53:16',451984,'/lander-5'),
(1130998,'2015-02-21 15:53:32',451979,'/shipping'),
(1130999,'2015-02-21 15:54:13',451984,'/products'),
(1131000,'2015-02-21 15:54:55',451985,'/home'),
(1131001,'2015-02-21 15:55:24',451986,'/home'),
(1131002,'2015-02-21 15:55:45',451979,'/billing-2'),
(1131003,'2015-02-21 15:56:12',451984,'/the-original-mr-fuzzy'),
(1131004,'2015-02-21 15:58:55',451979,'/thank-you-for-your-order'),
(1131005,'2015-02-21 15:59:36',451987,'/lander-3'),
(1131006,'2015-02-21 16:00:08',451988,'/lander-3'),
(1131007,'2015-02-21 16:02:10',451989,'/lander-3'),
(1131008,'2015-02-21 16:07:36',451989,'/products'),
(1131009,'2015-02-21 16:08:55',451990,'/home'),
(1131010,'2015-02-21 16:12:36',451991,'/home'),
(1131011,'2015-02-21 16:13:08',451992,'/lander-3'),
(1131012,'2015-02-21 16:15:24',451991,'/products'),
(1131013,'2015-02-21 16:16:20',451992,'/products'),
(1131014,'2015-02-21 16:19:07',451991,'/the-original-mr-fuzzy'),
(1131015,'2015-02-21 16:19:53',451992,'/the-forever-love-bear'),
(1131016,'2015-02-21 16:21:10',451993,'/lander-5'),
(1131017,'2015-02-21 16:21:56',451992,'/cart'),
(1131018,'2015-02-21 16:22:21',451994,'/lander-3'),
(1131019,'2015-02-21 16:22:55',451994,'/products'),
(1131020,'2015-02-21 16:23:41',451992,'/shipping'),
(1131021,'2015-02-21 16:24:50',451994,'/the-original-mr-fuzzy'),
(1131022,'2015-02-21 16:24:51',451995,'/lander-5'),
(1131023,'2015-02-21 16:25:16',451992,'/billing-2'),
(1131024,'2015-02-21 16:34:30',451996,'/home'),
(1131025,'2015-02-21 16:35:32',451997,'/lander-5'),
(1131026,'2015-02-21 16:39:37',451997,'/products'),
(1131027,'2015-02-21 16:41:24',451998,'/lander-5'),
(1131028,'2015-02-21 16:42:09',451998,'/products'),
(1131029,'2015-02-21 16:42:43',451997,'/the-original-mr-fuzzy'),
(1131030,'2015-02-21 16:42:50',451998,'/the-original-mr-fuzzy'),
(1131031,'2015-02-21 16:43:48',451997,'/cart'),
(1131032,'2015-02-21 16:45:17',451998,'/cart'),
(1131033,'2015-02-21 16:47:02',451997,'/shipping'),
(1131034,'2015-02-21 16:47:33',451997,'/billing-2'),
(1131035,'2015-02-21 16:48:20',451999,'/home'),
(1131036,'2015-02-21 16:48:43',451998,'/shipping'),
(1131037,'2015-02-21 16:49:07',451998,'/billing-2'),
(1131038,'2015-02-21 16:52:00',452000,'/lander-5'),
(1131039,'2015-02-21 16:52:46',451997,'/thank-you-for-your-order'),
(1131040,'2015-02-21 16:54:42',451998,'/thank-you-for-your-order'),
(1131041,'2015-02-21 16:56:41',452000,'/products'),
(1131042,'2015-02-21 16:58:00',452001,'/home'),
(1131043,'2015-02-21 16:59:25',452000,'/the-original-mr-fuzzy'),
(1131044,'2015-02-21 17:01:56',452002,'/lander-5'),
(1131045,'2015-02-21 17:04:28',452002,'/products'),
(1131046,'2015-02-21 17:06:57',452002,'/the-original-mr-fuzzy'),
(1131047,'2015-02-21 17:16:49',452003,'/lander-3'),
(1131048,'2015-02-21 17:19:22',452004,'/home'),
(1131049,'2015-02-21 17:19:27',452005,'/lander-3'),
(1131050,'2015-02-21 17:20:35',452003,'/products'),
(1131051,'2015-02-21 17:22:00',452004,'/products'),
(1131052,'2015-02-21 17:24:08',452006,'/lander-5'),
(1131053,'2015-02-21 17:25:12',452007,'/home'),
(1131054,'2015-02-21 17:25:15',452006,'/products'),
(1131055,'2015-02-21 17:26:00',452004,'/the-original-mr-fuzzy'),
(1131056,'2015-02-21 17:26:05',452008,'/home'),
(1131057,'2015-02-21 17:26:29',452009,'/lander-3'),
(1131058,'2015-02-21 17:27:21',452004,'/cart'),
(1131059,'2015-02-21 17:28:42',452006,'/the-birthday-sugar-panda'),
(1131060,'2015-02-21 17:28:42',452010,'/lander-5'),
(1131061,'2015-02-21 17:29:59',452008,'/products'),
(1131062,'2015-02-21 17:30:16',452007,'/products'),
(1131063,'2015-02-21 17:30:29',452011,'/home'),
(1131064,'2015-02-21 17:30:52',452007,'/the-original-mr-fuzzy'),
(1131065,'2015-02-21 17:31:11',452008,'/the-original-mr-fuzzy'),
(1131066,'2015-02-21 17:31:17',452006,'/cart'),
(1131067,'2015-02-21 17:32:23',452008,'/cart'),
(1131068,'2015-02-21 17:32:43',452012,'/lander-5'),
(1131069,'2015-02-21 17:33:06',452013,'/home'),
(1131070,'2015-02-21 17:33:09',452010,'/products'),
(1131071,'2015-02-21 17:33:13',452014,'/home'),
(1131072,'2015-02-21 17:33:48',452013,'/products'),
(1131073,'2015-02-21 17:34:20',452015,'/home'),
(1131074,'2015-02-21 17:34:50',452006,'/shipping'),
(1131075,'2015-02-21 17:35:33',452012,'/products'),
(1131076,'2015-02-21 17:35:56',452008,'/shipping'),
(1131077,'2015-02-21 17:35:56',452014,'/products'),
(1131078,'2015-02-21 17:36:33',452013,'/the-birthday-sugar-panda'),
(1131079,'2015-02-21 17:37:07',452010,'/the-original-mr-fuzzy'),
(1131080,'2015-02-21 17:37:32',452014,'/the-original-mr-fuzzy'),
(1131081,'2015-02-21 17:37:37',452016,'/lander-5'),
(1131082,'2015-02-21 17:37:53',452006,'/billing-2'),
(1131083,'2015-02-21 17:38:26',452017,'/lander-5'),
(1131084,'2015-02-21 17:38:38',452016,'/products'),
(1131085,'2015-02-21 17:39:08',452006,'/thank-you-for-your-order'),
(1131086,'2015-02-21 17:40:41',452018,'/lander-5'),
(1131087,'2015-02-21 17:42:31',452016,'/the-original-mr-fuzzy'),
(1131088,'2015-02-21 17:45:03',452018,'/products'),
(1131089,'2015-02-21 17:46:12',452018,'/the-original-mr-fuzzy'),
(1131090,'2015-02-21 17:47:38',452018,'/cart'),
(1131091,'2015-02-21 17:50:42',452019,'/lander-5'),
(1131092,'2015-02-21 17:50:45',452020,'/lander-5'),
(1131093,'2015-02-21 17:52:34',452020,'/products'),
(1131094,'2015-02-21 17:53:20',452021,'/lander-5'),
(1131095,'2015-02-21 17:55:15',452020,'/the-hudson-river-mini-bear'),
(1131096,'2015-02-21 17:57:44',452022,'/lander-5'),
(1131097,'2015-02-21 17:58:24',452023,'/lander-3'),
(1131098,'2015-02-21 17:58:25',452020,'/cart'),
(1131099,'2015-02-21 17:59:06',452024,'/lander-3'),
(1131100,'2015-02-21 18:01:34',452020,'/shipping'),
(1131101,'2015-02-21 18:03:35',452020,'/billing-2'),
(1131102,'2015-02-21 18:06:56',452025,'/home'),
(1131103,'2015-02-21 18:07:21',452026,'/home'),
(1131104,'2015-02-21 18:07:43',452027,'/home'),
(1131105,'2015-02-21 18:07:55',452026,'/products'),
(1131106,'2015-02-21 18:08:32',452028,'/home'),
(1131107,'2015-02-21 18:08:43',452029,'/lander-3'),
(1131108,'2015-02-21 18:08:48',452026,'/the-original-mr-fuzzy'),
(1131109,'2015-02-21 18:09:48',452025,'/products'),
(1131110,'2015-02-21 18:10:00',452030,'/lander-5'),
(1131111,'2015-02-21 18:11:47',452031,'/lander-3'),
(1131112,'2015-02-21 18:11:48',452032,'/lander-3'),
(1131113,'2015-02-21 18:12:39',452026,'/cart'),
(1131114,'2015-02-21 18:13:05',452029,'/products'),
(1131115,'2015-02-21 18:13:35',452029,'/the-original-mr-fuzzy'),
(1131116,'2015-02-21 18:13:51',452026,'/shipping'),
(1131117,'2015-02-21 18:14:26',452026,'/billing-2'),
(1131118,'2015-02-21 18:19:40',452033,'/home'),
(1131119,'2015-02-21 18:20:09',452034,'/lander-5'),
(1131120,'2015-02-21 18:25:04',452034,'/products'),
(1131121,'2015-02-21 18:28:07',452035,'/lander-5'),
(1131122,'2015-02-21 18:29:05',452034,'/the-original-mr-fuzzy'),
(1131123,'2015-02-21 18:30:26',452035,'/products'),
(1131124,'2015-02-21 18:31:06',452035,'/the-birthday-sugar-panda'),
(1131125,'2015-02-21 18:31:20',452036,'/lander-3'),
(1131126,'2015-02-21 18:34:13',452037,'/lander-5'),
(1131127,'2015-02-21 18:37:08',452038,'/lander-5'),
(1131128,'2015-02-21 18:38:30',452037,'/products'),
(1131129,'2015-02-21 18:38:33',452039,'/lander-3'),
(1131130,'2015-02-21 18:40:36',452038,'/products'),
(1131131,'2015-02-21 18:42:07',452038,'/the-original-mr-fuzzy'),
(1131132,'2015-02-21 18:42:47',452037,'/the-original-mr-fuzzy'),
(1131133,'2015-02-21 18:44:47',452037,'/cart'),
(1131134,'2015-02-21 18:45:37',452040,'/lander-5'),
(1131135,'2015-02-21 18:48:09',452037,'/shipping'),
(1131136,'2015-02-21 18:48:28',452041,'/lander-5'),
(1131137,'2015-02-21 18:49:16',452042,'/lander-5'),
(1131138,'2015-02-21 18:49:40',452040,'/products'),
(1131139,'2015-02-21 18:49:50',452041,'/products'),
(1131140,'2015-02-21 18:50:32',452037,'/billing-2'),
(1131141,'2015-02-21 18:51:34',452043,'/home'),
(1131142,'2015-02-21 18:51:43',452044,'/home'),
(1131143,'2015-02-21 18:52:51',452041,'/the-forever-love-bear'),
(1131144,'2015-02-21 18:53:00',452040,'/the-original-mr-fuzzy'),
(1131145,'2015-02-21 18:53:35',452042,'/products'),
(1131146,'2015-02-21 18:53:58',452042,'/the-original-mr-fuzzy'),
(1131147,'2015-02-21 18:54:40',452040,'/cart'),
(1131148,'2015-02-21 18:55:11',452037,'/thank-you-for-your-order'),
(1131149,'2015-02-21 18:55:55',452042,'/cart'),
(1131150,'2015-02-21 18:56:05',452045,'/lander-3'),
(1131151,'2015-02-21 18:56:43',452043,'/products'),
(1131152,'2015-02-21 18:56:48',452040,'/shipping'),
(1131153,'2015-02-21 18:57:55',452040,'/billing-2'),
(1131154,'2015-02-21 18:58:13',452043,'/the-original-mr-fuzzy'),
(1131155,'2015-02-21 18:59:19',452045,'/products'),
(1131156,'2015-02-21 19:00:58',452045,'/the-original-mr-fuzzy'),
(1131157,'2015-02-21 19:01:14',452040,'/thank-you-for-your-order'),
(1131158,'2015-02-21 19:08:38',452046,'/lander-5'),
(1131159,'2015-02-21 19:14:14',452046,'/products'),
(1131160,'2015-02-21 19:16:36',452047,'/lander-5'),
(1131161,'2015-02-21 19:17:45',452046,'/the-original-mr-fuzzy'),
(1131162,'2015-02-21 19:18:41',452048,'/home'),
(1131163,'2015-02-21 19:19:36',452048,'/products'),
(1131164,'2015-02-21 19:20:28',452049,'/home'),
(1131165,'2015-02-21 19:23:08',452048,'/the-original-mr-fuzzy'),
(1131166,'2015-02-21 19:25:19',452050,'/home'),
(1131167,'2015-02-21 19:28:20',452050,'/products'),
(1131168,'2015-02-21 19:30:48',452050,'/the-original-mr-fuzzy'),
(1131169,'2015-02-21 19:32:06',452051,'/lander-5'),
(1131170,'2015-02-21 19:34:14',452052,'/home'),
(1131171,'2015-02-21 19:34:38',452053,'/lander-5'),
(1131172,'2015-02-21 19:35:01',452051,'/products'),
(1131173,'2015-02-21 19:35:18',452053,'/products'),
(1131174,'2015-02-21 19:36:29',452051,'/the-original-mr-fuzzy'),
(1131175,'2015-02-21 19:37:09',452051,'/cart'),
(1131176,'2015-02-21 19:37:41',452054,'/lander-5'),
(1131177,'2015-02-21 19:37:46',452052,'/products'),
(1131178,'2015-02-21 19:37:51',452053,'/the-birthday-sugar-panda'),
(1131179,'2015-02-21 19:38:36',452055,'/lander-5'),
(1131180,'2015-02-21 19:40:10',452056,'/lander-5'),
(1131181,'2015-02-21 19:40:25',452057,'/lander-3'),
(1131182,'2015-02-21 19:41:20',452055,'/products'),
(1131183,'2015-02-21 19:41:36',452055,'/the-forever-love-bear'),
(1131184,'2015-02-21 19:41:41',452057,'/products'),
(1131185,'2015-02-21 19:41:51',452052,'/the-original-mr-fuzzy'),
(1131186,'2015-02-21 19:42:34',452052,'/cart'),
(1131187,'2015-02-21 19:42:45',452055,'/cart'),
(1131188,'2015-02-21 19:42:47',452058,'/home'),
(1131189,'2015-02-21 19:43:54',452057,'/the-original-mr-fuzzy'),
(1131190,'2015-02-21 19:44:02',452058,'/products'),
(1131191,'2015-02-21 19:44:25',452055,'/shipping'),
(1131192,'2015-02-21 19:45:15',452058,'/the-original-mr-fuzzy'),
(1131193,'2015-02-21 19:45:32',452059,'/lander-5'),
(1131194,'2015-02-21 19:45:38',452055,'/billing-2'),
(1131195,'2015-02-21 19:46:24',452052,'/shipping'),
(1131196,'2015-02-21 19:47:23',452052,'/billing-2'),
(1131197,'2015-02-21 19:48:24',452059,'/products'),
(1131198,'2015-02-21 19:50:21',452060,'/home'),
(1131199,'2015-02-21 19:51:55',452061,'/lander-5'),
(1131200,'2015-02-21 19:52:02',452059,'/the-original-mr-fuzzy'),
(1131201,'2015-02-21 19:52:29',452062,'/lander-5'),
(1131202,'2015-02-21 19:53:50',452063,'/home'),
(1131203,'2015-02-21 19:54:08',452060,'/products'),
(1131204,'2015-02-21 19:55:06',452060,'/the-original-mr-fuzzy'),
(1131205,'2015-02-21 19:55:12',452059,'/cart'),
(1131206,'2015-02-21 19:56:10',452060,'/cart'),
(1131207,'2015-02-21 19:58:50',452064,'/home'),
(1131208,'2015-02-21 19:59:52',452060,'/shipping'),
(1131209,'2015-02-21 20:00:17',452065,'/lander-5'),
(1131210,'2015-02-21 20:04:46',452066,'/lander-5'),
(1131211,'2015-02-21 20:05:45',452065,'/products'),
(1131212,'2015-02-21 20:06:48',452067,'/home'),
(1131213,'2015-02-21 20:08:19',452065,'/the-hudson-river-mini-bear'),
(1131214,'2015-02-21 20:10:30',452068,'/home'),
(1131215,'2015-02-21 20:10:58',452069,'/lander-5'),
(1131216,'2015-02-21 20:11:12',452070,'/home'),
(1131217,'2015-02-21 20:12:03',452069,'/products'),
(1131218,'2015-02-21 20:12:54',452069,'/the-original-mr-fuzzy'),
(1131219,'2015-02-21 20:15:34',452069,'/cart'),
(1131220,'2015-02-21 20:17:01',452070,'/products'),
(1131221,'2015-02-21 20:17:43',452070,'/the-original-mr-fuzzy'),
(1131222,'2015-02-21 20:17:56',452069,'/shipping'),
(1131223,'2015-02-21 20:19:08',452071,'/home'),
(1131224,'2015-02-21 20:19:10',452072,'/lander-5'),
(1131225,'2015-02-21 20:20:42',452072,'/products'),
(1131226,'2015-02-21 20:20:44',452069,'/billing-2'),
(1131227,'2015-02-21 20:21:24',452072,'/the-original-mr-fuzzy'),
(1131228,'2015-02-21 20:23:52',452072,'/cart'),
(1131229,'2015-02-21 20:24:18',452072,'/shipping'),
(1131230,'2015-02-21 20:24:47',452073,'/lander-5'),
(1131231,'2015-02-21 20:25:36',452072,'/billing-2'),
(1131232,'2015-02-21 20:27:40',452072,'/thank-you-for-your-order'),
(1131233,'2015-02-21 20:28:43',452073,'/products'),
(1131234,'2015-02-21 20:29:53',452073,'/the-original-mr-fuzzy'),
(1131235,'2015-02-21 20:32:19',452074,'/home'),
(1131236,'2015-02-21 20:33:27',452075,'/home'),
(1131237,'2015-02-21 20:34:42',452076,'/home'),
(1131238,'2015-02-21 20:35:03',452075,'/products'),
(1131239,'2015-02-21 20:36:22',452077,'/lander-5'),
(1131240,'2015-02-21 20:37:15',452077,'/products'),
(1131241,'2015-02-21 20:37:50',452078,'/lander-5'),
(1131242,'2015-02-21 20:38:30',452075,'/the-original-mr-fuzzy'),
(1131243,'2015-02-21 20:39:11',452079,'/lander-5'),
(1131244,'2015-02-21 20:39:56',452078,'/products'),
(1131245,'2015-02-21 20:40:49',452080,'/lander-5'),
(1131246,'2015-02-21 20:41:04',452081,'/home'),
(1131247,'2015-02-21 20:41:55',452077,'/the-original-mr-fuzzy'),
(1131248,'2015-02-21 20:43:39',452079,'/products'),
(1131249,'2015-02-21 20:43:49',452078,'/the-original-mr-fuzzy'),
(1131250,'2015-02-21 20:44:24',452079,'/the-birthday-sugar-panda'),
(1131251,'2015-02-21 20:49:58',452082,'/lander-3'),
(1131252,'2015-02-21 20:50:05',452083,'/lander-5'),
(1131253,'2015-02-21 20:55:52',452083,'/products'),
(1131254,'2015-02-21 20:56:34',452083,'/the-original-mr-fuzzy'),
(1131255,'2015-02-21 21:06:09',452084,'/home'),
(1131256,'2015-02-21 21:06:47',452084,'/products'),
(1131257,'2015-02-21 21:07:45',452084,'/the-original-mr-fuzzy'),
(1131258,'2015-02-21 21:11:38',452084,'/cart'),
(1131259,'2015-02-21 21:13:31',452084,'/shipping'),
(1131260,'2015-02-21 21:13:45',452085,'/lander-5'),
(1131261,'2015-02-21 21:14:12',452084,'/billing-2'),
(1131262,'2015-02-21 21:16:24',452085,'/products'),
(1131263,'2015-02-21 21:18:00',452086,'/lander-3'),
(1131264,'2015-02-21 21:18:17',452087,'/lander-5'),
(1131265,'2015-02-21 21:18:53',452085,'/the-birthday-sugar-panda'),
(1131266,'2015-02-21 21:19:15',452084,'/thank-you-for-your-order'),
(1131267,'2015-02-21 21:20:04',452088,'/lander-5'),
(1131268,'2015-02-21 21:20:42',452089,'/lander-5'),
(1131269,'2015-02-21 21:21:47',452088,'/products'),
(1131270,'2015-02-21 21:22:13',452086,'/products'),
(1131271,'2015-02-21 21:22:41',452086,'/the-forever-love-bear'),
(1131272,'2015-02-21 21:23:19',452086,'/cart'),
(1131273,'2015-02-21 21:23:25',452087,'/products'),
(1131274,'2015-02-21 21:23:59',452086,'/shipping'),
(1131275,'2015-02-21 21:24:15',452088,'/the-original-mr-fuzzy'),
(1131276,'2015-02-21 21:24:43',452090,'/lander-5'),
(1131277,'2015-02-21 21:24:59',452088,'/cart'),
(1131278,'2015-02-21 21:25:43',452091,'/lander-5'),
(1131279,'2015-02-21 21:26:04',452086,'/billing-2'),
(1131280,'2015-02-21 21:26:54',452087,'/the-forever-love-bear'),
(1131281,'2015-02-21 21:27:01',452088,'/shipping'),
(1131282,'2015-02-21 21:28:29',452088,'/billing-2'),
(1131283,'2015-02-21 21:28:55',452086,'/thank-you-for-your-order'),
(1131284,'2015-02-21 21:28:58',452087,'/cart'),
(1131285,'2015-02-21 21:29:16',452091,'/products'),
(1131286,'2015-02-21 21:29:50',452087,'/shipping'),
(1131287,'2015-02-21 21:30:57',452091,'/the-hudson-river-mini-bear'),
(1131288,'2015-02-21 21:32:01',452087,'/billing-2'),
(1131289,'2015-02-21 21:32:02',452092,'/lander-5'),
(1131290,'2015-02-21 21:32:13',452088,'/thank-you-for-your-order'),
(1131291,'2015-02-21 21:37:32',452092,'/products'),
(1131292,'2015-02-21 21:38:01',452093,'/home'),
(1131293,'2015-02-21 21:38:18',452092,'/the-forever-love-bear'),
(1131294,'2015-02-21 21:38:59',452092,'/cart'),
(1131295,'2015-02-21 21:39:48',452094,'/lander-3'),
(1131296,'2015-02-21 21:42:29',452093,'/products'),
(1131297,'2015-02-21 21:42:38',452092,'/shipping'),
(1131298,'2015-02-21 21:43:02',452092,'/billing-2'),
(1131299,'2015-02-21 21:43:11',452094,'/products'),
(1131300,'2015-02-21 21:45:26',452093,'/the-hudson-river-mini-bear'),
(1131301,'2015-02-21 21:46:13',452093,'/cart'),
(1131302,'2015-02-21 21:46:16',452095,'/home'),
(1131303,'2015-02-21 21:46:34',452094,'/the-original-mr-fuzzy'),
(1131304,'2015-02-21 21:48:02',452094,'/cart'),
(1131305,'2015-02-21 21:53:25',452096,'/lander-5'),
(1131306,'2015-02-21 21:55:44',452097,'/lander-5'),
(1131307,'2015-02-21 21:56:14',452097,'/products'),
(1131308,'2015-02-21 21:57:50',452096,'/products'),
(1131309,'2015-02-21 21:57:50',452098,'/lander-5'),
(1131310,'2015-02-21 21:58:12',452097,'/the-original-mr-fuzzy'),
(1131311,'2015-02-21 21:58:55',452098,'/products'),
(1131312,'2015-02-21 22:01:01',452099,'/lander-5'),
(1131313,'2015-02-21 22:01:11',452096,'/the-hudson-river-mini-bear'),
(1131314,'2015-02-21 22:02:04',452096,'/cart'),
(1131315,'2015-02-21 22:02:52',452098,'/the-original-mr-fuzzy'),
(1131316,'2015-02-21 22:05:36',452100,'/lander-5'),
(1131317,'2015-02-21 22:08:11',452101,'/lander-5'),
(1131318,'2015-02-21 22:10:46',452100,'/products'),
(1131319,'2015-02-21 22:11:08',452100,'/the-original-mr-fuzzy'),
(1131320,'2015-02-21 22:11:51',452102,'/lander-5'),
(1131321,'2015-02-21 22:11:57',452101,'/products'),
(1131322,'2015-02-21 22:12:08',452103,'/home'),
(1131323,'2015-02-21 22:14:25',452100,'/cart'),
(1131324,'2015-02-21 22:14:56',452101,'/the-birthday-sugar-panda'),
(1131325,'2015-02-21 22:15:26',452104,'/lander-5'),
(1131326,'2015-02-21 22:15:30',452100,'/shipping'),
(1131327,'2015-02-21 22:17:18',452101,'/cart'),
(1131328,'2015-02-21 22:17:35',452103,'/products'),
(1131329,'2015-02-21 22:17:53',452103,'/the-original-mr-fuzzy'),
(1131330,'2015-02-21 22:18:37',452101,'/shipping'),
(1131331,'2015-02-21 22:18:38',452100,'/billing-2'),
(1131332,'2015-02-21 22:21:04',452101,'/billing-2'),
(1131333,'2015-02-21 22:22:40',452105,'/home'),
(1131334,'2015-02-21 22:23:00',452100,'/thank-you-for-your-order'),
(1131335,'2015-02-21 22:23:00',452106,'/home'),
(1131336,'2015-02-21 22:25:55',452101,'/thank-you-for-your-order'),
(1131337,'2015-02-21 22:29:46',452107,'/lander-5'),
(1131338,'2015-02-21 22:29:52',452108,'/home'),
(1131339,'2015-02-21 22:31:28',452109,'/lander-3'),
(1131340,'2015-02-21 22:32:11',452110,'/home'),
(1131341,'2015-02-21 22:35:02',452108,'/products'),
(1131342,'2015-02-21 22:36:03',452111,'/lander-3'),
(1131343,'2015-02-21 22:36:11',452108,'/the-birthday-sugar-panda'),
(1131344,'2015-02-21 22:39:11',452112,'/lander-5'),
(1131345,'2015-02-21 22:40:28',452112,'/products'),
(1131346,'2015-02-21 22:40:54',452111,'/products'),
(1131347,'2015-02-21 22:42:03',452112,'/the-original-mr-fuzzy'),
(1131348,'2015-02-21 22:45:24',452113,'/lander-5'),
(1131349,'2015-02-21 22:45:29',452111,'/the-original-mr-fuzzy'),
(1131350,'2015-02-21 22:47:48',452114,'/lander-5'),
(1131351,'2015-02-21 22:49:18',452115,'/home'),
(1131352,'2015-02-21 22:49:59',452113,'/products'),
(1131353,'2015-02-21 22:50:00',452115,'/products'),
(1131354,'2015-02-21 22:52:44',452113,'/the-original-mr-fuzzy'),
(1131355,'2015-02-21 22:53:29',452116,'/home'),
(1131356,'2015-02-21 22:53:49',452117,'/lander-5'),
(1131357,'2015-02-21 22:54:20',452113,'/cart'),
(1131358,'2015-02-21 22:54:20',452115,'/the-original-mr-fuzzy'),
(1131359,'2015-02-21 22:54:35',452118,'/home'),
(1131360,'2015-02-21 22:54:49',452115,'/cart'),
(1131361,'2015-02-21 22:57:17',452113,'/shipping'),
(1131362,'2015-02-21 22:57:33',452119,'/lander-3'),
(1131363,'2015-02-21 22:57:57',452117,'/products'),
(1131364,'2015-02-21 22:58:07',452115,'/shipping'),
(1131365,'2015-02-21 22:58:07',452116,'/products'),
(1131366,'2015-02-21 22:58:34',452118,'/products'),
(1131367,'2015-02-21 22:59:03',452120,'/lander-3'),
(1131368,'2015-02-21 22:59:49',452113,'/billing-2'),
(1131369,'2015-02-21 23:02:10',452119,'/products'),
(1131370,'2015-02-21 23:02:15',452117,'/the-birthday-sugar-panda'),
(1131371,'2015-02-21 23:03:06',452117,'/cart'),
(1131372,'2015-02-21 23:05:35',452121,'/lander-5'),
(1131373,'2015-02-21 23:05:51',452122,'/home'),
(1131374,'2015-02-21 23:06:00',452119,'/the-original-mr-fuzzy'),
(1131375,'2015-02-21 23:06:14',452123,'/home'),
(1131376,'2015-02-21 23:06:43',452124,'/lander-5'),
(1131377,'2015-02-21 23:06:53',452117,'/shipping'),
(1131378,'2015-02-21 23:08:55',452117,'/billing-2'),
(1131379,'2015-02-21 23:10:16',452122,'/products'),
(1131380,'2015-02-21 23:11:54',452122,'/the-original-mr-fuzzy'),
(1131381,'2015-02-21 23:13:57',452125,'/lander-5'),
(1131382,'2015-02-21 23:14:15',452122,'/cart'),
(1131383,'2015-02-21 23:14:20',452117,'/thank-you-for-your-order'),
(1131384,'2015-02-21 23:15:43',452122,'/shipping'),
(1131385,'2015-02-21 23:16:22',452126,'/home'),
(1131386,'2015-02-21 23:16:34',452127,'/home'),
(1131387,'2015-02-21 23:17:15',452128,'/home'),
(1131388,'2015-02-21 23:17:22',452126,'/products'),
(1131389,'2015-02-21 23:17:47',452129,'/lander-5'),
(1131390,'2015-02-21 23:17:58',452122,'/billing-2'),
(1131391,'2015-02-21 23:18:10',452126,'/the-original-mr-fuzzy'),
(1131392,'2015-02-21 23:18:27',452129,'/products'),
(1131393,'2015-02-21 23:19:05',452129,'/the-birthday-sugar-panda'),
(1131394,'2015-02-21 23:19:32',452122,'/thank-you-for-your-order'),
(1131395,'2015-02-21 23:20:35',452127,'/products'),
(1131396,'2015-02-21 23:20:41',452128,'/products'),
(1131397,'2015-02-21 23:24:00',452128,'/the-birthday-sugar-panda'),
(1131398,'2015-02-21 23:38:15',452130,'/lander-3'),
(1131399,'2015-02-21 23:49:58',452131,'/lander-5'),
(1131400,'2015-02-21 23:52:11',452132,'/lander-5'),
(1131401,'2015-02-21 23:54:41',452131,'/products'),
(1131402,'2015-02-21 23:54:55',452132,'/products'),
(1131403,'2015-02-21 23:56:31',452131,'/the-original-mr-fuzzy'),
(1131404,'2015-02-21 23:57:32',452132,'/the-birthday-sugar-panda'),
(1131405,'2015-02-22 00:09:16',452133,'/lander-3'),
(1131406,'2015-02-22 00:17:12',452134,'/lander-5'),
(1131407,'2015-02-22 00:21:27',452134,'/products'),
(1131408,'2015-02-22 00:23:46',452135,'/lander-5'),
(1131409,'2015-02-22 00:24:11',452136,'/home'),
(1131410,'2015-02-22 00:24:21',452134,'/the-original-mr-fuzzy'),
(1131411,'2015-02-22 00:27:17',452136,'/products'),
(1131412,'2015-02-22 00:27:24',452135,'/products'),
(1131413,'2015-02-22 00:28:20',452137,'/lander-5'),
(1131414,'2015-02-22 00:29:16',452136,'/the-original-mr-fuzzy'),
(1131415,'2015-02-22 00:31:50',452137,'/products'),
(1131416,'2015-02-22 00:32:49',452137,'/the-original-mr-fuzzy'),
(1131417,'2015-02-22 00:34:19',452138,'/home'),
(1131418,'2015-02-22 00:56:37',452139,'/lander-3'),
(1131419,'2015-02-22 01:04:30',452140,'/lander-5'),
(1131420,'2015-02-22 01:05:25',452140,'/products'),
(1131421,'2015-02-22 01:08:31',452140,'/the-original-mr-fuzzy'),
(1131422,'2015-02-22 01:10:00',452140,'/cart'),
(1131423,'2015-02-22 01:10:58',452141,'/lander-5'),
(1131424,'2015-02-22 01:12:59',452142,'/lander-5'),
(1131425,'2015-02-22 01:14:06',452141,'/products'),
(1131426,'2015-02-22 01:15:18',452143,'/lander-5'),
(1131427,'2015-02-22 01:18:30',452144,'/lander-5'),
(1131428,'2015-02-22 01:20:34',452143,'/products'),
(1131429,'2015-02-22 01:24:01',452143,'/the-hudson-river-mini-bear'),
(1131430,'2015-02-22 01:26:40',452145,'/lander-5'),
(1131431,'2015-02-22 01:29:56',452146,'/lander-5'),
(1131432,'2015-02-22 01:34:35',452146,'/products'),
(1131433,'2015-02-22 01:34:54',452147,'/lander-5'),
(1131434,'2015-02-22 01:35:20',452148,'/lander-5'),
(1131435,'2015-02-22 01:36:38',452148,'/products'),
(1131436,'2015-02-22 01:37:52',452146,'/the-original-mr-fuzzy'),
(1131437,'2015-02-22 01:37:56',452149,'/home'),
(1131438,'2015-02-22 01:38:05',452148,'/the-birthday-sugar-panda'),
(1131439,'2015-02-22 01:42:20',452150,'/lander-5'),
(1131440,'2015-02-22 01:52:03',452151,'/lander-5'),
(1131441,'2015-02-22 01:53:47',452152,'/home'),
(1131442,'2015-02-22 01:53:52',452151,'/products'),
(1131443,'2015-02-22 01:54:28',452152,'/products'),
(1131444,'2015-02-22 01:55:23',452151,'/the-original-mr-fuzzy'),
(1131445,'2015-02-22 01:57:27',452152,'/the-original-mr-fuzzy'),
(1131446,'2015-02-22 01:58:09',452153,'/lander-5'),
(1131447,'2015-02-22 01:59:00',452151,'/cart'),
(1131448,'2015-02-22 01:59:42',452152,'/cart'),
(1131449,'2015-02-22 02:01:35',452153,'/products'),
(1131450,'2015-02-22 02:02:31',452152,'/shipping'),
(1131451,'2015-02-22 02:03:21',452154,'/lander-5'),
(1131452,'2015-02-22 02:04:25',452152,'/billing-2'),
(1131453,'2015-02-22 02:06:40',452154,'/products'),
(1131454,'2015-02-22 02:07:59',452154,'/the-birthday-sugar-panda'),
(1131455,'2015-02-22 02:11:37',452154,'/cart'),
(1131456,'2015-02-22 02:13:47',452154,'/shipping'),
(1131457,'2015-02-22 02:14:58',452155,'/home'),
(1131458,'2015-02-22 02:16:11',452154,'/billing-2'),
(1131459,'2015-02-22 02:17:29',452156,'/lander-5'),
(1131460,'2015-02-22 02:17:37',452154,'/thank-you-for-your-order'),
(1131461,'2015-02-22 02:20:48',452156,'/products'),
(1131462,'2015-02-22 02:22:37',452156,'/the-birthday-sugar-panda'),
(1131463,'2015-02-22 02:23:34',452157,'/lander-5'),
(1131464,'2015-02-22 02:26:17',452156,'/cart'),
(1131465,'2015-02-22 02:26:59',452158,'/lander-5'),
(1131466,'2015-02-22 02:28:21',452156,'/shipping'),
(1131467,'2015-02-22 02:29:15',452159,'/lander-5'),
(1131468,'2015-02-22 02:31:25',452156,'/billing-2'),
(1131469,'2015-02-22 02:39:44',452160,'/lander-5'),
(1131470,'2015-02-22 02:41:13',452161,'/home'),
(1131471,'2015-02-22 02:41:24',452160,'/products'),
(1131472,'2015-02-22 02:41:50',452160,'/the-forever-love-bear'),
(1131473,'2015-02-22 02:44:10',452162,'/lander-3'),
(1131474,'2015-02-22 02:45:11',452161,'/products'),
(1131475,'2015-02-22 02:47:25',452162,'/products'),
(1131476,'2015-02-22 02:52:46',452163,'/lander-3'),
(1131477,'2015-02-22 02:53:25',452164,'/home'),
(1131478,'2015-02-22 02:53:59',452165,'/home'),
(1131479,'2015-02-22 02:54:30',452166,'/lander-5'),
(1131480,'2015-02-22 02:54:35',452167,'/lander-3'),
(1131481,'2015-02-22 02:58:05',452166,'/products'),
(1131482,'2015-02-22 02:58:29',452165,'/products'),
(1131483,'2015-02-22 02:58:30',452163,'/products'),
(1131484,'2015-02-22 02:59:22',452165,'/the-original-mr-fuzzy'),
(1131485,'2015-02-22 03:00:59',452166,'/the-original-mr-fuzzy'),
(1131486,'2015-02-22 03:01:35',452168,'/home'),
(1131487,'2015-02-22 03:02:47',452165,'/cart'),
(1131488,'2015-02-22 03:06:03',452168,'/products'),
(1131489,'2015-02-22 03:08:48',452168,'/the-original-mr-fuzzy'),
(1131490,'2015-02-22 03:10:50',452168,'/cart'),
(1131491,'2015-02-22 03:12:27',452169,'/lander-5'),
(1131492,'2015-02-22 03:12:48',452170,'/lander-5'),
(1131493,'2015-02-22 03:14:20',452168,'/shipping'),
(1131494,'2015-02-22 03:21:58',452171,'/lander-5'),
(1131495,'2015-02-22 03:24:48',452171,'/products'),
(1131496,'2015-02-22 03:25:10',452171,'/the-original-mr-fuzzy'),
(1131497,'2015-02-22 03:26:42',452172,'/lander-5'),
(1131498,'2015-02-22 03:28:17',452171,'/cart'),
(1131499,'2015-02-22 03:29:17',452172,'/products'),
(1131500,'2015-02-22 03:31:28',452172,'/the-original-mr-fuzzy'),
(1131501,'2015-02-22 03:32:04',452171,'/shipping'),
(1131502,'2015-02-22 03:39:46',452173,'/home'),
(1131503,'2015-02-22 03:40:41',452173,'/products'),
(1131504,'2015-02-22 03:41:25',452173,'/the-hudson-river-mini-bear'),
(1131505,'2015-02-22 03:42:01',452174,'/lander-5'),
(1131506,'2015-02-22 03:43:49',452175,'/home'),
(1131507,'2015-02-22 03:43:54',452176,'/lander-5'),
(1131508,'2015-02-22 03:45:33',452174,'/products'),
(1131509,'2015-02-22 03:46:48',452174,'/the-original-mr-fuzzy'),
(1131510,'2015-02-22 03:47:02',452177,'/home'),
(1131511,'2015-02-22 03:49:41',452177,'/products'),
(1131512,'2015-02-22 03:51:00',452178,'/lander-5'),
(1131513,'2015-02-22 03:52:18',452179,'/home'),
(1131514,'2015-02-22 03:53:24',452179,'/products'),
(1131515,'2015-02-22 03:53:30',452177,'/the-forever-love-bear'),
(1131516,'2015-02-22 03:55:16',452177,'/cart'),
(1131517,'2015-02-22 03:55:21',452179,'/the-original-mr-fuzzy'),
(1131518,'2015-02-22 03:56:06',452178,'/products'),
(1131519,'2015-02-22 03:56:12',452177,'/shipping'),
(1131520,'2015-02-22 03:57:57',452178,'/the-original-mr-fuzzy'),
(1131521,'2015-02-22 03:58:08',452177,'/billing-2'),
(1131522,'2015-02-22 04:00:01',452177,'/thank-you-for-your-order'),
(1131523,'2015-02-22 04:00:46',452180,'/home'),
(1131524,'2015-02-22 04:05:15',452181,'/lander-5'),
(1131525,'2015-02-22 04:05:40',452181,'/products'),
(1131526,'2015-02-22 04:07:01',452182,'/lander-5'),
(1131527,'2015-02-22 04:07:42',452183,'/lander-5'),
(1131528,'2015-02-22 04:09:39',452181,'/the-original-mr-fuzzy'),
(1131529,'2015-02-22 04:12:21',452181,'/cart'),
(1131530,'2015-02-22 04:16:06',452181,'/shipping'),
(1131531,'2015-02-22 04:19:10',452181,'/billing-2'),
(1131532,'2015-02-22 04:20:02',452184,'/lander-5'),
(1131533,'2015-02-22 04:21:30',452185,'/lander-5'),
(1131534,'2015-02-22 04:23:48',452181,'/thank-you-for-your-order'),
(1131535,'2015-02-22 04:23:49',452184,'/products'),
(1131536,'2015-02-22 04:23:57',452186,'/lander-5'),
(1131537,'2015-02-22 04:24:22',452184,'/the-birthday-sugar-panda'),
(1131538,'2015-02-22 04:24:50',452184,'/cart'),
(1131539,'2015-02-22 04:26:05',452184,'/shipping'),
(1131540,'2015-02-22 04:26:31',452184,'/billing-2'),
(1131541,'2015-02-22 04:26:40',452186,'/products'),
(1131542,'2015-02-22 04:26:52',452185,'/products'),
(1131543,'2015-02-22 04:27:48',452184,'/thank-you-for-your-order'),
(1131544,'2015-02-22 04:30:28',452186,'/the-birthday-sugar-panda'),
(1131545,'2015-02-22 04:30:39',452185,'/the-original-mr-fuzzy'),
(1131546,'2015-02-22 04:31:46',452185,'/cart'),
(1131547,'2015-02-22 04:48:38',452187,'/home'),
(1131548,'2015-02-22 04:52:20',452188,'/lander-5'),
(1131549,'2015-02-22 04:55:58',452188,'/products'),
(1131550,'2015-02-22 04:56:38',452189,'/lander-5'),
(1131551,'2015-02-22 04:58:58',452188,'/the-hudson-river-mini-bear'),
(1131552,'2015-02-22 05:00:12',452190,'/home'),
(1131553,'2015-02-22 05:00:36',452189,'/products'),
(1131554,'2015-02-22 05:02:47',452188,'/cart'),
(1131555,'2015-02-22 05:03:54',452189,'/the-original-mr-fuzzy'),
(1131556,'2015-02-22 05:04:34',452189,'/cart'),
(1131557,'2015-02-22 05:04:37',452188,'/shipping'),
(1131558,'2015-02-22 05:05:59',452188,'/billing-2'),
(1131559,'2015-02-22 05:06:03',452189,'/shipping'),
(1131560,'2015-02-22 05:07:35',452191,'/lander-5'),
(1131561,'2015-02-22 05:08:20',452189,'/billing-2'),
(1131562,'2015-02-22 05:08:22',452188,'/thank-you-for-your-order'),
(1131563,'2015-02-22 05:10:40',452189,'/thank-you-for-your-order'),
(1131564,'2015-02-22 05:17:35',452192,'/lander-5'),
(1131565,'2015-02-22 05:18:55',452193,'/lander-5'),
(1131566,'2015-02-22 05:20:22',452193,'/products'),
(1131567,'2015-02-22 05:22:34',452192,'/products'),
(1131568,'2015-02-22 05:23:18',452194,'/lander-5'),
(1131569,'2015-02-22 05:24:34',452193,'/the-original-mr-fuzzy'),
(1131570,'2015-02-22 05:25:26',452192,'/the-forever-love-bear'),
(1131571,'2015-02-22 05:27:26',452195,'/lander-5'),
(1131572,'2015-02-22 05:27:54',452192,'/cart'),
(1131573,'2015-02-22 05:28:27',452196,'/home'),
(1131574,'2015-02-22 05:29:05',452197,'/lander-3'),
(1131575,'2015-02-22 05:29:28',452192,'/shipping'),
(1131576,'2015-02-22 05:29:42',452197,'/products'),
(1131577,'2015-02-22 05:30:38',452192,'/billing-2'),
(1131578,'2015-02-22 05:33:27',452197,'/the-original-mr-fuzzy'),
(1131579,'2015-02-22 05:33:40',452196,'/products'),
(1131580,'2015-02-22 05:34:35',452192,'/thank-you-for-your-order'),
(1131581,'2015-02-22 05:36:02',452197,'/cart'),
(1131582,'2015-02-22 05:36:02',452198,'/lander-5'),
(1131583,'2015-02-22 05:36:37',452199,'/home'),
(1131584,'2015-02-22 05:36:51',452200,'/home'),
(1131585,'2015-02-22 05:36:59',452196,'/the-birthday-sugar-panda'),
(1131586,'2015-02-22 05:37:35',452201,'/lander-3'),
(1131587,'2015-02-22 05:42:11',452199,'/products'),
(1131588,'2015-02-22 05:46:37',452202,'/lander-5'),
(1131589,'2015-02-22 05:50:46',452202,'/products'),
(1131590,'2015-02-22 05:54:13',452203,'/home'),
(1131591,'2015-02-22 05:54:52',452202,'/the-original-mr-fuzzy'),
(1131592,'2015-02-22 05:55:45',452204,'/lander-5'),
(1131593,'2015-02-22 05:56:18',452202,'/cart'),
(1131594,'2015-02-22 05:56:25',452205,'/home'),
(1131595,'2015-02-22 05:56:56',452203,'/products'),
(1131596,'2015-02-22 05:57:39',452204,'/products'),
(1131597,'2015-02-22 05:58:31',452205,'/products'),
(1131598,'2015-02-22 05:59:23',452202,'/shipping'),
(1131599,'2015-02-22 06:00:58',452202,'/billing-2'),
(1131600,'2015-02-22 06:02:15',452204,'/the-birthday-sugar-panda'),
(1131601,'2015-02-22 06:04:54',452204,'/cart'),
(1131602,'2015-02-22 06:08:06',452206,'/lander-5'),
(1131603,'2015-02-22 06:08:08',452204,'/shipping'),
(1131604,'2015-02-22 06:09:16',452204,'/billing-2'),
(1131605,'2015-02-22 06:18:02',452207,'/home'),
(1131606,'2015-02-22 06:18:38',452208,'/lander-5'),
(1131607,'2015-02-22 06:19:24',452208,'/products'),
(1131608,'2015-02-22 06:21:01',452208,'/the-original-mr-fuzzy'),
(1131609,'2015-02-22 06:28:28',452209,'/lander-5'),
(1131610,'2015-02-22 06:30:51',452210,'/home'),
(1131611,'2015-02-22 06:30:56',452209,'/products'),
(1131612,'2015-02-22 06:31:34',452211,'/lander-3'),
(1131613,'2015-02-22 06:32:41',452210,'/products'),
(1131614,'2015-02-22 06:33:06',452210,'/the-original-mr-fuzzy'),
(1131615,'2015-02-22 06:33:48',452209,'/the-birthday-sugar-panda'),
(1131616,'2015-02-22 06:34:30',452211,'/products'),
(1131617,'2015-02-22 06:34:36',452210,'/cart'),
(1131618,'2015-02-22 06:35:02',452209,'/cart'),
(1131619,'2015-02-22 06:36:34',452211,'/the-original-mr-fuzzy'),
(1131620,'2015-02-22 06:37:35',452210,'/shipping'),
(1131621,'2015-02-22 06:38:12',452210,'/billing-2'),
(1131622,'2015-02-22 06:39:54',452211,'/cart'),
(1131623,'2015-02-22 06:45:03',452212,'/lander-5'),
(1131624,'2015-02-22 06:46:06',452213,'/home'),
(1131625,'2015-02-22 06:46:14',452212,'/products'),
(1131626,'2015-02-22 06:48:13',452213,'/products'),
(1131627,'2015-02-22 06:50:40',452212,'/the-original-mr-fuzzy'),
(1131628,'2015-02-22 06:50:41',452213,'/the-hudson-river-mini-bear'),
(1131629,'2015-02-22 06:51:28',452213,'/cart'),
(1131630,'2015-02-22 06:52:45',452213,'/shipping'),
(1131631,'2015-02-22 06:55:01',452213,'/billing-2'),
(1131632,'2015-02-22 06:56:47',452213,'/thank-you-for-your-order'),
(1131633,'2015-02-22 07:00:15',452214,'/lander-3'),
(1131634,'2015-02-22 07:09:24',452215,'/home'),
(1131635,'2015-02-22 07:12:33',452216,'/home'),
(1131636,'2015-02-22 07:12:41',452215,'/products'),
(1131637,'2015-02-22 07:12:55',452217,'/lander-5'),
(1131638,'2015-02-22 07:14:54',452218,'/home'),
(1131639,'2015-02-22 07:15:19',452218,'/products'),
(1131640,'2015-02-22 07:15:42',452217,'/products'),
(1131641,'2015-02-22 07:15:47',452218,'/the-original-mr-fuzzy'),
(1131642,'2015-02-22 07:15:51',452215,'/the-original-mr-fuzzy'),
(1131643,'2015-02-22 07:16:40',452215,'/cart'),
(1131644,'2015-02-22 07:17:06',452218,'/cart'),
(1131645,'2015-02-22 07:17:25',452215,'/shipping'),
(1131646,'2015-02-22 07:17:47',452215,'/billing-2'),
(1131647,'2015-02-22 07:19:24',452215,'/thank-you-for-your-order'),
(1131648,'2015-02-22 07:19:31',452217,'/the-hudson-river-mini-bear'),
(1131649,'2015-02-22 07:20:15',452218,'/shipping'),
(1131650,'2015-02-22 07:20:47',452218,'/billing-2'),
(1131651,'2015-02-22 07:23:04',452218,'/thank-you-for-your-order'),
(1131652,'2015-02-22 07:27:16',452219,'/lander-3'),
(1131653,'2015-02-22 07:27:58',452220,'/home'),
(1131654,'2015-02-22 07:28:38',452220,'/products'),
(1131655,'2015-02-22 07:32:31',452219,'/products'),
(1131656,'2015-02-22 07:33:05',452220,'/the-original-mr-fuzzy'),
(1131657,'2015-02-22 07:36:23',452219,'/the-original-mr-fuzzy'),
(1131658,'2015-02-22 07:36:49',452220,'/cart'),
(1131659,'2015-02-22 07:39:16',452221,'/home'),
(1131660,'2015-02-22 07:43:45',452222,'/lander-5'),
(1131661,'2015-02-22 07:48:57',452223,'/home'),
(1131662,'2015-02-22 07:49:50',452224,'/home'),
(1131663,'2015-02-22 07:51:20',452223,'/products'),
(1131664,'2015-02-22 07:52:55',452223,'/the-original-mr-fuzzy'),
(1131665,'2015-02-22 07:54:52',452224,'/products'),
(1131666,'2015-02-22 07:56:14',452223,'/cart'),
(1131667,'2015-02-22 07:56:55',452225,'/lander-3'),
(1131668,'2015-02-22 07:58:00',452224,'/the-forever-love-bear'),
(1131669,'2015-02-22 07:58:40',452223,'/shipping'),
(1131670,'2015-02-22 07:59:56',452223,'/billing-2'),
(1131671,'2015-02-22 08:00:42',452223,'/thank-you-for-your-order'),
(1131672,'2015-02-22 08:01:31',452226,'/home'),
(1131673,'2015-02-22 08:06:58',452226,'/products'),
(1131674,'2015-02-22 08:08:48',452226,'/the-original-mr-fuzzy'),
(1131675,'2015-02-22 08:11:09',452227,'/home'),
(1131676,'2015-02-22 08:22:03',452228,'/home'),
(1131677,'2015-02-22 08:26:54',452229,'/lander-5'),
(1131678,'2015-02-22 08:27:44',452229,'/products'),
(1131679,'2015-02-22 08:30:30',452230,'/lander-5'),
(1131680,'2015-02-22 08:31:41',452229,'/the-original-mr-fuzzy'),
(1131681,'2015-02-22 08:37:36',452231,'/home'),
(1131682,'2015-02-22 08:38:04',452232,'/lander-5'),
(1131683,'2015-02-22 08:38:54',452232,'/products'),
(1131684,'2015-02-22 08:39:40',452232,'/the-original-mr-fuzzy'),
(1131685,'2015-02-22 08:40:13',452233,'/home'),
(1131686,'2015-02-22 08:41:00',452232,'/cart'),
(1131687,'2015-02-22 08:43:21',452232,'/shipping'),
(1131688,'2015-02-22 08:44:48',452232,'/billing-2'),
(1131689,'2015-02-22 08:45:46',452233,'/products'),
(1131690,'2015-02-22 08:46:19',452233,'/the-birthday-sugar-panda'),
(1131691,'2015-02-22 08:46:26',452232,'/thank-you-for-your-order'),
(1131692,'2015-02-22 08:47:15',452234,'/lander-5'),
(1131693,'2015-02-22 08:49:56',452233,'/cart'),
(1131694,'2015-02-22 08:50:27',452233,'/shipping'),
(1131695,'2015-02-22 08:53:33',452233,'/billing-2'),
(1131696,'2015-02-22 08:58:52',452233,'/thank-you-for-your-order'),
(1131697,'2015-02-22 09:01:23',452235,'/home'),
(1131698,'2015-02-22 09:02:37',452236,'/lander-5'),
(1131699,'2015-02-22 09:04:38',452237,'/lander-3'),
(1131700,'2015-02-22 09:04:50',452236,'/products'),
(1131701,'2015-02-22 09:08:31',452237,'/products'),
(1131702,'2015-02-22 09:09:26',452236,'/the-birthday-sugar-panda'),
(1131703,'2015-02-22 09:10:05',452238,'/home'),
(1131704,'2015-02-22 09:12:16',452239,'/lander-5'),
(1131705,'2015-02-22 09:13:19',452240,'/lander-3'),
(1131706,'2015-02-22 09:14:10',452241,'/lander-5'),
(1131707,'2015-02-22 09:14:31',452239,'/products'),
(1131708,'2015-02-22 09:15:35',452242,'/home'),
(1131709,'2015-02-22 09:15:55',452240,'/products'),
(1131710,'2015-02-22 09:16:39',452243,'/home'),
(1131711,'2015-02-22 09:17:05',452243,'/products'),
(1131712,'2015-02-22 09:17:58',452239,'/the-forever-love-bear'),
(1131713,'2015-02-22 09:20:27',452242,'/products'),
(1131714,'2015-02-22 09:20:41',452239,'/cart'),
(1131715,'2015-02-22 09:23:06',452239,'/shipping'),
(1131716,'2015-02-22 09:24:49',452244,'/lander-5'),
(1131717,'2015-02-22 09:25:13',452239,'/billing-2'),
(1131718,'2015-02-22 09:26:43',452245,'/home'),
(1131719,'2015-02-22 09:27:40',452246,'/lander-3'),
(1131720,'2015-02-22 09:28:35',452246,'/products'),
(1131721,'2015-02-22 09:29:28',452246,'/the-original-mr-fuzzy'),
(1131722,'2015-02-22 09:30:41',452239,'/thank-you-for-your-order'),
(1131723,'2015-02-22 09:32:22',452245,'/products'),
(1131724,'2015-02-22 09:33:13',452247,'/lander-5'),
(1131725,'2015-02-22 09:33:45',452248,'/home'),
(1131726,'2015-02-22 09:35:33',452245,'/the-original-mr-fuzzy'),
(1131727,'2015-02-22 09:36:18',452249,'/lander-5'),
(1131728,'2015-02-22 09:36:51',452250,'/home'),
(1131729,'2015-02-22 09:38:20',452250,'/products'),
(1131730,'2015-02-22 09:38:28',452248,'/products'),
(1131731,'2015-02-22 09:39:29',452250,'/the-forever-love-bear'),
(1131732,'2015-02-22 09:41:48',452250,'/cart'),
(1131733,'2015-02-22 09:41:56',452248,'/the-original-mr-fuzzy'),
(1131734,'2015-02-22 09:46:16',452251,'/lander-3'),
(1131735,'2015-02-22 09:48:06',452252,'/lander-5'),
(1131736,'2015-02-22 09:49:21',452253,'/home'),
(1131737,'2015-02-22 09:51:19',452254,'/lander-5'),
(1131738,'2015-02-22 09:51:43',452255,'/lander-5'),
(1131739,'2015-02-22 09:52:04',452256,'/home'),
(1131740,'2015-02-22 09:52:31',452253,'/products'),
(1131741,'2015-02-22 09:54:09',452256,'/products'),
(1131742,'2015-02-22 09:55:31',452254,'/products'),
(1131743,'2015-02-22 09:56:12',452257,'/lander-3'),
(1131744,'2015-02-22 09:56:15',452256,'/the-hudson-river-mini-bear'),
(1131745,'2015-02-22 09:56:29',452253,'/the-original-mr-fuzzy'),
(1131746,'2015-02-22 09:56:44',452258,'/lander-3'),
(1131747,'2015-02-22 09:58:22',452254,'/the-birthday-sugar-panda'),
(1131748,'2015-02-22 09:59:15',452256,'/cart'),
(1131749,'2015-02-22 09:59:40',452258,'/products'),
(1131750,'2015-02-22 10:01:46',452257,'/products'),
(1131751,'2015-02-22 10:06:59',452259,'/home'),
(1131752,'2015-02-22 10:08:09',452259,'/products'),
(1131753,'2015-02-22 10:09:50',452259,'/the-original-mr-fuzzy'),
(1131754,'2015-02-22 10:10:06',452260,'/lander-5'),
(1131755,'2015-02-22 10:11:35',452261,'/lander-3'),
(1131756,'2015-02-22 10:13:50',452259,'/cart'),
(1131757,'2015-02-22 10:14:38',452260,'/products'),
(1131758,'2015-02-22 10:16:30',452260,'/the-original-mr-fuzzy'),
(1131759,'2015-02-22 10:19:19',452262,'/lander-3'),
(1131760,'2015-02-22 10:20:09',452263,'/home'),
(1131761,'2015-02-22 10:25:54',452264,'/lander-3'),
(1131762,'2015-02-22 10:30:22',452264,'/products'),
(1131763,'2015-02-22 10:31:05',452265,'/lander-5'),
(1131764,'2015-02-22 10:31:43',452266,'/home'),
(1131765,'2015-02-22 10:35:01',452267,'/home'),
(1131766,'2015-02-22 10:35:52',452268,'/lander-5'),
(1131767,'2015-02-22 10:36:02',452269,'/home'),
(1131768,'2015-02-22 10:37:57',452267,'/products'),
(1131769,'2015-02-22 10:40:25',452268,'/products'),
(1131770,'2015-02-22 10:41:32',452268,'/the-birthday-sugar-panda'),
(1131771,'2015-02-22 10:41:47',452270,'/home'),
(1131772,'2015-02-22 10:42:00',452267,'/the-original-mr-fuzzy'),
(1131773,'2015-02-22 10:46:04',452271,'/lander-5'),
(1131774,'2015-02-22 10:47:35',452270,'/products'),
(1131775,'2015-02-22 10:48:08',452271,'/products'),
(1131776,'2015-02-22 10:50:12',452271,'/the-original-mr-fuzzy'),
(1131777,'2015-02-22 10:52:36',452272,'/home'),
(1131778,'2015-02-22 10:56:07',452273,'/lander-5'),
(1131779,'2015-02-22 10:57:31',452274,'/lander-5'),
(1131780,'2015-02-22 10:58:03',452272,'/products'),
(1131781,'2015-02-22 10:58:38',452275,'/lander-3'),
(1131782,'2015-02-22 10:59:42',452276,'/lander-3'),
(1131783,'2015-02-22 11:00:21',452272,'/the-original-mr-fuzzy'),
(1131784,'2015-02-22 11:02:17',452275,'/products'),
(1131785,'2015-02-22 11:02:53',452275,'/the-original-mr-fuzzy'),
(1131786,'2015-02-22 11:03:39',452272,'/cart'),
(1131787,'2015-02-22 11:03:57',452276,'/products'),
(1131788,'2015-02-22 11:04:14',452276,'/the-original-mr-fuzzy'),
(1131789,'2015-02-22 11:06:39',452272,'/shipping'),
(1131790,'2015-02-22 11:07:00',452277,'/lander-5'),
(1131791,'2015-02-22 11:07:34',452272,'/billing-2'),
(1131792,'2015-02-22 11:08:24',452277,'/products'),
(1131793,'2015-02-22 11:09:57',452278,'/lander-5'),
(1131794,'2015-02-22 11:12:11',452277,'/the-original-mr-fuzzy'),
(1131795,'2015-02-22 11:13:19',452279,'/home'),
(1131796,'2015-02-22 11:13:52',452280,'/home'),
(1131797,'2015-02-22 11:15:04',452281,'/lander-3'),
(1131798,'2015-02-22 11:16:08',452282,'/lander-5'),
(1131799,'2015-02-22 11:18:14',452281,'/products'),
(1131800,'2015-02-22 11:19:20',452282,'/products'),
(1131801,'2015-02-22 11:19:45',452283,'/lander-5'),
(1131802,'2015-02-22 11:22:47',452281,'/the-original-mr-fuzzy'),
(1131803,'2015-02-22 11:23:55',452284,'/lander-5'),
(1131804,'2015-02-22 11:24:01',452285,'/home'),
(1131805,'2015-02-22 11:25:42',452285,'/products'),
(1131806,'2015-02-22 11:26:07',452286,'/lander-5'),
(1131807,'2015-02-22 11:26:12',452287,'/lander-5'),
(1131808,'2015-02-22 11:26:51',452281,'/cart'),
(1131809,'2015-02-22 11:27:34',452287,'/products'),
(1131810,'2015-02-22 11:28:02',452285,'/the-birthday-sugar-panda'),
(1131811,'2015-02-22 11:30:40',452281,'/shipping'),
(1131812,'2015-02-22 11:30:43',452285,'/cart'),
(1131813,'2015-02-22 11:30:48',452288,'/home'),
(1131814,'2015-02-22 11:31:14',452287,'/the-original-mr-fuzzy'),
(1131815,'2015-02-22 11:31:29',452281,'/billing-2'),
(1131816,'2015-02-22 11:31:54',452286,'/products'),
(1131817,'2015-02-22 11:33:17',452285,'/shipping'),
(1131818,'2015-02-22 11:34:05',452286,'/the-forever-love-bear'),
(1131819,'2015-02-22 11:34:18',452285,'/billing-2'),
(1131820,'2015-02-22 11:34:56',452286,'/cart'),
(1131821,'2015-02-22 11:36:01',452286,'/shipping'),
(1131822,'2015-02-22 11:37:07',452281,'/thank-you-for-your-order'),
(1131823,'2015-02-22 11:38:18',452286,'/billing-2'),
(1131824,'2015-02-22 11:39:03',452286,'/thank-you-for-your-order'),
(1131825,'2015-02-22 11:40:00',452289,'/lander-5'),
(1131826,'2015-02-22 11:42:43',452290,'/lander-5'),
(1131827,'2015-02-22 11:42:59',452291,'/home'),
(1131828,'2015-02-22 11:43:36',452292,'/lander-5'),
(1131829,'2015-02-22 11:43:45',452289,'/products'),
(1131830,'2015-02-22 11:46:30',452292,'/products'),
(1131831,'2015-02-22 11:46:53',452290,'/products'),
(1131832,'2015-02-22 11:48:40',452292,'/the-birthday-sugar-panda'),
(1131833,'2015-02-22 11:49:34',452290,'/the-original-mr-fuzzy'),
(1131834,'2015-02-22 11:50:38',452293,'/lander-5'),
(1131835,'2015-02-22 11:51:45',452294,'/home'),
(1131836,'2015-02-22 11:53:01',452295,'/lander-5'),
(1131837,'2015-02-22 11:54:50',452294,'/products'),
(1131838,'2015-02-22 11:55:00',452296,'/lander-3'),
(1131839,'2015-02-22 11:56:42',452296,'/products'),
(1131840,'2015-02-22 11:57:23',452294,'/the-original-mr-fuzzy'),
(1131841,'2015-02-22 11:59:04',452297,'/lander-3'),
(1131842,'2015-02-22 12:00:55',452298,'/lander-5'),
(1131843,'2015-02-22 12:01:44',452298,'/products'),
(1131844,'2015-02-22 12:03:20',452298,'/the-forever-love-bear'),
(1131845,'2015-02-22 12:03:21',452299,'/home'),
(1131846,'2015-02-22 12:04:34',452300,'/lander-5'),
(1131847,'2015-02-22 12:04:51',452301,'/lander-5'),
(1131848,'2015-02-22 12:06:08',452302,'/home'),
(1131849,'2015-02-22 12:06:22',452300,'/products'),
(1131850,'2015-02-22 12:08:40',452299,'/products'),
(1131851,'2015-02-22 12:09:52',452301,'/products'),
(1131852,'2015-02-22 12:10:40',452300,'/the-hudson-river-mini-bear'),
(1131853,'2015-02-22 12:10:56',452303,'/home'),
(1131854,'2015-02-22 12:11:18',452303,'/products'),
(1131855,'2015-02-22 12:11:27',452304,'/home'),
(1131856,'2015-02-22 12:12:18',452305,'/lander-5'),
(1131857,'2015-02-22 12:12:29',452304,'/products'),
(1131858,'2015-02-22 12:13:08',452301,'/the-original-mr-fuzzy'),
(1131859,'2015-02-22 12:13:11',452299,'/the-birthday-sugar-panda'),
(1131860,'2015-02-22 12:13:59',452304,'/the-original-mr-fuzzy'),
(1131861,'2015-02-22 12:14:30',452303,'/the-original-mr-fuzzy'),
(1131862,'2015-02-22 12:15:58',452303,'/cart'),
(1131863,'2015-02-22 12:16:16',452299,'/cart'),
(1131864,'2015-02-22 12:22:12',452306,'/lander-3'),
(1131865,'2015-02-22 12:26:59',452307,'/home'),
(1131866,'2015-02-22 12:28:41',452307,'/products'),
(1131867,'2015-02-22 12:29:24',452308,'/lander-5'),
(1131868,'2015-02-22 12:30:46',452307,'/the-birthday-sugar-panda'),
(1131869,'2015-02-22 12:30:55',452309,'/home'),
(1131870,'2015-02-22 12:31:01',452310,'/lander-5'),
(1131871,'2015-02-22 12:33:13',452310,'/products'),
(1131872,'2015-02-22 12:33:24',452311,'/home'),
(1131873,'2015-02-22 12:33:57',452312,'/lander-5'),
(1131874,'2015-02-22 12:34:28',452310,'/the-original-mr-fuzzy'),
(1131875,'2015-02-22 12:39:20',452313,'/lander-5'),
(1131876,'2015-02-22 12:39:46',452314,'/lander-5'),
(1131877,'2015-02-22 12:41:29',452315,'/lander-3'),
(1131878,'2015-02-22 12:44:55',452315,'/products'),
(1131879,'2015-02-22 12:48:17',452316,'/home'),
(1131880,'2015-02-22 12:49:56',452317,'/lander-5'),
(1131881,'2015-02-22 12:50:21',452318,'/lander-3'),
(1131882,'2015-02-22 12:50:34',452319,'/home'),
(1131883,'2015-02-22 12:52:55',452320,'/home'),
(1131884,'2015-02-22 12:55:42',452318,'/products'),
(1131885,'2015-02-22 12:57:47',452321,'/lander-5'),
(1131886,'2015-02-22 12:57:57',452320,'/products'),
(1131887,'2015-02-22 12:59:51',452318,'/the-original-mr-fuzzy'),
(1131888,'2015-02-22 13:01:26',452320,'/the-original-mr-fuzzy'),
(1131889,'2015-02-22 13:02:02',452322,'/lander-5'),
(1131890,'2015-02-22 13:02:13',452321,'/products'),
(1131891,'2015-02-22 13:02:25',452322,'/products'),
(1131892,'2015-02-22 13:02:42',452322,'/the-birthday-sugar-panda'),
(1131893,'2015-02-22 13:03:12',452323,'/home'),
(1131894,'2015-02-22 13:05:38',452323,'/products'),
(1131895,'2015-02-22 13:07:18',452324,'/lander-5'),
(1131896,'2015-02-22 13:09:29',452324,'/products'),
(1131897,'2015-02-22 13:09:39',452323,'/the-original-mr-fuzzy'),
(1131898,'2015-02-22 13:10:45',452324,'/the-original-mr-fuzzy'),
(1131899,'2015-02-22 13:11:00',452323,'/cart'),
(1131900,'2015-02-22 13:11:58',452323,'/shipping'),
(1131901,'2015-02-22 13:12:13',452325,'/lander-5'),
(1131902,'2015-02-22 13:13:05',452325,'/products'),
(1131903,'2015-02-22 13:13:28',452326,'/lander-5'),
(1131904,'2015-02-22 13:14:10',452323,'/billing-2'),
(1131905,'2015-02-22 13:15:14',452326,'/products'),
(1131906,'2015-02-22 13:15:18',452327,'/lander-3'),
(1131907,'2015-02-22 13:15:58',452325,'/the-original-mr-fuzzy'),
(1131908,'2015-02-22 13:16:10',452323,'/thank-you-for-your-order'),
(1131909,'2015-02-22 13:16:46',452326,'/the-original-mr-fuzzy'),
(1131910,'2015-02-22 13:18:42',452326,'/cart'),
(1131911,'2015-02-22 13:21:39',452328,'/home'),
(1131912,'2015-02-22 13:27:15',452328,'/products'),
(1131913,'2015-02-22 13:28:16',452329,'/home'),
(1131914,'2015-02-22 13:30:28',452328,'/the-original-mr-fuzzy'),
(1131915,'2015-02-22 13:30:54',452330,'/lander-5'),
(1131916,'2015-02-22 13:35:59',452330,'/products'),
(1131917,'2015-02-22 13:37:26',452331,'/home'),
(1131918,'2015-02-22 13:38:20',452330,'/the-original-mr-fuzzy'),
(1131919,'2015-02-22 13:38:49',452331,'/products'),
(1131920,'2015-02-22 13:39:35',452332,'/lander-5'),
(1131921,'2015-02-22 13:41:07',452333,'/lander-5'),
(1131922,'2015-02-22 13:41:38',452333,'/products'),
(1131923,'2015-02-22 13:42:57',452334,'/lander-5'),
(1131924,'2015-02-22 13:43:04',452332,'/products'),
(1131925,'2015-02-22 13:43:45',452333,'/the-forever-love-bear'),
(1131926,'2015-02-22 13:44:57',452332,'/the-original-mr-fuzzy'),
(1131927,'2015-02-22 13:46:39',452334,'/products'),
(1131928,'2015-02-22 13:46:55',452334,'/the-forever-love-bear'),
(1131929,'2015-02-22 13:46:59',452335,'/lander-3'),
(1131930,'2015-02-22 13:48:11',452336,'/home'),
(1131931,'2015-02-22 13:48:26',452334,'/cart'),
(1131932,'2015-02-22 13:49:39',452334,'/shipping'),
(1131933,'2015-02-22 13:50:33',452334,'/billing-2'),
(1131934,'2015-02-22 13:50:39',452337,'/lander-5'),
(1131935,'2015-02-22 13:52:22',452335,'/products'),
(1131936,'2015-02-22 13:54:38',452338,'/lander-5'),
(1131937,'2015-02-22 13:55:56',452335,'/the-original-mr-fuzzy'),
(1131938,'2015-02-22 13:56:03',452337,'/products'),
(1131939,'2015-02-22 13:56:12',452339,'/lander-3'),
(1131940,'2015-02-22 13:59:29',452338,'/products'),
(1131941,'2015-02-22 13:59:35',452337,'/the-original-mr-fuzzy'),
(1131942,'2015-02-22 14:01:21',452339,'/products'),
(1131943,'2015-02-22 14:01:46',452338,'/the-original-mr-fuzzy'),
(1131944,'2015-02-22 14:01:56',452339,'/the-original-mr-fuzzy'),
(1131945,'2015-02-22 14:02:26',452340,'/home'),
(1131946,'2015-02-22 14:03:08',452338,'/cart'),
(1131947,'2015-02-22 14:03:11',452341,'/lander-3'),
(1131948,'2015-02-22 14:03:49',452339,'/cart'),
(1131949,'2015-02-22 14:04:17',452341,'/products'),
(1131950,'2015-02-22 14:04:40',452342,'/lander-5'),
(1131951,'2015-02-22 14:05:16',452340,'/products'),
(1131952,'2015-02-22 14:07:53',452341,'/the-forever-love-bear'),
(1131953,'2015-02-22 14:08:55',452342,'/products'),
(1131954,'2015-02-22 14:09:55',452340,'/the-original-mr-fuzzy'),
(1131955,'2015-02-22 14:10:27',452343,'/home'),
(1131956,'2015-02-22 14:12:40',452342,'/the-original-mr-fuzzy'),
(1131957,'2015-02-22 14:13:54',452342,'/cart'),
(1131958,'2015-02-22 14:13:55',452344,'/home'),
(1131959,'2015-02-22 14:15:19',452343,'/products'),
(1131960,'2015-02-22 14:16:45',452342,'/shipping'),
(1131961,'2015-02-22 14:17:06',452344,'/products'),
(1131962,'2015-02-22 14:17:12',452342,'/billing-2'),
(1131963,'2015-02-22 14:17:52',452344,'/the-original-mr-fuzzy'),
(1131964,'2015-02-22 14:18:40',452343,'/the-original-mr-fuzzy'),
(1131965,'2015-02-22 14:21:41',452344,'/cart'),
(1131966,'2015-02-22 14:22:27',452343,'/cart'),
(1131967,'2015-02-22 14:28:34',452345,'/lander-5'),
(1131968,'2015-02-22 14:30:24',452345,'/products'),
(1131969,'2015-02-22 14:32:18',452346,'/home'),
(1131970,'2015-02-22 14:32:44',452347,'/lander-5'),
(1131971,'2015-02-22 14:32:48',452345,'/the-original-mr-fuzzy'),
(1131972,'2015-02-22 14:35:18',452348,'/lander-5'),
(1131973,'2015-02-22 14:35:31',452346,'/products'),
(1131974,'2015-02-22 14:35:59',452349,'/home'),
(1131975,'2015-02-22 14:36:00',452350,'/lander-3'),
(1131976,'2015-02-22 14:36:08',452346,'/the-hudson-river-mini-bear'),
(1131977,'2015-02-22 14:36:29',452345,'/cart'),
(1131978,'2015-02-22 14:38:16',452348,'/products'),
(1131979,'2015-02-22 14:38:25',452347,'/products'),
(1131980,'2015-02-22 14:38:33',452351,'/home'),
(1131981,'2015-02-22 14:39:03',452346,'/cart'),
(1131982,'2015-02-22 14:39:05',452352,'/lander-3'),
(1131983,'2015-02-22 14:39:26',452350,'/products'),
(1131984,'2015-02-22 14:39:36',452345,'/shipping'),
(1131985,'2015-02-22 14:40:56',452348,'/the-original-mr-fuzzy'),
(1131986,'2015-02-22 14:41:40',452352,'/products'),
(1131987,'2015-02-22 14:42:12',452346,'/shipping'),
(1131988,'2015-02-22 14:42:55',452347,'/the-original-mr-fuzzy'),
(1131989,'2015-02-22 14:44:23',452346,'/billing-2'),
(1131990,'2015-02-22 14:45:48',452353,'/home'),
(1131991,'2015-02-22 14:46:03',452347,'/cart'),
(1131992,'2015-02-22 14:46:22',452346,'/thank-you-for-your-order'),
(1131993,'2015-02-22 14:48:30',452347,'/shipping'),
(1131994,'2015-02-22 14:48:37',452353,'/products'),
(1131995,'2015-02-22 14:48:58',452347,'/billing-2'),
(1131996,'2015-02-22 14:52:18',452347,'/thank-you-for-your-order'),
(1131997,'2015-02-22 14:52:40',452353,'/the-birthday-sugar-panda'),
(1131998,'2015-02-22 14:52:44',452354,'/home'),
(1131999,'2015-02-22 14:55:05',452354,'/products'),
(1132000,'2015-02-22 14:55:31',452353,'/cart'),
(1132001,'2015-02-22 14:58:15',452354,'/the-birthday-sugar-panda'),
(1132002,'2015-02-22 14:59:01',452354,'/cart'),
(1132003,'2015-02-22 15:00:01',452355,'/home'),
(1132004,'2015-02-22 15:01:31',452354,'/shipping'),
(1132005,'2015-02-22 15:02:46',452354,'/billing-2'),
(1132006,'2015-02-22 15:03:26',452356,'/lander-5'),
(1132007,'2015-02-22 15:03:58',452356,'/products'),
(1132008,'2015-02-22 15:06:27',452357,'/lander-5'),
(1132009,'2015-02-22 15:07:22',452356,'/the-birthday-sugar-panda'),
(1132010,'2015-02-22 15:08:10',452358,'/lander-3'),
(1132011,'2015-02-22 15:08:58',452359,'/lander-5'),
(1132012,'2015-02-22 15:09:30',452356,'/cart'),
(1132013,'2015-02-22 15:10:42',452356,'/shipping'),
(1132014,'2015-02-22 15:12:08',452360,'/lander-5'),
(1132015,'2015-02-22 15:12:21',452356,'/billing-2'),
(1132016,'2015-02-22 15:12:30',452361,'/lander-5'),
(1132017,'2015-02-22 15:12:32',452362,'/home'),
(1132018,'2015-02-22 15:13:02',452359,'/products'),
(1132019,'2015-02-22 15:15:06',452363,'/lander-5'),
(1132020,'2015-02-22 15:15:52',452359,'/the-original-mr-fuzzy'),
(1132021,'2015-02-22 15:15:57',452362,'/products'),
(1132022,'2015-02-22 15:17:07',452360,'/products'),
(1132023,'2015-02-22 15:17:21',452356,'/thank-you-for-your-order'),
(1132024,'2015-02-22 15:17:34',452361,'/products'),
(1132025,'2015-02-22 15:18:30',452362,'/the-original-mr-fuzzy'),
(1132026,'2015-02-22 15:18:36',452361,'/the-original-mr-fuzzy'),
(1132027,'2015-02-22 15:20:50',452360,'/the-original-mr-fuzzy'),
(1132028,'2015-02-22 15:21:33',452360,'/cart'),
(1132029,'2015-02-22 15:23:18',452360,'/shipping'),
(1132030,'2015-02-22 15:24:25',452364,'/lander-5'),
(1132031,'2015-02-22 15:24:32',452360,'/billing-2'),
(1132032,'2015-02-22 15:25:14',452364,'/products'),
(1132033,'2015-02-22 15:25:49',452364,'/the-hudson-river-mini-bear'),
(1132034,'2015-02-22 15:26:22',452365,'/home'),
(1132035,'2015-02-22 15:26:55',452366,'/lander-5'),
(1132036,'2015-02-22 15:28:31',452360,'/thank-you-for-your-order'),
(1132037,'2015-02-22 15:29:11',452366,'/products'),
(1132038,'2015-02-22 15:29:49',452364,'/cart'),
(1132039,'2015-02-22 15:31:03',452364,'/shipping'),
(1132040,'2015-02-22 15:31:18',452367,'/lander-5'),
(1132041,'2015-02-22 15:31:44',452368,'/lander-5'),
(1132042,'2015-02-22 15:32:03',452365,'/products'),
(1132043,'2015-02-22 15:33:04',452366,'/the-original-mr-fuzzy'),
(1132044,'2015-02-22 15:35:08',452367,'/products'),
(1132045,'2015-02-22 15:35:56',452366,'/cart'),
(1132046,'2015-02-22 15:39:16',452367,'/the-original-mr-fuzzy'),
(1132047,'2015-02-22 15:40:27',452369,'/lander-3'),
(1132048,'2015-02-22 15:40:52',452369,'/products'),
(1132049,'2015-02-22 15:41:17',452370,'/home'),
(1132050,'2015-02-22 15:41:43',452371,'/home'),
(1132051,'2015-02-22 15:42:19',452372,'/lander-5'),
(1132052,'2015-02-22 15:42:45',452373,'/lander-3'),
(1132053,'2015-02-22 15:43:53',452370,'/products'),
(1132054,'2015-02-22 15:45:11',452369,'/the-original-mr-fuzzy'),
(1132055,'2015-02-22 15:46:22',452372,'/products'),
(1132056,'2015-02-22 15:46:51',452373,'/products'),
(1132057,'2015-02-22 15:47:15',452371,'/products'),
(1132058,'2015-02-22 15:47:48',452373,'/the-forever-love-bear'),
(1132059,'2015-02-22 15:48:04',452371,'/the-original-mr-fuzzy'),
(1132060,'2015-02-22 15:48:27',452370,'/the-birthday-sugar-panda'),
(1132061,'2015-02-22 15:48:40',452374,'/lander-3'),
(1132062,'2015-02-22 15:49:45',452372,'/the-forever-love-bear'),
(1132063,'2015-02-22 15:50:22',452370,'/cart'),
(1132064,'2015-02-22 15:54:17',452375,'/home'),
(1132065,'2015-02-22 15:56:20',452376,'/home'),
(1132066,'2015-02-22 15:58:08',452375,'/products'),
(1132067,'2015-02-22 15:59:41',452376,'/products'),
(1132068,'2015-02-22 16:02:51',452376,'/the-original-mr-fuzzy'),
(1132069,'2015-02-22 16:03:25',452376,'/cart'),
(1132070,'2015-02-22 16:04:01',452376,'/shipping'),
(1132071,'2015-02-22 16:04:53',452376,'/billing-2'),
(1132072,'2015-02-22 16:05:32',452377,'/lander-5'),
(1132073,'2015-02-22 16:12:25',452378,'/lander-5'),
(1132074,'2015-02-22 16:15:54',452378,'/products'),
(1132075,'2015-02-22 16:16:28',452379,'/lander-5'),
(1132076,'2015-02-22 16:17:46',452379,'/products'),
(1132077,'2015-02-22 16:18:52',452379,'/the-birthday-sugar-panda'),
(1132078,'2015-02-22 16:19:15',452380,'/lander-3'),
(1132079,'2015-02-22 16:19:51',452378,'/the-birthday-sugar-panda'),
(1132080,'2015-02-22 16:20:48',452381,'/lander-3'),
(1132081,'2015-02-22 16:21:30',452382,'/lander-5'),
(1132082,'2015-02-22 16:21:55',452383,'/home'),
(1132083,'2015-02-22 16:22:46',452381,'/products'),
(1132084,'2015-02-22 16:25:04',452381,'/the-original-mr-fuzzy'),
(1132085,'2015-02-22 16:26:10',452382,'/products'),
(1132086,'2015-02-22 16:29:39',452382,'/the-birthday-sugar-panda'),
(1132087,'2015-02-22 16:33:03',452384,'/lander-5'),
(1132088,'2015-02-22 16:34:41',452385,'/lander-5'),
(1132089,'2015-02-22 16:38:06',452386,'/lander-5'),
(1132090,'2015-02-22 16:39:29',452387,'/lander-3'),
(1132091,'2015-02-22 16:39:51',452385,'/products'),
(1132092,'2015-02-22 16:41:17',452385,'/the-original-mr-fuzzy'),
(1132093,'2015-02-22 16:41:43',452386,'/products'),
(1132094,'2015-02-22 16:42:38',452386,'/the-original-mr-fuzzy'),
(1132095,'2015-02-22 16:44:37',452388,'/home'),
(1132096,'2015-02-22 16:44:43',452387,'/products'),
(1132097,'2015-02-22 16:49:11',452387,'/the-original-mr-fuzzy'),
(1132098,'2015-02-22 16:54:00',452389,'/lander-5'),
(1132099,'2015-02-22 16:54:06',452390,'/lander-5'),
(1132100,'2015-02-22 16:54:45',452391,'/lander-5'),
(1132101,'2015-02-22 16:54:54',452392,'/lander-5'),
(1132102,'2015-02-22 16:57:24',452392,'/products'),
(1132103,'2015-02-22 16:57:25',452389,'/products'),
(1132104,'2015-02-22 16:58:31',452393,'/lander-3'),
(1132105,'2015-02-22 16:58:34',452394,'/lander-5'),
(1132106,'2015-02-22 16:58:39',452390,'/products'),
(1132107,'2015-02-22 16:59:04',452389,'/the-original-mr-fuzzy'),
(1132108,'2015-02-22 17:00:26',452395,'/lander-3'),
(1132109,'2015-02-22 17:00:27',452393,'/products'),
(1132110,'2015-02-22 17:00:31',452392,'/the-original-mr-fuzzy'),
(1132111,'2015-02-22 17:02:05',452390,'/the-original-mr-fuzzy'),
(1132112,'2015-02-22 17:03:00',452389,'/cart'),
(1132113,'2015-02-22 17:03:15',452392,'/cart'),
(1132114,'2015-02-22 17:03:40',452396,'/lander-5'),
(1132115,'2015-02-22 17:04:41',452392,'/shipping'),
(1132116,'2015-02-22 17:05:05',452390,'/cart'),
(1132117,'2015-02-22 17:05:27',452397,'/home'),
(1132118,'2015-02-22 17:05:31',452389,'/shipping'),
(1132119,'2015-02-22 17:06:13',452398,'/lander-3'),
(1132120,'2015-02-22 17:06:30',452397,'/products'),
(1132121,'2015-02-22 17:07:42',452392,'/billing-2'),
(1132122,'2015-02-22 17:08:23',452390,'/shipping'),
(1132123,'2015-02-22 17:08:43',452389,'/billing-2'),
(1132124,'2015-02-22 17:08:58',452397,'/the-original-mr-fuzzy'),
(1132125,'2015-02-22 17:09:09',452396,'/products'),
(1132126,'2015-02-22 17:09:18',452399,'/home'),
(1132127,'2015-02-22 17:09:48',452390,'/billing-2'),
(1132128,'2015-02-22 17:09:48',452396,'/the-original-mr-fuzzy'),
(1132129,'2015-02-22 17:09:54',452398,'/products'),
(1132130,'2015-02-22 17:10:24',452396,'/cart'),
(1132131,'2015-02-22 17:10:49',452400,'/home'),
(1132132,'2015-02-22 17:10:57',452396,'/shipping'),
(1132133,'2015-02-22 17:11:55',452401,'/lander-5'),
(1132134,'2015-02-22 17:12:33',452400,'/products'),
(1132135,'2015-02-22 17:12:41',452396,'/billing-2'),
(1132136,'2015-02-22 17:13:00',452402,'/home'),
(1132137,'2015-02-22 17:13:06',452389,'/thank-you-for-your-order'),
(1132138,'2015-02-22 17:13:23',452401,'/products'),
(1132139,'2015-02-22 17:13:52',452399,'/products'),
(1132140,'2015-02-22 17:13:59',452390,'/thank-you-for-your-order'),
(1132141,'2015-02-22 17:14:11',452403,'/lander-5'),
(1132142,'2015-02-22 17:14:41',452396,'/thank-you-for-your-order'),
(1132143,'2015-02-22 17:14:41',452401,'/the-original-mr-fuzzy'),
(1132144,'2015-02-22 17:15:50',452403,'/products'),
(1132145,'2015-02-22 17:16:24',452401,'/cart'),
(1132146,'2015-02-22 17:17:13',452402,'/products'),
(1132147,'2015-02-22 17:19:03',452403,'/the-original-mr-fuzzy'),
(1132148,'2015-02-22 17:20:27',452402,'/the-forever-love-bear'),
(1132149,'2015-02-22 17:22:00',452404,'/lander-3'),
(1132150,'2015-02-22 17:24:37',452404,'/products'),
(1132151,'2015-02-22 17:24:52',452405,'/lander-5'),
(1132152,'2015-02-22 17:26:20',452404,'/the-original-mr-fuzzy'),
(1132153,'2015-02-22 17:29:03',452404,'/cart'),
(1132154,'2015-02-22 17:29:34',452405,'/products'),
(1132155,'2015-02-22 17:32:26',452406,'/lander-5'),
(1132156,'2015-02-22 17:32:38',452405,'/the-original-mr-fuzzy'),
(1132157,'2015-02-22 17:35:42',452407,'/lander-3'),
(1132158,'2015-02-22 17:45:44',452408,'/lander-5'),
(1132159,'2015-02-22 17:46:30',452409,'/home'),
(1132160,'2015-02-22 17:48:22',452410,'/home'),
(1132161,'2015-02-22 17:50:54',452408,'/products'),
(1132162,'2015-02-22 17:52:00',452408,'/the-forever-love-bear'),
(1132163,'2015-02-22 17:52:44',452408,'/cart'),
(1132164,'2015-02-22 17:53:42',452410,'/products'),
(1132165,'2015-02-22 17:54:11',452410,'/the-forever-love-bear'),
(1132166,'2015-02-22 17:57:25',452411,'/lander-5'),
(1132167,'2015-02-22 18:00:44',452412,'/lander-3'),
(1132168,'2015-02-22 18:01:42',452412,'/products'),
(1132169,'2015-02-22 18:03:43',452413,'/lander-5'),
(1132170,'2015-02-22 18:06:44',452414,'/lander-5'),
(1132171,'2015-02-22 18:09:26',452413,'/products'),
(1132172,'2015-02-22 18:11:03',452415,'/home'),
(1132173,'2015-02-22 18:11:32',452416,'/lander-5'),
(1132174,'2015-02-22 18:11:37',452414,'/products'),
(1132175,'2015-02-22 18:12:27',452416,'/products'),
(1132176,'2015-02-22 18:12:41',452413,'/the-birthday-sugar-panda'),
(1132177,'2015-02-22 18:12:56',452414,'/the-original-mr-fuzzy'),
(1132178,'2015-02-22 18:13:14',452416,'/the-original-mr-fuzzy'),
(1132179,'2015-02-22 18:15:18',452414,'/cart'),
(1132180,'2015-02-22 18:15:23',452416,'/cart'),
(1132181,'2015-02-22 18:16:15',452415,'/products'),
(1132182,'2015-02-22 18:17:04',452416,'/shipping'),
(1132183,'2015-02-22 18:17:15',452415,'/the-forever-love-bear'),
(1132184,'2015-02-22 18:19:11',452415,'/cart'),
(1132185,'2015-02-22 18:20:04',452417,'/lander-5'),
(1132186,'2015-02-22 18:21:04',452418,'/lander-3'),
(1132187,'2015-02-22 18:24:38',452417,'/products'),
(1132188,'2015-02-22 18:25:17',452417,'/the-original-mr-fuzzy'),
(1132189,'2015-02-22 18:26:12',452417,'/cart'),
(1132190,'2015-02-22 18:27:27',452419,'/lander-5'),
(1132191,'2015-02-22 18:27:31',452420,'/lander-5'),
(1132192,'2015-02-22 18:29:04',452417,'/shipping'),
(1132193,'2015-02-22 18:30:59',452419,'/products'),
(1132194,'2015-02-22 18:31:15',452417,'/billing-2'),
(1132195,'2015-02-22 18:32:02',452421,'/lander-5'),
(1132196,'2015-02-22 18:33:49',452421,'/products'),
(1132197,'2015-02-22 18:34:30',452421,'/the-original-mr-fuzzy'),
(1132198,'2015-02-22 18:35:57',452422,'/lander-5'),
(1132199,'2015-02-22 18:39:18',452422,'/products'),
(1132200,'2015-02-22 18:40:30',452422,'/the-birthday-sugar-panda'),
(1132201,'2015-02-22 18:51:24',452423,'/home'),
(1132202,'2015-02-22 18:57:53',452424,'/lander-5'),
(1132203,'2015-02-22 18:58:16',452425,'/home'),
(1132204,'2015-02-22 18:59:00',452426,'/home'),
(1132205,'2015-02-22 19:01:57',452425,'/products'),
(1132206,'2015-02-22 19:02:47',452427,'/home'),
(1132207,'2015-02-22 19:03:50',452426,'/products'),
(1132208,'2015-02-22 19:04:30',452428,'/home'),
(1132209,'2015-02-22 19:04:53',452429,'/lander-5'),
(1132210,'2015-02-22 19:05:22',452426,'/the-original-mr-fuzzy'),
(1132211,'2015-02-22 19:05:41',452425,'/the-original-mr-fuzzy'),
(1132212,'2015-02-22 19:06:28',452427,'/products'),
(1132213,'2015-02-22 19:07:01',452425,'/cart'),
(1132214,'2015-02-22 19:08:49',452425,'/shipping'),
(1132215,'2015-02-22 19:09:22',452429,'/products'),
(1132216,'2015-02-22 19:10:00',452429,'/the-hudson-river-mini-bear'),
(1132217,'2015-02-22 19:11:16',452425,'/billing-2'),
(1132218,'2015-02-22 19:11:57',452430,'/home'),
(1132219,'2015-02-22 19:13:23',452425,'/thank-you-for-your-order'),
(1132220,'2015-02-22 19:13:30',452429,'/cart'),
(1132221,'2015-02-22 19:13:54',452430,'/products'),
(1132222,'2015-02-22 19:16:39',452430,'/the-original-mr-fuzzy'),
(1132223,'2015-02-22 19:16:39',452431,'/lander-3'),
(1132224,'2015-02-22 19:18:01',452432,'/home'),
(1132225,'2015-02-22 19:18:48',452430,'/cart'),
(1132226,'2015-02-22 19:21:54',452432,'/products'),
(1132227,'2015-02-22 19:22:25',452430,'/shipping'),
(1132228,'2015-02-22 19:24:34',452433,'/lander-5'),
(1132229,'2015-02-22 19:24:38',452432,'/the-original-mr-fuzzy'),
(1132230,'2015-02-22 19:24:51',452430,'/billing-2'),
(1132231,'2015-02-22 19:25:24',452434,'/lander-5'),
(1132232,'2015-02-22 19:25:38',452435,'/home'),
(1132233,'2015-02-22 19:26:25',452434,'/products'),
(1132234,'2015-02-22 19:26:44',452433,'/products'),
(1132235,'2015-02-22 19:27:31',452433,'/the-original-mr-fuzzy'),
(1132236,'2015-02-22 19:30:41',452434,'/the-original-mr-fuzzy'),
(1132237,'2015-02-22 19:31:00',452433,'/cart'),
(1132238,'2015-02-22 19:31:47',452436,'/lander-5'),
(1132239,'2015-02-22 19:32:38',452433,'/shipping'),
(1132240,'2015-02-22 19:32:44',452437,'/lander-5'),
(1132241,'2015-02-22 19:34:15',452433,'/billing-2'),
(1132242,'2015-02-22 19:38:16',452433,'/thank-you-for-your-order'),
(1132243,'2015-02-22 19:43:10',452438,'/lander-5'),
(1132244,'2015-02-22 19:44:00',452439,'/home'),
(1132245,'2015-02-22 19:48:53',452440,'/home'),
(1132246,'2015-02-22 19:52:34',452441,'/lander-3'),
(1132247,'2015-02-22 19:53:12',452442,'/lander-5'),
(1132248,'2015-02-22 19:53:32',452443,'/lander-3'),
(1132249,'2015-02-22 19:53:57',452444,'/home'),
(1132250,'2015-02-22 19:56:01',452444,'/products'),
(1132251,'2015-02-22 19:57:06',452444,'/the-birthday-sugar-panda'),
(1132252,'2015-02-22 19:59:16',452445,'/home'),
(1132253,'2015-02-22 20:01:10',452445,'/products'),
(1132254,'2015-02-22 20:01:56',452446,'/home'),
(1132255,'2015-02-22 20:02:21',452445,'/the-original-mr-fuzzy'),
(1132256,'2015-02-22 20:03:05',452447,'/lander-5'),
(1132257,'2015-02-22 20:03:23',452446,'/products'),
(1132258,'2015-02-22 20:05:14',452448,'/home'),
(1132259,'2015-02-22 20:05:25',452449,'/lander-5'),
(1132260,'2015-02-22 20:05:36',452445,'/cart'),
(1132261,'2015-02-22 20:05:37',452447,'/products'),
(1132262,'2015-02-22 20:05:38',452450,'/home'),
(1132263,'2015-02-22 20:05:49',452446,'/the-birthday-sugar-panda'),
(1132264,'2015-02-22 20:06:07',452445,'/shipping'),
(1132265,'2015-02-22 20:06:22',452450,'/products'),
(1132266,'2015-02-22 20:06:32',452445,'/billing-2'),
(1132267,'2015-02-22 20:06:37',452448,'/products'),
(1132268,'2015-02-22 20:07:49',452451,'/lander-3'),
(1132269,'2015-02-22 20:08:04',452452,'/home'),
(1132270,'2015-02-22 20:08:22',452453,'/lander-3'),
(1132271,'2015-02-22 20:08:51',452454,'/lander-5'),
(1132272,'2015-02-22 20:09:00',452455,'/lander-5'),
(1132273,'2015-02-22 20:09:18',452445,'/thank-you-for-your-order'),
(1132274,'2015-02-22 20:09:36',452447,'/the-original-mr-fuzzy'),
(1132275,'2015-02-22 20:10:07',452448,'/the-original-mr-fuzzy'),
(1132276,'2015-02-22 20:11:20',452452,'/products'),
(1132277,'2015-02-22 20:11:21',452447,'/cart'),
(1132278,'2015-02-22 20:12:13',452452,'/the-original-mr-fuzzy'),
(1132279,'2015-02-22 20:12:18',452447,'/shipping'),
(1132280,'2015-02-22 20:12:20',452448,'/cart'),
(1132281,'2015-02-22 20:14:06',452456,'/lander-5'),
(1132282,'2015-02-22 20:14:19',452457,'/home'),
(1132283,'2015-02-22 20:15:00',452458,'/lander-3'),
(1132284,'2015-02-22 20:15:04',452447,'/billing-2'),
(1132285,'2015-02-22 20:15:14',452448,'/shipping'),
(1132286,'2015-02-22 20:15:18',452459,'/home'),
(1132287,'2015-02-22 20:15:20',452456,'/products'),
(1132288,'2015-02-22 20:15:48',452448,'/billing-2'),
(1132289,'2015-02-22 20:17:01',452448,'/thank-you-for-your-order'),
(1132290,'2015-02-22 20:17:20',452460,'/lander-5'),
(1132291,'2015-02-22 20:17:49',452456,'/the-original-mr-fuzzy'),
(1132292,'2015-02-22 20:18:26',452459,'/products'),
(1132293,'2015-02-22 20:19:48',452457,'/products'),
(1132294,'2015-02-22 20:20:30',452457,'/the-birthday-sugar-panda'),
(1132295,'2015-02-22 20:20:42',452460,'/products'),
(1132296,'2015-02-22 20:21:54',452461,'/lander-5'),
(1132297,'2015-02-22 20:22:17',452457,'/cart'),
(1132298,'2015-02-22 20:22:36',452462,'/home'),
(1132299,'2015-02-22 20:24:38',452461,'/products'),
(1132300,'2015-02-22 20:25:21',452460,'/the-forever-love-bear'),
(1132301,'2015-02-22 20:26:19',452462,'/products'),
(1132302,'2015-02-22 20:27:32',452463,'/lander-5'),
(1132303,'2015-02-22 20:27:51',452461,'/the-forever-love-bear'),
(1132304,'2015-02-22 20:29:42',452461,'/cart'),
(1132305,'2015-02-22 20:30:14',452461,'/shipping'),
(1132306,'2015-02-22 20:31:32',452463,'/products'),
(1132307,'2015-02-22 20:33:13',452461,'/billing-2'),
(1132308,'2015-02-22 20:34:45',452464,'/lander-5'),
(1132309,'2015-02-22 20:35:41',452461,'/thank-you-for-your-order'),
(1132310,'2015-02-22 20:36:26',452464,'/products'),
(1132311,'2015-02-22 20:38:19',452464,'/the-original-mr-fuzzy'),
(1132312,'2015-02-22 20:39:29',452465,'/lander-5'),
(1132313,'2015-02-22 20:40:14',452466,'/home'),
(1132314,'2015-02-22 20:42:26',452467,'/lander-5'),
(1132315,'2015-02-22 20:43:50',452466,'/products'),
(1132316,'2015-02-22 20:46:16',452468,'/lander-5'),
(1132317,'2015-02-22 20:46:53',452469,'/lander-5'),
(1132318,'2015-02-22 20:47:45',452466,'/the-original-mr-fuzzy'),
(1132319,'2015-02-22 20:48:27',452470,'/lander-3'),
(1132320,'2015-02-22 20:50:23',452469,'/products'),
(1132321,'2015-02-22 20:50:49',452469,'/the-original-mr-fuzzy'),
(1132322,'2015-02-22 20:51:14',452466,'/cart'),
(1132323,'2015-02-22 20:51:18',452469,'/cart'),
(1132324,'2015-02-22 20:52:01',452466,'/shipping'),
(1132325,'2015-02-22 20:52:54',452470,'/products'),
(1132326,'2015-02-22 20:53:13',452466,'/billing-2'),
(1132327,'2015-02-22 20:53:17',452469,'/shipping'),
(1132328,'2015-02-22 20:53:19',452471,'/home'),
(1132329,'2015-02-22 20:54:02',452472,'/lander-5'),
(1132330,'2015-02-22 20:54:34',452471,'/products'),
(1132331,'2015-02-22 20:55:49',452469,'/billing-2'),
(1132332,'2015-02-22 20:56:20',452470,'/the-hudson-river-mini-bear'),
(1132333,'2015-02-22 20:56:54',452471,'/the-original-mr-fuzzy'),
(1132334,'2015-02-22 20:58:41',452472,'/products'),
(1132335,'2015-02-22 20:58:43',452473,'/lander-5'),
(1132336,'2015-02-22 20:59:25',452471,'/cart'),
(1132337,'2015-02-22 20:59:50',452472,'/the-original-mr-fuzzy'),
(1132338,'2015-02-22 21:00:55',452474,'/lander-5'),
(1132339,'2015-02-22 21:01:00',452473,'/products'),
(1132340,'2015-02-22 21:01:33',452475,'/lander-3'),
(1132341,'2015-02-22 21:02:20',452476,'/lander-3'),
(1132342,'2015-02-22 21:03:03',452471,'/shipping'),
(1132343,'2015-02-22 21:03:14',452476,'/products'),
(1132344,'2015-02-22 21:03:54',452473,'/the-original-mr-fuzzy'),
(1132345,'2015-02-22 21:05:10',452476,'/the-original-mr-fuzzy'),
(1132346,'2015-02-22 21:05:59',452471,'/billing-2'),
(1132347,'2015-02-22 21:06:22',452477,'/lander-5'),
(1132348,'2015-02-22 21:06:48',452478,'/home'),
(1132349,'2015-02-22 21:08:13',452479,'/home'),
(1132350,'2015-02-22 21:09:47',452477,'/products'),
(1132351,'2015-02-22 21:10:32',452477,'/the-forever-love-bear'),
(1132352,'2015-02-22 21:13:55',452477,'/cart'),
(1132353,'2015-02-22 21:15:06',452477,'/shipping'),
(1132354,'2015-02-22 21:15:15',452480,'/lander-3'),
(1132355,'2015-02-22 21:15:18',452481,'/lander-5'),
(1132356,'2015-02-22 21:16:01',452477,'/billing-2'),
(1132357,'2015-02-22 21:17:33',452481,'/products'),
(1132358,'2015-02-22 21:18:03',452482,'/lander-5'),
(1132359,'2015-02-22 21:19:29',452483,'/home'),
(1132360,'2015-02-22 21:19:39',452484,'/home'),
(1132361,'2015-02-22 21:20:00',452480,'/products'),
(1132362,'2015-02-22 21:20:32',452485,'/lander-3'),
(1132363,'2015-02-22 21:20:37',452486,'/lander-5'),
(1132364,'2015-02-22 21:21:18',452481,'/the-birthday-sugar-panda'),
(1132365,'2015-02-22 21:22:08',452480,'/the-original-mr-fuzzy'),
(1132366,'2015-02-22 21:22:48',452487,'/home'),
(1132367,'2015-02-22 21:23:28',452486,'/products'),
(1132368,'2015-02-22 21:23:40',452488,'/home'),
(1132369,'2015-02-22 21:23:47',452486,'/the-forever-love-bear'),
(1132370,'2015-02-22 21:23:50',452483,'/products'),
(1132371,'2015-02-22 21:24:52',452488,'/products'),
(1132372,'2015-02-22 21:25:47',452488,'/the-original-mr-fuzzy'),
(1132373,'2015-02-22 21:26:12',452485,'/products'),
(1132374,'2015-02-22 21:26:43',452487,'/products'),
(1132375,'2015-02-22 21:27:08',452487,'/the-original-mr-fuzzy'),
(1132376,'2015-02-22 21:28:39',452487,'/cart'),
(1132377,'2015-02-22 21:29:27',452485,'/the-original-mr-fuzzy'),
(1132378,'2015-02-22 21:30:48',452489,'/lander-3'),
(1132379,'2015-02-22 21:31:08',452485,'/cart'),
(1132380,'2015-02-22 21:32:58',452485,'/shipping'),
(1132381,'2015-02-22 21:33:05',452490,'/home'),
(1132382,'2015-02-22 21:34:13',452485,'/billing-2'),
(1132383,'2015-02-22 21:34:42',452490,'/products'),
(1132384,'2015-02-22 21:36:00',452491,'/lander-5'),
(1132385,'2015-02-22 21:37:09',452485,'/thank-you-for-your-order'),
(1132386,'2015-02-22 21:37:45',452490,'/the-original-mr-fuzzy'),
(1132387,'2015-02-22 21:38:59',452492,'/home'),
(1132388,'2015-02-22 21:41:55',452492,'/products'),
(1132389,'2015-02-22 21:43:12',452493,'/lander-3'),
(1132390,'2015-02-22 21:43:19',452494,'/lander-3'),
(1132391,'2015-02-22 21:43:54',452495,'/home'),
(1132392,'2015-02-22 21:44:49',452496,'/lander-5'),
(1132393,'2015-02-22 21:45:22',452492,'/the-birthday-sugar-panda'),
(1132394,'2015-02-22 21:46:27',452497,'/lander-3'),
(1132395,'2015-02-22 21:46:30',452498,'/lander-3'),
(1132396,'2015-02-22 21:47:27',452492,'/cart'),
(1132397,'2015-02-22 21:47:37',452495,'/products'),
(1132398,'2015-02-22 21:48:21',452499,'/lander-5'),
(1132399,'2015-02-22 21:49:08',452492,'/shipping'),
(1132400,'2015-02-22 21:50:55',452498,'/products'),
(1132401,'2015-02-22 21:51:02',452495,'/the-original-mr-fuzzy'),
(1132402,'2015-02-22 21:51:09',452500,'/lander-3'),
(1132403,'2015-02-22 21:51:25',452501,'/lander-5'),
(1132404,'2015-02-22 21:51:30',452502,'/home'),
(1132405,'2015-02-22 21:52:20',452492,'/billing-2'),
(1132406,'2015-02-22 21:52:26',452499,'/products'),
(1132407,'2015-02-22 21:52:52',452495,'/cart'),
(1132408,'2015-02-22 21:53:17',452503,'/home'),
(1132409,'2015-02-22 21:53:50',452492,'/thank-you-for-your-order'),
(1132410,'2015-02-22 21:54:08',452504,'/lander-3'),
(1132411,'2015-02-22 21:54:19',452505,'/home'),
(1132412,'2015-02-22 21:54:20',452506,'/home'),
(1132413,'2015-02-22 21:54:31',452499,'/the-original-mr-fuzzy'),
(1132414,'2015-02-22 21:55:28',452495,'/shipping'),
(1132415,'2015-02-22 21:56:25',452500,'/products'),
(1132416,'2015-02-22 21:56:35',452507,'/home'),
(1132417,'2015-02-22 21:57:12',452508,'/lander-5'),
(1132418,'2015-02-22 21:57:42',452503,'/products'),
(1132419,'2015-02-22 21:57:57',452505,'/products'),
(1132420,'2015-02-22 21:58:39',452495,'/billing-2'),
(1132421,'2015-02-22 21:58:40',452504,'/products'),
(1132422,'2015-02-22 21:58:56',452507,'/products'),
(1132423,'2015-02-22 21:59:26',452503,'/the-original-mr-fuzzy'),
(1132424,'2015-02-22 22:00:12',452509,'/home'),
(1132425,'2015-02-22 22:00:43',452500,'/the-original-mr-fuzzy'),
(1132426,'2015-02-22 22:01:09',452505,'/the-original-mr-fuzzy'),
(1132427,'2015-02-22 22:01:30',452507,'/the-original-mr-fuzzy'),
(1132428,'2015-02-22 22:01:52',452510,'/home'),
(1132429,'2015-02-22 22:02:19',452503,'/cart'),
(1132430,'2015-02-22 22:02:45',452511,'/lander-5'),
(1132431,'2015-02-22 22:03:03',452504,'/the-original-mr-fuzzy'),
(1132432,'2015-02-22 22:03:10',452512,'/lander-5'),
(1132433,'2015-02-22 22:03:13',452500,'/cart'),
(1132434,'2015-02-22 22:03:31',452503,'/shipping'),
(1132435,'2015-02-22 22:03:39',452500,'/shipping'),
(1132436,'2015-02-22 22:04:04',452505,'/cart'),
(1132437,'2015-02-22 22:04:21',452509,'/products'),
(1132438,'2015-02-22 22:04:50',452505,'/shipping'),
(1132439,'2015-02-22 22:04:53',452513,'/lander-5'),
(1132440,'2015-02-22 22:05:56',452503,'/billing-2'),
(1132441,'2015-02-22 22:06:10',452514,'/lander-3'),
(1132442,'2015-02-22 22:06:42',452500,'/billing-2'),
(1132443,'2015-02-22 22:06:57',452515,'/lander-5'),
(1132444,'2015-02-22 22:07:23',452509,'/the-original-mr-fuzzy'),
(1132445,'2015-02-22 22:07:26',452505,'/billing-2'),
(1132446,'2015-02-22 22:08:25',452515,'/products'),
(1132447,'2015-02-22 22:08:28',452513,'/products'),
(1132448,'2015-02-22 22:08:47',452516,'/lander-3'),
(1132449,'2015-02-22 22:09:15',452503,'/thank-you-for-your-order'),
(1132450,'2015-02-22 22:09:40',452517,'/lander-5'),
(1132451,'2015-02-22 22:10:30',452514,'/products'),
(1132452,'2015-02-22 22:11:15',452518,'/lander-5'),
(1132453,'2015-02-22 22:11:16',452513,'/the-original-mr-fuzzy'),
(1132454,'2015-02-22 22:11:48',452517,'/products'),
(1132455,'2015-02-22 22:12:00',452519,'/lander-5'),
(1132456,'2015-02-22 22:12:35',452520,'/home'),
(1132457,'2015-02-22 22:13:03',452515,'/the-original-mr-fuzzy'),
(1132458,'2015-02-22 22:13:05',452517,'/the-original-mr-fuzzy'),
(1132459,'2015-02-22 22:16:04',452519,'/products'),
(1132460,'2015-02-22 22:16:29',452520,'/products'),
(1132461,'2015-02-22 22:17:10',452519,'/the-original-mr-fuzzy'),
(1132462,'2015-02-22 22:17:53',452520,'/the-forever-love-bear'),
(1132463,'2015-02-22 22:18:59',452519,'/cart'),
(1132464,'2015-02-22 22:20:30',452521,'/home'),
(1132465,'2015-02-22 22:20:58',452522,'/home'),
(1132466,'2015-02-22 22:21:19',452521,'/products'),
(1132467,'2015-02-22 22:21:29',452520,'/cart'),
(1132468,'2015-02-22 22:21:59',452520,'/shipping'),
(1132469,'2015-02-22 22:22:28',452519,'/shipping'),
(1132470,'2015-02-22 22:23:11',452522,'/products'),
(1132471,'2015-02-22 22:23:48',452523,'/lander-3'),
(1132472,'2015-02-22 22:24:29',452520,'/billing-2'),
(1132473,'2015-02-22 22:24:38',452524,'/lander-3'),
(1132474,'2015-02-22 22:24:44',452521,'/the-birthday-sugar-panda'),
(1132475,'2015-02-22 22:24:49',452525,'/lander-3'),
(1132476,'2015-02-22 22:27:02',452522,'/the-original-mr-fuzzy'),
(1132477,'2015-02-22 22:29:05',452526,'/lander-3'),
(1132478,'2015-02-22 22:30:50',452527,'/lander-5'),
(1132479,'2015-02-22 22:31:41',452528,'/home'),
(1132480,'2015-02-22 22:35:41',452529,'/lander-5'),
(1132481,'2015-02-22 22:35:42',452527,'/products'),
(1132482,'2015-02-22 22:36:05',452528,'/products'),
(1132483,'2015-02-22 22:36:53',452528,'/the-original-mr-fuzzy'),
(1132484,'2015-02-22 22:38:05',452530,'/home'),
(1132485,'2015-02-22 22:39:59',452527,'/the-original-mr-fuzzy'),
(1132486,'2015-02-22 22:41:11',452527,'/cart'),
(1132487,'2015-02-22 22:42:16',452531,'/lander-5'),
(1132488,'2015-02-22 22:43:22',452530,'/products'),
(1132489,'2015-02-22 22:43:30',452531,'/products'),
(1132490,'2015-02-22 22:44:15',452532,'/home'),
(1132491,'2015-02-22 22:44:24',452533,'/home'),
(1132492,'2015-02-22 22:47:01',452532,'/products'),
(1132493,'2015-02-22 22:47:27',452532,'/the-forever-love-bear'),
(1132494,'2015-02-22 22:47:39',452531,'/the-original-mr-fuzzy'),
(1132495,'2015-02-22 22:47:51',452534,'/lander-3'),
(1132496,'2015-02-22 22:52:18',452535,'/lander-5'),
(1132497,'2015-02-22 22:53:18',452534,'/products'),
(1132498,'2015-02-22 22:54:37',452536,'/home'),
(1132499,'2015-02-22 22:55:39',452535,'/products'),
(1132500,'2015-02-22 22:56:01',452534,'/the-original-mr-fuzzy'),
(1132501,'2015-02-22 22:56:04',452537,'/lander-5'),
(1132502,'2015-02-22 22:58:02',452538,'/home'),
(1132503,'2015-02-22 22:58:04',452534,'/cart'),
(1132504,'2015-02-22 22:58:49',452535,'/the-original-mr-fuzzy'),
(1132505,'2015-02-22 22:58:59',452537,'/products'),
(1132506,'2015-02-22 23:00:28',452534,'/shipping'),
(1132507,'2015-02-22 23:01:25',452535,'/cart'),
(1132508,'2015-02-22 23:01:56',452534,'/billing-2'),
(1132509,'2015-02-22 23:02:03',452537,'/the-original-mr-fuzzy'),
(1132510,'2015-02-22 23:04:27',452539,'/home'),
(1132511,'2015-02-22 23:04:28',452535,'/shipping'),
(1132512,'2015-02-22 23:06:51',452535,'/billing-2'),
(1132513,'2015-02-22 23:06:51',452540,'/lander-5'),
(1132514,'2015-02-22 23:07:34',452541,'/lander-5'),
(1132515,'2015-02-22 23:08:58',452542,'/lander-3'),
(1132516,'2015-02-22 23:09:10',452540,'/products'),
(1132517,'2015-02-22 23:10:06',452541,'/products'),
(1132518,'2015-02-22 23:11:15',452541,'/the-original-mr-fuzzy'),
(1132519,'2015-02-22 23:12:16',452543,'/lander-5'),
(1132520,'2015-02-22 23:13:21',452543,'/products'),
(1132521,'2015-02-22 23:14:02',452541,'/cart'),
(1132522,'2015-02-22 23:14:32',452541,'/shipping'),
(1132523,'2015-02-22 23:15:55',452541,'/billing-2'),
(1132524,'2015-02-22 23:17:04',452541,'/thank-you-for-your-order'),
(1132525,'2015-02-22 23:19:22',452544,'/home'),
(1132526,'2015-02-22 23:19:57',452545,'/lander-3'),
(1132527,'2015-02-22 23:22:05',452544,'/products'),
(1132528,'2015-02-22 23:22:22',452545,'/products'),
(1132529,'2015-02-22 23:23:10',452546,'/lander-5'),
(1132530,'2015-02-22 23:26:59',452547,'/lander-5'),
(1132531,'2015-02-22 23:27:24',452548,'/home'),
(1132532,'2015-02-22 23:27:53',452549,'/home'),
(1132533,'2015-02-22 23:28:32',452546,'/products'),
(1132534,'2015-02-22 23:29:16',452546,'/the-birthday-sugar-panda'),
(1132535,'2015-02-22 23:31:20',452548,'/products'),
(1132536,'2015-02-22 23:31:38',452549,'/products'),
(1132537,'2015-02-22 23:31:38',452550,'/home'),
(1132538,'2015-02-22 23:32:42',452551,'/home'),
(1132539,'2015-02-22 23:33:24',452549,'/the-original-mr-fuzzy'),
(1132540,'2015-02-22 23:34:51',452549,'/cart'),
(1132541,'2015-02-22 23:35:09',452552,'/lander-5'),
(1132542,'2015-02-22 23:35:43',452548,'/the-original-mr-fuzzy'),
(1132543,'2015-02-22 23:36:31',452550,'/products'),
(1132544,'2015-02-22 23:37:46',452548,'/cart'),
(1132545,'2015-02-22 23:38:12',452553,'/lander-3'),
(1132546,'2015-02-22 23:38:14',452554,'/lander-5'),
(1132547,'2015-02-22 23:38:50',452552,'/products'),
(1132548,'2015-02-22 23:40:34',452555,'/lander-5'),
(1132549,'2015-02-22 23:40:49',452550,'/the-original-mr-fuzzy'),
(1132550,'2015-02-22 23:41:30',452552,'/the-birthday-sugar-panda'),
(1132551,'2015-02-22 23:41:33',452550,'/cart'),
(1132552,'2015-02-22 23:41:36',452548,'/shipping'),
(1132553,'2015-02-22 23:42:25',452555,'/products'),
(1132554,'2015-02-22 23:43:14',452554,'/products'),
(1132555,'2015-02-22 23:43:36',452556,'/home'),
(1132556,'2015-02-22 23:43:57',452548,'/billing-2'),
(1132557,'2015-02-22 23:44:00',452555,'/the-forever-love-bear'),
(1132558,'2015-02-22 23:44:02',452552,'/cart'),
(1132559,'2015-02-22 23:44:08',452556,'/products'),
(1132560,'2015-02-22 23:44:29',452550,'/shipping'),
(1132561,'2015-02-22 23:44:50',452557,'/lander-5'),
(1132562,'2015-02-22 23:45:01',452558,'/lander-5'),
(1132563,'2015-02-22 23:45:54',452550,'/billing-2'),
(1132564,'2015-02-22 23:46:45',452556,'/the-forever-love-bear'),
(1132565,'2015-02-22 23:46:54',452552,'/shipping'),
(1132566,'2015-02-22 23:47:51',452554,'/the-original-mr-fuzzy'),
(1132567,'2015-02-22 23:48:45',452559,'/home'),
(1132568,'2015-02-22 23:48:55',452556,'/cart'),
(1132569,'2015-02-22 23:49:24',452559,'/products'),
(1132570,'2015-02-22 23:49:32',452552,'/billing-2'),
(1132571,'2015-02-22 23:49:38',452548,'/thank-you-for-your-order'),
(1132572,'2015-02-22 23:50:13',452560,'/home'),
(1132573,'2015-02-22 23:50:37',452554,'/cart'),
(1132574,'2015-02-22 23:51:40',452556,'/shipping'),
(1132575,'2015-02-22 23:52:09',452560,'/products'),
(1132576,'2015-02-22 23:52:14',452554,'/shipping'),
(1132577,'2015-02-22 23:52:37',452561,'/home'),
(1132578,'2015-02-22 23:53:03',452552,'/thank-you-for-your-order'),
(1132579,'2015-02-22 23:53:05',452559,'/the-original-mr-fuzzy'),
(1132580,'2015-02-22 23:53:40',452560,'/the-original-mr-fuzzy'),
(1132581,'2015-02-22 23:54:22',452556,'/billing-2'),
(1132582,'2015-02-22 23:55:00',452554,'/billing-2'),
(1132583,'2015-02-22 23:55:12',452559,'/cart'),
(1132584,'2015-02-22 23:56:33',452559,'/shipping'),
(1132585,'2015-02-22 23:56:36',452562,'/lander-5'),
(1132586,'2015-02-22 23:57:21',452560,'/cart'),
(1132587,'2015-02-22 23:57:47',452563,'/lander-5'),
(1132588,'2015-02-22 23:58:00',452564,'/home'),
(1132589,'2015-02-22 23:58:27',452559,'/billing-2'),
(1132590,'2015-02-22 23:59:01',452564,'/products'),
(1132591,'2015-02-22 23:59:35',452556,'/thank-you-for-your-order'),
(1132592,'2015-02-23 00:01:14',452565,'/lander-5'),
(1132593,'2015-02-23 00:01:31',452562,'/products'),
(1132594,'2015-02-23 00:02:00',452564,'/the-birthday-sugar-panda'),
(1132595,'2015-02-23 00:02:11',452562,'/the-forever-love-bear'),
(1132596,'2015-02-23 00:02:59',452559,'/thank-you-for-your-order'),
(1132597,'2015-02-23 00:03:45',452565,'/products'),
(1132598,'2015-02-23 00:04:41',452566,'/lander-5'),
(1132599,'2015-02-23 00:07:06',452567,'/home'),
(1132600,'2015-02-23 00:07:35',452565,'/the-original-mr-fuzzy'),
(1132601,'2015-02-23 00:07:37',452568,'/home'),
(1132602,'2015-02-23 00:08:17',452565,'/cart'),
(1132603,'2015-02-23 00:09:01',452568,'/products'),
(1132604,'2015-02-23 00:10:04',452565,'/shipping'),
(1132605,'2015-02-23 00:10:04',452566,'/products'),
(1132606,'2015-02-23 00:11:08',452565,'/billing-2'),
(1132607,'2015-02-23 00:11:13',452566,'/the-forever-love-bear'),
(1132608,'2015-02-23 00:11:51',452568,'/the-forever-love-bear'),
(1132609,'2015-02-23 00:12:23',452565,'/thank-you-for-your-order'),
(1132610,'2015-02-23 00:14:56',452569,'/home'),
(1132611,'2015-02-23 00:16:55',452570,'/home'),
(1132612,'2015-02-23 00:19:16',452571,'/lander-5'),
(1132613,'2015-02-23 00:21:08',452572,'/lander-5'),
(1132614,'2015-02-23 00:21:11',452573,'/lander-3'),
(1132615,'2015-02-23 00:22:52',452574,'/lander-5'),
(1132616,'2015-02-23 00:24:57',452571,'/products'),
(1132617,'2015-02-23 00:24:57',452575,'/home'),
(1132618,'2015-02-23 00:26:27',452574,'/products'),
(1132619,'2015-02-23 00:26:34',452571,'/the-original-mr-fuzzy'),
(1132620,'2015-02-23 00:28:35',452576,'/lander-5'),
(1132621,'2015-02-23 00:29:32',452571,'/cart'),
(1132622,'2015-02-23 00:29:32',452575,'/products'),
(1132623,'2015-02-23 00:30:13',452574,'/the-original-mr-fuzzy'),
(1132624,'2015-02-23 00:30:23',452577,'/lander-5'),
(1132625,'2015-02-23 00:30:27',452571,'/shipping'),
(1132626,'2015-02-23 00:32:42',452571,'/billing-2'),
(1132627,'2015-02-23 00:34:18',452578,'/lander-3'),
(1132628,'2015-02-23 00:34:21',452579,'/lander-5'),
(1132629,'2015-02-23 00:35:23',452580,'/lander-3'),
(1132630,'2015-02-23 00:36:24',452578,'/products'),
(1132631,'2015-02-23 00:39:12',452579,'/products'),
(1132632,'2015-02-23 00:39:39',452579,'/the-original-mr-fuzzy'),
(1132633,'2015-02-23 00:42:40',452581,'/lander-5'),
(1132634,'2015-02-23 00:43:21',452582,'/home'),
(1132635,'2015-02-23 00:43:32',452583,'/home'),
(1132636,'2015-02-23 00:44:38',452584,'/lander-3'),
(1132637,'2015-02-23 00:45:25',452585,'/lander-5'),
(1132638,'2015-02-23 00:45:51',452586,'/lander-5'),
(1132639,'2015-02-23 00:46:09',452581,'/products'),
(1132640,'2015-02-23 00:47:01',452587,'/home'),
(1132641,'2015-02-23 00:47:58',452582,'/products'),
(1132642,'2015-02-23 00:48:02',452588,'/home'),
(1132643,'2015-02-23 00:48:40',452582,'/the-original-mr-fuzzy'),
(1132644,'2015-02-23 00:49:06',452589,'/home'),
(1132645,'2015-02-23 00:49:54',452584,'/products'),
(1132646,'2015-02-23 00:50:09',452581,'/the-original-mr-fuzzy'),
(1132647,'2015-02-23 00:50:21',452590,'/lander-3'),
(1132648,'2015-02-23 00:53:50',452591,'/lander-5'),
(1132649,'2015-02-23 00:54:24',452584,'/the-original-mr-fuzzy'),
(1132650,'2015-02-23 00:54:48',452592,'/lander-5'),
(1132651,'2015-02-23 00:56:11',452593,'/lander-5'),
(1132652,'2015-02-23 00:59:49',452594,'/home'),
(1132653,'2015-02-23 01:00:49',452595,'/home'),
(1132654,'2015-02-23 01:03:30',452594,'/products'),
(1132655,'2015-02-23 01:06:01',452594,'/the-forever-love-bear'),
(1132656,'2015-02-23 01:14:02',452596,'/home'),
(1132657,'2015-02-23 01:15:33',452597,'/home'),
(1132658,'2015-02-23 01:18:03',452597,'/products'),
(1132659,'2015-02-23 01:20:26',452598,'/home'),
(1132660,'2015-02-23 01:20:49',452599,'/lander-5'),
(1132661,'2015-02-23 01:21:03',452600,'/lander-5'),
(1132662,'2015-02-23 01:21:16',452597,'/the-original-mr-fuzzy'),
(1132663,'2015-02-23 01:23:16',452598,'/products'),
(1132664,'2015-02-23 01:24:14',452601,'/lander-5'),
(1132665,'2015-02-23 01:25:27',452600,'/products'),
(1132666,'2015-02-23 01:26:07',452600,'/the-original-mr-fuzzy'),
(1132667,'2015-02-23 01:27:09',452598,'/the-birthday-sugar-panda'),
(1132668,'2015-02-23 01:27:23',452600,'/cart'),
(1132669,'2015-02-23 01:28:32',452598,'/cart'),
(1132670,'2015-02-23 01:28:38',452602,'/lander-5'),
(1132671,'2015-02-23 01:29:54',452600,'/shipping'),
(1132672,'2015-02-23 01:31:45',452600,'/billing-2'),
(1132673,'2015-02-23 01:33:26',452602,'/products'),
(1132674,'2015-02-23 01:33:44',452602,'/the-original-mr-fuzzy'),
(1132675,'2015-02-23 01:34:19',452600,'/thank-you-for-your-order'),
(1132676,'2015-02-23 01:37:05',452603,'/home'),
(1132677,'2015-02-23 01:39:16',452604,'/home'),
(1132678,'2015-02-23 01:40:21',452605,'/home'),
(1132679,'2015-02-23 01:41:17',452606,'/home'),
(1132680,'2015-02-23 01:43:24',452607,'/lander-5'),
(1132681,'2015-02-23 01:43:53',452605,'/products'),
(1132682,'2015-02-23 01:44:10',452608,'/lander-5'),
(1132683,'2015-02-23 01:46:27',452608,'/products'),
(1132684,'2015-02-23 01:47:30',452605,'/the-original-mr-fuzzy'),
(1132685,'2015-02-23 01:48:16',452607,'/products'),
(1132686,'2015-02-23 01:50:11',452608,'/the-birthday-sugar-panda'),
(1132687,'2015-02-23 01:55:27',452609,'/lander-5'),
(1132688,'2015-02-23 01:56:52',452610,'/lander-3'),
(1132689,'2015-02-23 01:57:54',452610,'/products'),
(1132690,'2015-02-23 01:59:35',452611,'/home'),
(1132691,'2015-02-23 02:00:48',452612,'/lander-5'),
(1132692,'2015-02-23 02:01:01',452610,'/the-original-mr-fuzzy'),
(1132693,'2015-02-23 02:02:46',452610,'/cart'),
(1132694,'2015-02-23 02:02:52',452613,'/home'),
(1132695,'2015-02-23 02:03:27',452614,'/lander-5'),
(1132696,'2015-02-23 02:04:00',452615,'/home'),
(1132697,'2015-02-23 02:05:05',452610,'/shipping'),
(1132698,'2015-02-23 02:06:35',452615,'/products'),
(1132699,'2015-02-23 02:06:52',452616,'/home'),
(1132700,'2015-02-23 02:08:29',452613,'/products'),
(1132701,'2015-02-23 02:08:45',452615,'/the-birthday-sugar-panda'),
(1132702,'2015-02-23 02:09:39',452615,'/cart'),
(1132703,'2015-02-23 02:09:51',452617,'/home'),
(1132704,'2015-02-23 02:10:19',452617,'/products'),
(1132705,'2015-02-23 02:11:38',452618,'/home'),
(1132706,'2015-02-23 02:12:19',452617,'/the-forever-love-bear'),
(1132707,'2015-02-23 02:12:25',452616,'/products'),
(1132708,'2015-02-23 02:12:25',452619,'/lander-5'),
(1132709,'2015-02-23 02:12:36',452613,'/the-birthday-sugar-panda'),
(1132710,'2015-02-23 02:12:41',452618,'/products'),
(1132711,'2015-02-23 02:13:21',452620,'/home'),
(1132712,'2015-02-23 02:14:31',452618,'/the-original-mr-fuzzy'),
(1132713,'2015-02-23 02:14:48',452617,'/cart'),
(1132714,'2015-02-23 02:15:03',452616,'/the-birthday-sugar-panda'),
(1132715,'2015-02-23 02:17:23',452620,'/products'),
(1132716,'2015-02-23 02:17:58',452619,'/products'),
(1132717,'2015-02-23 02:18:29',452617,'/shipping'),
(1132718,'2015-02-23 02:20:39',452617,'/billing-2'),
(1132719,'2015-02-23 02:23:27',452621,'/lander-5'),
(1132720,'2015-02-23 02:23:56',452617,'/thank-you-for-your-order'),
(1132721,'2015-02-23 02:24:28',452622,'/home'),
(1132722,'2015-02-23 02:26:43',452622,'/products'),
(1132723,'2015-02-23 02:32:23',452623,'/home'),
(1132724,'2015-02-23 02:38:34',452624,'/lander-5'),
(1132725,'2015-02-23 02:41:52',452624,'/products'),
(1132726,'2015-02-23 02:44:49',452624,'/the-original-mr-fuzzy'),
(1132727,'2015-02-23 02:46:48',452624,'/cart'),
(1132728,'2015-02-23 02:47:16',452625,'/lander-5'),
(1132729,'2015-02-23 02:47:58',452626,'/lander-5'),
(1132730,'2015-02-23 02:48:23',452627,'/lander-5'),
(1132731,'2015-02-23 02:49:14',452626,'/products'),
(1132732,'2015-02-23 02:49:41',452628,'/lander-5'),
(1132733,'2015-02-23 02:49:46',452626,'/the-original-mr-fuzzy'),
(1132734,'2015-02-23 02:49:52',452629,'/lander-3'),
(1132735,'2015-02-23 02:50:42',452625,'/products'),
(1132736,'2015-02-23 02:53:07',452627,'/products'),
(1132737,'2015-02-23 02:53:19',452630,'/lander-5'),
(1132738,'2015-02-23 02:55:01',452627,'/the-original-mr-fuzzy'),
(1132739,'2015-02-23 02:55:17',452625,'/the-original-mr-fuzzy'),
(1132740,'2015-02-23 02:55:56',452630,'/products'),
(1132741,'2015-02-23 02:57:21',452625,'/cart'),
(1132742,'2015-02-23 02:57:43',452625,'/shipping'),
(1132743,'2015-02-23 02:59:44',452625,'/billing-2'),
(1132744,'2015-02-23 03:07:32',452631,'/lander-3'),
(1132745,'2015-02-23 03:09:09',452632,'/home'),
(1132746,'2015-02-23 03:10:45',452631,'/products'),
(1132747,'2015-02-23 03:14:01',452631,'/the-original-mr-fuzzy'),
(1132748,'2015-02-23 03:19:01',452633,'/lander-5'),
(1132749,'2015-02-23 03:20:26',452634,'/lander-5'),
(1132750,'2015-02-23 03:21:56',452635,'/lander-5'),
(1132751,'2015-02-23 03:24:45',452636,'/lander-5'),
(1132752,'2015-02-23 03:26:36',452635,'/products'),
(1132753,'2015-02-23 03:28:10',452635,'/the-forever-love-bear'),
(1132754,'2015-02-23 03:28:27',452636,'/products'),
(1132755,'2015-02-23 03:30:39',452636,'/the-original-mr-fuzzy'),
(1132756,'2015-02-23 03:31:27',452637,'/lander-5'),
(1132757,'2015-02-23 03:32:06',452635,'/cart'),
(1132758,'2015-02-23 03:33:20',452635,'/shipping'),
(1132759,'2015-02-23 03:33:42',452635,'/billing-2'),
(1132760,'2015-02-23 03:34:41',452637,'/products'),
(1132761,'2015-02-23 03:35:49',452638,'/lander-3'),
(1132762,'2015-02-23 03:35:59',452639,'/lander-5'),
(1132763,'2015-02-23 03:36:16',452637,'/the-original-mr-fuzzy'),
(1132764,'2015-02-23 03:36:41',452635,'/thank-you-for-your-order'),
(1132765,'2015-02-23 03:37:59',452640,'/lander-5'),
(1132766,'2015-02-23 03:38:23',452637,'/cart'),
(1132767,'2015-02-23 03:38:48',452639,'/products'),
(1132768,'2015-02-23 03:39:33',452637,'/shipping'),
(1132769,'2015-02-23 03:39:55',452639,'/the-original-mr-fuzzy'),
(1132770,'2015-02-23 03:41:32',452641,'/home'),
(1132771,'2015-02-23 03:42:40',452641,'/products'),
(1132772,'2015-02-23 03:47:40',452642,'/lander-5'),
(1132773,'2015-02-23 03:50:58',452643,'/lander-3'),
(1132774,'2015-02-23 03:53:25',452642,'/products'),
(1132775,'2015-02-23 03:54:00',452642,'/the-original-mr-fuzzy'),
(1132776,'2015-02-23 03:56:12',452643,'/products'),
(1132777,'2015-02-23 03:57:04',452644,'/home'),
(1132778,'2015-02-23 03:57:46',452645,'/lander-3'),
(1132779,'2015-02-23 03:59:56',452643,'/the-original-mr-fuzzy'),
(1132780,'2015-02-23 04:00:52',452644,'/products'),
(1132781,'2015-02-23 04:01:58',452643,'/cart'),
(1132782,'2015-02-23 04:03:22',452645,'/products'),
(1132783,'2015-02-23 04:04:18',452644,'/the-original-mr-fuzzy'),
(1132784,'2015-02-23 04:04:41',452645,'/the-original-mr-fuzzy'),
(1132785,'2015-02-23 04:08:06',452645,'/cart'),
(1132786,'2015-02-23 04:09:38',452646,'/home'),
(1132787,'2015-02-23 04:10:10',452647,'/lander-5'),
(1132788,'2015-02-23 04:11:41',452647,'/products'),
(1132789,'2015-02-23 04:15:51',452648,'/home'),
(1132790,'2015-02-23 04:25:20',452649,'/lander-5'),
(1132791,'2015-02-23 04:27:55',452650,'/lander-5'),
(1132792,'2015-02-23 04:30:56',452649,'/products'),
(1132793,'2015-02-23 04:31:21',452649,'/the-forever-love-bear'),
(1132794,'2015-02-23 04:34:35',452649,'/cart'),
(1132795,'2015-02-23 04:35:00',452651,'/lander-5'),
(1132796,'2015-02-23 04:36:12',452652,'/home'),
(1132797,'2015-02-23 04:36:21',452649,'/shipping'),
(1132798,'2015-02-23 04:37:36',452649,'/billing-2'),
(1132799,'2015-02-23 04:38:39',452653,'/lander-5'),
(1132800,'2015-02-23 04:39:47',452653,'/products'),
(1132801,'2015-02-23 04:42:06',452649,'/thank-you-for-your-order'),
(1132802,'2015-02-23 04:42:06',452653,'/the-original-mr-fuzzy'),
(1132803,'2015-02-23 04:42:27',452654,'/home'),
(1132804,'2015-02-23 04:42:43',452655,'/lander-5'),
(1132805,'2015-02-23 04:47:41',452654,'/products'),
(1132806,'2015-02-23 04:48:54',452654,'/the-original-mr-fuzzy'),
(1132807,'2015-02-23 04:50:47',452654,'/cart'),
(1132808,'2015-02-23 04:51:54',452656,'/home'),
(1132809,'2015-02-23 04:52:13',452654,'/shipping'),
(1132810,'2015-02-23 04:54:38',452657,'/home'),
(1132811,'2015-02-23 04:55:16',452656,'/products'),
(1132812,'2015-02-23 04:55:53',452658,'/lander-5'),
(1132813,'2015-02-23 04:58:03',452657,'/products'),
(1132814,'2015-02-23 05:00:38',452658,'/products'),
(1132815,'2015-02-23 05:01:20',452657,'/the-hudson-river-mini-bear'),
(1132816,'2015-02-23 05:04:22',452658,'/the-forever-love-bear'),
(1132817,'2015-02-23 05:07:17',452658,'/cart'),
(1132818,'2015-02-23 05:07:44',452659,'/lander-5'),
(1132819,'2015-02-23 05:08:02',452660,'/lander-5'),
(1132820,'2015-02-23 05:08:19',452659,'/products'),
(1132821,'2015-02-23 05:08:47',452661,'/home'),
(1132822,'2015-02-23 05:08:51',452658,'/shipping'),
(1132823,'2015-02-23 05:10:19',452660,'/products'),
(1132824,'2015-02-23 05:10:44',452660,'/the-original-mr-fuzzy'),
(1132825,'2015-02-23 05:10:45',452658,'/billing-2'),
(1132826,'2015-02-23 05:11:18',452660,'/cart'),
(1132827,'2015-02-23 05:12:28',452659,'/the-forever-love-bear'),
(1132828,'2015-02-23 05:12:40',452661,'/products'),
(1132829,'2015-02-23 05:13:41',452659,'/cart'),
(1132830,'2015-02-23 05:14:26',452660,'/shipping'),
(1132831,'2015-02-23 05:15:21',452661,'/the-hudson-river-mini-bear'),
(1132832,'2015-02-23 05:15:21',452662,'/lander-3'),
(1132833,'2015-02-23 05:16:41',452663,'/lander-5'),
(1132834,'2015-02-23 05:16:57',452660,'/billing-2'),
(1132835,'2015-02-23 05:17:47',452661,'/cart'),
(1132836,'2015-02-23 05:19:07',452664,'/home'),
(1132837,'2015-02-23 05:25:09',452665,'/lander-5'),
(1132838,'2015-02-23 05:27:23',452666,'/lander-5'),
(1132839,'2015-02-23 05:29:08',452667,'/lander-5'),
(1132840,'2015-02-23 05:29:39',452665,'/products'),
(1132841,'2015-02-23 05:30:55',452667,'/products'),
(1132842,'2015-02-23 05:32:44',452665,'/the-original-mr-fuzzy'),
(1132843,'2015-02-23 05:33:35',452667,'/the-original-mr-fuzzy'),
(1132844,'2015-02-23 05:33:39',452668,'/home'),
(1132845,'2015-02-23 05:33:59',452669,'/lander-3'),
(1132846,'2015-02-23 05:34:27',452670,'/lander-3'),
(1132847,'2015-02-23 05:35:27',452665,'/cart'),
(1132848,'2015-02-23 05:35:47',452667,'/cart'),
(1132849,'2015-02-23 05:36:00',452669,'/products'),
(1132850,'2015-02-23 05:36:03',452671,'/home'),
(1132851,'2015-02-23 05:36:22',452668,'/products'),
(1132852,'2015-02-23 05:36:28',452667,'/shipping'),
(1132853,'2015-02-23 05:36:32',452670,'/products'),
(1132854,'2015-02-23 05:37:56',452672,'/home'),
(1132855,'2015-02-23 05:38:04',452667,'/billing-2'),
(1132856,'2015-02-23 05:38:34',452670,'/the-forever-love-bear'),
(1132857,'2015-02-23 05:38:58',452665,'/shipping'),
(1132858,'2015-02-23 05:39:35',452671,'/products'),
(1132859,'2015-02-23 05:39:42',452665,'/billing-2'),
(1132860,'2015-02-23 05:39:49',452669,'/the-birthday-sugar-panda'),
(1132861,'2015-02-23 05:40:37',452667,'/thank-you-for-your-order'),
(1132862,'2015-02-23 05:42:17',452669,'/cart'),
(1132863,'2015-02-23 05:42:26',452671,'/the-original-mr-fuzzy'),
(1132864,'2015-02-23 05:45:32',452669,'/shipping'),
(1132865,'2015-02-23 05:45:35',452673,'/lander-5'),
(1132866,'2015-02-23 05:48:05',452669,'/billing-2'),
(1132867,'2015-02-23 05:48:59',452674,'/lander-5'),
(1132868,'2015-02-23 05:53:51',452675,'/home'),
(1132869,'2015-02-23 05:58:13',452675,'/products'),
(1132870,'2015-02-23 06:01:43',452675,'/the-original-mr-fuzzy'),
(1132871,'2015-02-23 06:21:19',452676,'/home'),
(1132872,'2015-02-23 06:29:11',452677,'/lander-3'),
(1132873,'2015-02-23 06:33:26',452677,'/products'),
(1132874,'2015-02-23 06:33:50',452678,'/home'),
(1132875,'2015-02-23 06:36:52',452679,'/lander-5'),
(1132876,'2015-02-23 06:37:43',452680,'/lander-5'),
(1132877,'2015-02-23 06:39:49',452681,'/lander-5'),
(1132878,'2015-02-23 06:41:01',452679,'/products'),
(1132879,'2015-02-23 06:43:04',452681,'/products'),
(1132880,'2015-02-23 06:44:31',452682,'/lander-3'),
(1132881,'2015-02-23 06:44:50',452681,'/the-original-mr-fuzzy'),
(1132882,'2015-02-23 06:45:02',452683,'/lander-5'),
(1132883,'2015-02-23 06:45:17',452679,'/the-original-mr-fuzzy'),
(1132884,'2015-02-23 06:46:22',452684,'/home'),
(1132885,'2015-02-23 06:51:33',452684,'/products'),
(1132886,'2015-02-23 06:52:49',452685,'/lander-5'),
(1132887,'2015-02-23 06:55:28',452685,'/products'),
(1132888,'2015-02-23 06:56:10',452684,'/the-forever-love-bear'),
(1132889,'2015-02-23 06:57:49',452684,'/cart'),
(1132890,'2015-02-23 06:58:45',452686,'/lander-3'),
(1132891,'2015-02-23 06:59:43',452685,'/the-original-mr-fuzzy'),
(1132892,'2015-02-23 07:00:17',452687,'/home'),
(1132893,'2015-02-23 07:00:51',452688,'/lander-5'),
(1132894,'2015-02-23 07:00:56',452684,'/shipping'),
(1132895,'2015-02-23 07:01:24',452689,'/lander-5'),
(1132896,'2015-02-23 07:02:37',452689,'/products'),
(1132897,'2015-02-23 07:02:45',452684,'/billing-2'),
(1132898,'2015-02-23 07:03:03',452689,'/the-original-mr-fuzzy'),
(1132899,'2015-02-23 07:03:14',452687,'/products'),
(1132900,'2015-02-23 07:03:38',452689,'/cart'),
(1132901,'2015-02-23 07:04:01',452688,'/products'),
(1132902,'2015-02-23 07:04:17',452690,'/lander-3'),
(1132903,'2015-02-23 07:04:57',452688,'/the-forever-love-bear'),
(1132904,'2015-02-23 07:05:25',452688,'/cart'),
(1132905,'2015-02-23 07:05:32',452689,'/shipping'),
(1132906,'2015-02-23 07:06:01',452687,'/the-original-mr-fuzzy'),
(1132907,'2015-02-23 07:06:35',452689,'/billing-2'),
(1132908,'2015-02-23 07:08:10',452691,'/lander-5'),
(1132909,'2015-02-23 07:09:20',452692,'/lander-5'),
(1132910,'2015-02-23 07:09:35',452693,'/home'),
(1132911,'2015-02-23 07:10:30',452689,'/thank-you-for-your-order'),
(1132912,'2015-02-23 07:13:13',452694,'/lander-5'),
(1132913,'2015-02-23 07:13:20',452695,'/lander-3'),
(1132914,'2015-02-23 07:13:24',452691,'/products'),
(1132915,'2015-02-23 07:13:25',452696,'/home'),
(1132916,'2015-02-23 07:13:59',452693,'/products'),
(1132917,'2015-02-23 07:14:14',452697,'/lander-5'),
(1132918,'2015-02-23 07:15:32',452698,'/lander-5'),
(1132919,'2015-02-23 07:16:57',452691,'/the-original-mr-fuzzy'),
(1132920,'2015-02-23 07:16:58',452693,'/the-birthday-sugar-panda'),
(1132921,'2015-02-23 07:18:04',452691,'/cart'),
(1132922,'2015-02-23 07:18:46',452695,'/products'),
(1132923,'2015-02-23 07:19:55',452697,'/products'),
(1132924,'2015-02-23 07:20:25',452693,'/cart'),
(1132925,'2015-02-23 07:20:46',452693,'/shipping'),
(1132926,'2015-02-23 07:20:48',452699,'/lander-5'),
(1132927,'2015-02-23 07:20:49',452698,'/products'),
(1132928,'2015-02-23 07:21:30',452691,'/shipping'),
(1132929,'2015-02-23 07:21:53',452697,'/the-birthday-sugar-panda'),
(1132930,'2015-02-23 07:22:46',452695,'/the-original-mr-fuzzy'),
(1132931,'2015-02-23 07:22:50',452698,'/the-birthday-sugar-panda'),
(1132932,'2015-02-23 07:23:10',452693,'/billing-2'),
(1132933,'2015-02-23 07:24:09',452693,'/thank-you-for-your-order'),
(1132934,'2015-02-23 07:24:28',452698,'/cart'),
(1132935,'2015-02-23 07:25:15',452695,'/cart'),
(1132936,'2015-02-23 07:27:07',452695,'/shipping'),
(1132937,'2015-02-23 07:27:44',452700,'/lander-5'),
(1132938,'2015-02-23 07:32:55',452701,'/lander-5'),
(1132939,'2015-02-23 07:34:06',452702,'/home'),
(1132940,'2015-02-23 07:34:38',452703,'/home'),
(1132941,'2015-02-23 07:35:16',452702,'/products'),
(1132942,'2015-02-23 07:36:02',452704,'/lander-5'),
(1132943,'2015-02-23 07:36:54',452703,'/products'),
(1132944,'2015-02-23 07:37:56',452705,'/home'),
(1132945,'2015-02-23 07:37:57',452706,'/home'),
(1132946,'2015-02-23 07:38:33',452705,'/products'),
(1132947,'2015-02-23 07:39:09',452704,'/products'),
(1132948,'2015-02-23 07:39:12',452702,'/the-original-mr-fuzzy'),
(1132949,'2015-02-23 07:39:12',452707,'/lander-5'),
(1132950,'2015-02-23 07:39:22',452708,'/lander-3'),
(1132951,'2015-02-23 07:39:40',452707,'/products'),
(1132952,'2015-02-23 07:40:28',452707,'/the-birthday-sugar-panda'),
(1132953,'2015-02-23 07:40:47',452704,'/the-forever-love-bear'),
(1132954,'2015-02-23 07:41:24',452703,'/the-original-mr-fuzzy'),
(1132955,'2015-02-23 07:41:31',452706,'/products'),
(1132956,'2015-02-23 07:41:46',452705,'/the-hudson-river-mini-bear'),
(1132957,'2015-02-23 07:43:39',452706,'/the-original-mr-fuzzy'),
(1132958,'2015-02-23 07:44:06',452707,'/cart'),
(1132959,'2015-02-23 07:44:09',452708,'/products'),
(1132960,'2015-02-23 07:45:52',452708,'/the-hudson-river-mini-bear'),
(1132961,'2015-02-23 07:47:38',452706,'/cart'),
(1132962,'2015-02-23 07:48:41',452709,'/home'),
(1132963,'2015-02-23 07:48:53',452710,'/home'),
(1132964,'2015-02-23 07:49:56',452710,'/products'),
(1132965,'2015-02-23 07:50:18',452709,'/products'),
(1132966,'2015-02-23 07:51:49',452709,'/the-original-mr-fuzzy'),
(1132967,'2015-02-23 07:53:58',452709,'/cart'),
(1132968,'2015-02-23 07:54:45',452709,'/shipping'),
(1132969,'2015-02-23 07:57:26',452709,'/billing-2'),
(1132970,'2015-02-23 08:00:00',452711,'/lander-5'),
(1132971,'2015-02-23 08:00:27',452709,'/thank-you-for-your-order'),
(1132972,'2015-02-23 08:02:52',452712,'/home'),
(1132973,'2015-02-23 08:04:49',452713,'/lander-3'),
(1132974,'2015-02-23 08:05:12',452714,'/home'),
(1132975,'2015-02-23 08:05:22',452715,'/lander-5'),
(1132976,'2015-02-23 08:05:29',452716,'/home'),
(1132977,'2015-02-23 08:05:44',452717,'/lander-3'),
(1132978,'2015-02-23 08:05:47',452711,'/products'),
(1132979,'2015-02-23 08:05:53',452714,'/products'),
(1132980,'2015-02-23 08:06:08',452715,'/products'),
(1132981,'2015-02-23 08:07:17',452714,'/the-original-mr-fuzzy'),
(1132982,'2015-02-23 08:07:25',452712,'/products'),
(1132983,'2015-02-23 08:07:54',452716,'/products'),
(1132984,'2015-02-23 08:07:57',452711,'/the-hudson-river-mini-bear'),
(1132985,'2015-02-23 08:08:00',452715,'/the-original-mr-fuzzy'),
(1132986,'2015-02-23 08:08:21',452716,'/the-birthday-sugar-panda'),
(1132987,'2015-02-23 08:09:03',452712,'/the-original-mr-fuzzy'),
(1132988,'2015-02-23 08:10:00',452717,'/products'),
(1132989,'2015-02-23 08:10:37',452718,'/lander-5'),
(1132990,'2015-02-23 08:10:58',452719,'/lander-5'),
(1132991,'2015-02-23 08:11:00',452718,'/products'),
(1132992,'2015-02-23 08:11:02',452711,'/cart'),
(1132993,'2015-02-23 08:11:30',452720,'/home'),
(1132994,'2015-02-23 08:11:51',452718,'/the-forever-love-bear'),
(1132995,'2015-02-23 08:12:35',452711,'/shipping'),
(1132996,'2015-02-23 08:13:05',452718,'/cart'),
(1132997,'2015-02-23 08:13:19',452721,'/home'),
(1132998,'2015-02-23 08:14:26',452719,'/products'),
(1132999,'2015-02-23 08:14:29',452720,'/products'),
(1133000,'2015-02-23 08:14:33',452718,'/shipping'),
(1133001,'2015-02-23 08:15:03',452718,'/billing-2'),
(1133002,'2015-02-23 08:15:31',452711,'/billing-2'),
(1133003,'2015-02-23 08:15:41',452721,'/products'),
(1133004,'2015-02-23 08:15:46',452722,'/lander-5'),
(1133005,'2015-02-23 08:16:09',452720,'/the-original-mr-fuzzy'),
(1133006,'2015-02-23 08:16:22',452718,'/thank-you-for-your-order'),
(1133007,'2015-02-23 08:16:39',452711,'/thank-you-for-your-order'),
(1133008,'2015-02-23 08:17:06',452719,'/the-hudson-river-mini-bear'),
(1133009,'2015-02-23 08:18:14',452723,'/lander-5'),
(1133010,'2015-02-23 08:19:06',452724,'/home'),
(1133011,'2015-02-23 08:20:11',452721,'/the-birthday-sugar-panda'),
(1133012,'2015-02-23 08:22:09',452725,'/lander-3'),
(1133013,'2015-02-23 08:23:59',452721,'/cart'),
(1133014,'2015-02-23 08:25:03',452726,'/home'),
(1133015,'2015-02-23 08:26:42',452726,'/products'),
(1133016,'2015-02-23 08:29:03',452727,'/lander-5'),
(1133017,'2015-02-23 08:30:43',452726,'/the-original-mr-fuzzy'),
(1133018,'2015-02-23 08:31:12',452728,'/home'),
(1133019,'2015-02-23 08:32:42',452727,'/products'),
(1133020,'2015-02-23 08:33:06',452729,'/lander-5'),
(1133021,'2015-02-23 08:33:08',452728,'/products'),
(1133022,'2015-02-23 08:34:23',452730,'/home'),
(1133023,'2015-02-23 08:34:38',452727,'/the-original-mr-fuzzy'),
(1133024,'2015-02-23 08:34:44',452731,'/lander-5'),
(1133025,'2015-02-23 08:38:17',452732,'/lander-5'),
(1133026,'2015-02-23 08:38:34',452727,'/cart'),
(1133027,'2015-02-23 08:39:01',452730,'/products'),
(1133028,'2015-02-23 08:39:55',452733,'/lander-3'),
(1133029,'2015-02-23 08:40:12',452734,'/lander-3'),
(1133030,'2015-02-23 08:40:21',452735,'/lander-3'),
(1133031,'2015-02-23 08:40:45',452730,'/the-birthday-sugar-panda'),
(1133032,'2015-02-23 08:40:57',452727,'/shipping'),
(1133033,'2015-02-23 08:41:25',452736,'/home'),
(1133034,'2015-02-23 08:41:49',452732,'/products'),
(1133035,'2015-02-23 08:43:00',452734,'/products'),
(1133036,'2015-02-23 08:43:03',452727,'/billing-2'),
(1133037,'2015-02-23 08:43:08',452736,'/products'),
(1133038,'2015-02-23 08:44:29',452732,'/the-birthday-sugar-panda'),
(1133039,'2015-02-23 08:45:04',452732,'/cart'),
(1133040,'2015-02-23 08:46:25',452734,'/the-forever-love-bear'),
(1133041,'2015-02-23 08:47:33',452737,'/lander-5'),
(1133042,'2015-02-23 08:47:35',452736,'/the-original-mr-fuzzy'),
(1133043,'2015-02-23 08:48:05',452734,'/cart'),
(1133044,'2015-02-23 08:48:19',452737,'/products'),
(1133045,'2015-02-23 08:48:35',452738,'/home'),
(1133046,'2015-02-23 08:48:39',452732,'/shipping'),
(1133047,'2015-02-23 08:49:11',452738,'/products'),
(1133048,'2015-02-23 08:50:04',452736,'/cart'),
(1133049,'2015-02-23 08:50:10',452738,'/the-original-mr-fuzzy'),
(1133050,'2015-02-23 08:50:10',452739,'/home'),
(1133051,'2015-02-23 08:50:21',452740,'/home'),
(1133052,'2015-02-23 08:51:14',452737,'/the-forever-love-bear'),
(1133053,'2015-02-23 08:51:31',452732,'/billing-2'),
(1133054,'2015-02-23 08:52:27',452741,'/lander-5'),
(1133055,'2015-02-23 08:53:21',452736,'/shipping'),
(1133056,'2015-02-23 08:53:33',452741,'/products'),
(1133057,'2015-02-23 08:53:52',452741,'/the-original-mr-fuzzy'),
(1133058,'2015-02-23 08:54:09',452732,'/thank-you-for-your-order'),
(1133059,'2015-02-23 08:54:34',452737,'/cart'),
(1133060,'2015-02-23 08:55:11',452736,'/billing-2'),
(1133061,'2015-02-23 08:55:12',452742,'/home'),
(1133062,'2015-02-23 08:55:54',452743,'/lander-3'),
(1133063,'2015-02-23 08:56:26',452743,'/products'),
(1133064,'2015-02-23 08:57:40',452744,'/home'),
(1133065,'2015-02-23 08:58:54',452745,'/lander-5'),
(1133066,'2015-02-23 08:59:14',452743,'/the-forever-love-bear'),
(1133067,'2015-02-23 08:59:15',452745,'/products'),
(1133068,'2015-02-23 08:59:39',452742,'/products'),
(1133069,'2015-02-23 09:00:45',452746,'/lander-5'),
(1133070,'2015-02-23 09:01:55',452747,'/lander-3'),
(1133071,'2015-02-23 09:02:28',452748,'/lander-3'),
(1133072,'2015-02-23 09:03:15',452745,'/the-original-mr-fuzzy'),
(1133073,'2015-02-23 09:03:22',452748,'/products'),
(1133074,'2015-02-23 09:04:08',452749,'/lander-3'),
(1133075,'2015-02-23 09:04:48',452745,'/cart'),
(1133076,'2015-02-23 09:04:50',452746,'/products'),
(1133077,'2015-02-23 09:04:56',452747,'/products'),
(1133078,'2015-02-23 09:05:08',452748,'/the-birthday-sugar-panda'),
(1133079,'2015-02-23 09:05:42',452750,'/home'),
(1133080,'2015-02-23 09:06:33',452745,'/shipping'),
(1133081,'2015-02-23 09:07:18',452746,'/the-original-mr-fuzzy'),
(1133082,'2015-02-23 09:08:14',452746,'/cart'),
(1133083,'2015-02-23 09:09:28',452747,'/the-birthday-sugar-panda'),
(1133084,'2015-02-23 09:09:40',452750,'/products'),
(1133085,'2015-02-23 09:09:42',452745,'/billing-2'),
(1133086,'2015-02-23 09:11:31',452751,'/home'),
(1133087,'2015-02-23 09:12:00',452752,'/lander-5'),
(1133088,'2015-02-23 09:13:31',452750,'/the-original-mr-fuzzy'),
(1133089,'2015-02-23 09:14:07',452753,'/lander-5'),
(1133090,'2015-02-23 09:15:10',452753,'/products'),
(1133091,'2015-02-23 09:15:34',452753,'/the-original-mr-fuzzy'),
(1133092,'2015-02-23 09:15:53',452754,'/lander-3'),
(1133093,'2015-02-23 09:16:31',452755,'/lander-3'),
(1133094,'2015-02-23 09:16:49',452750,'/cart'),
(1133095,'2015-02-23 09:16:55',452756,'/lander-5'),
(1133096,'2015-02-23 09:17:52',452753,'/cart'),
(1133097,'2015-02-23 09:18:02',452757,'/home'),
(1133098,'2015-02-23 09:18:25',452758,'/lander-5'),
(1133099,'2015-02-23 09:18:34',452755,'/products'),
(1133100,'2015-02-23 09:19:13',452759,'/lander-3'),
(1133101,'2015-02-23 09:19:31',452757,'/products'),
(1133102,'2015-02-23 09:19:39',452754,'/products'),
(1133103,'2015-02-23 09:20:21',452760,'/home'),
(1133104,'2015-02-23 09:20:51',452761,'/home'),
(1133105,'2015-02-23 09:21:20',452755,'/the-forever-love-bear'),
(1133106,'2015-02-23 09:21:24',452762,'/lander-5'),
(1133107,'2015-02-23 09:21:27',452756,'/products'),
(1133108,'2015-02-23 09:21:41',452758,'/products'),
(1133109,'2015-02-23 09:21:42',452763,'/home'),
(1133110,'2015-02-23 09:21:52',452757,'/the-original-mr-fuzzy'),
(1133111,'2015-02-23 09:22:05',452761,'/products'),
(1133112,'2015-02-23 09:22:19',452764,'/lander-5'),
(1133113,'2015-02-23 09:22:31',452755,'/cart'),
(1133114,'2015-02-23 09:22:48',452759,'/products'),
(1133115,'2015-02-23 09:23:09',452754,'/the-original-mr-fuzzy'),
(1133116,'2015-02-23 09:23:10',452765,'/home'),
(1133117,'2015-02-23 09:23:59',452758,'/the-birthday-sugar-panda'),
(1133118,'2015-02-23 09:24:30',452756,'/the-original-mr-fuzzy'),
(1133119,'2015-02-23 09:24:31',452766,'/lander-5'),
(1133120,'2015-02-23 09:24:42',452755,'/shipping'),
(1133121,'2015-02-23 09:25:19',452767,'/lander-3'),
(1133122,'2015-02-23 09:25:24',452765,'/products'),
(1133123,'2015-02-23 09:25:34',452757,'/cart'),
(1133124,'2015-02-23 09:25:37',452768,'/lander-3'),
(1133125,'2015-02-23 09:25:54',452755,'/billing-2'),
(1133126,'2015-02-23 09:26:04',452765,'/the-forever-love-bear'),
(1133127,'2015-02-23 09:26:18',452761,'/the-forever-love-bear'),
(1133128,'2015-02-23 09:26:24',452766,'/products'),
(1133129,'2015-02-23 09:26:46',452756,'/cart'),
(1133130,'2015-02-23 09:26:50',452763,'/products'),
(1133131,'2015-02-23 09:26:54',452769,'/lander-3'),
(1133132,'2015-02-23 09:27:02',452767,'/products'),
(1133133,'2015-02-23 09:27:39',452770,'/lander-5'),
(1133134,'2015-02-23 09:29:38',452769,'/products'),
(1133135,'2015-02-23 09:29:55',452767,'/the-original-mr-fuzzy'),
(1133136,'2015-02-23 09:30:04',452766,'/the-forever-love-bear'),
(1133137,'2015-02-23 09:30:29',452770,'/products'),
(1133138,'2015-02-23 09:32:51',452771,'/lander-5'),
(1133139,'2015-02-23 09:33:55',452767,'/cart'),
(1133140,'2015-02-23 09:34:32',452772,'/home'),
(1133141,'2015-02-23 09:34:32',452773,'/lander-3'),
(1133142,'2015-02-23 09:35:36',452774,'/lander-5'),
(1133143,'2015-02-23 09:35:37',452767,'/shipping'),
(1133144,'2015-02-23 09:35:40',452775,'/home'),
(1133145,'2015-02-23 09:36:15',452776,'/lander-5'),
(1133146,'2015-02-23 09:36:44',452774,'/products'),
(1133147,'2015-02-23 09:37:06',452771,'/products'),
(1133148,'2015-02-23 09:37:38',452767,'/billing-2'),
(1133149,'2015-02-23 09:38:01',452776,'/products'),
(1133150,'2015-02-23 09:38:03',452777,'/lander-3'),
(1133151,'2015-02-23 09:38:04',452772,'/products'),
(1133152,'2015-02-23 09:38:26',452775,'/products'),
(1133153,'2015-02-23 09:38:43',452778,'/home'),
(1133154,'2015-02-23 09:38:52',452779,'/home'),
(1133155,'2015-02-23 09:39:00',452773,'/products'),
(1133156,'2015-02-23 09:39:29',452776,'/the-original-mr-fuzzy'),
(1133157,'2015-02-23 09:39:30',452780,'/lander-5'),
(1133158,'2015-02-23 09:39:41',452781,'/lander-5'),
(1133159,'2015-02-23 09:39:49',452782,'/home'),
(1133160,'2015-02-23 09:39:56',452775,'/the-original-mr-fuzzy'),
(1133161,'2015-02-23 09:40:08',452774,'/the-forever-love-bear'),
(1133162,'2015-02-23 09:40:14',452771,'/the-original-mr-fuzzy'),
(1133163,'2015-02-23 09:40:26',452772,'/the-forever-love-bear'),
(1133164,'2015-02-23 09:40:31',452778,'/products'),
(1133165,'2015-02-23 09:40:53',452781,'/products'),
(1133166,'2015-02-23 09:40:57',452782,'/products'),
(1133167,'2015-02-23 09:41:05',452767,'/thank-you-for-your-order'),
(1133168,'2015-02-23 09:41:09',452773,'/the-original-mr-fuzzy'),
(1133169,'2015-02-23 09:41:10',452777,'/products'),
(1133170,'2015-02-23 09:41:11',452772,'/cart'),
(1133171,'2015-02-23 09:41:24',452771,'/cart'),
(1133172,'2015-02-23 09:43:03',452771,'/shipping'),
(1133173,'2015-02-23 09:43:03',452776,'/cart'),
(1133174,'2015-02-23 09:43:07',452778,'/the-forever-love-bear'),
(1133175,'2015-02-23 09:43:11',452783,'/lander-5'),
(1133176,'2015-02-23 09:43:25',452784,'/lander-5'),
(1133177,'2015-02-23 09:43:34',452774,'/cart'),
(1133178,'2015-02-23 09:43:41',452783,'/products'),
(1133179,'2015-02-23 09:44:00',452772,'/shipping'),
(1133180,'2015-02-23 09:44:21',452772,'/billing-2'),
(1133181,'2015-02-23 09:44:54',452782,'/the-hudson-river-mini-bear'),
(1133182,'2015-02-23 09:45:12',452774,'/shipping'),
(1133183,'2015-02-23 09:45:24',452785,'/lander-5'),
(1133184,'2015-02-23 09:46:01',452776,'/shipping'),
(1133185,'2015-02-23 09:46:23',452786,'/lander-5'),
(1133186,'2015-02-23 09:46:24',452774,'/billing-2'),
(1133187,'2015-02-23 09:46:27',452785,'/products'),
(1133188,'2015-02-23 09:46:31',452783,'/the-original-mr-fuzzy'),
(1133189,'2015-02-23 09:46:49',452787,'/lander-5'),
(1133190,'2015-02-23 09:47:26',452784,'/products'),
(1133191,'2015-02-23 09:47:29',452787,'/products'),
(1133192,'2015-02-23 09:47:41',452776,'/billing-2'),
(1133193,'2015-02-23 09:47:58',452785,'/the-birthday-sugar-panda'),
(1133194,'2015-02-23 09:48:37',452787,'/the-original-mr-fuzzy'),
(1133195,'2015-02-23 09:48:52',452788,'/lander-5'),
(1133196,'2015-02-23 09:49:29',452784,'/the-hudson-river-mini-bear'),
(1133197,'2015-02-23 09:49:43',452789,'/lander-3'),
(1133198,'2015-02-23 09:49:59',452783,'/cart'),
(1133199,'2015-02-23 09:50:00',452774,'/thank-you-for-your-order'),
(1133200,'2015-02-23 09:50:12',452790,'/lander-5'),
(1133201,'2015-02-23 09:50:28',452791,'/lander-5'),
(1133202,'2015-02-23 09:50:32',452792,'/lander-5'),
(1133203,'2015-02-23 09:50:35',452787,'/cart'),
(1133204,'2015-02-23 09:51:23',452786,'/products'),
(1133205,'2015-02-23 09:51:38',452791,'/products'),
(1133206,'2015-02-23 09:51:42',452793,'/home'),
(1133207,'2015-02-23 09:52:02',452784,'/cart'),
(1133208,'2015-02-23 09:52:07',452794,'/lander-5'),
(1133209,'2015-02-23 09:52:08',452795,'/lander-5'),
(1133210,'2015-02-23 09:52:18',452792,'/products'),
(1133211,'2015-02-23 09:52:19',452796,'/lander-5'),
(1133212,'2015-02-23 09:52:25',452783,'/shipping'),
(1133213,'2015-02-23 09:52:34',452786,'/the-original-mr-fuzzy'),
(1133214,'2015-02-23 09:52:47',452791,'/the-original-mr-fuzzy'),
(1133215,'2015-02-23 09:52:59',452795,'/products'),
(1133216,'2015-02-23 09:53:25',452788,'/products'),
(1133217,'2015-02-23 09:53:53',452783,'/billing-2'),
(1133218,'2015-02-23 09:54:05',452787,'/shipping'),
(1133219,'2015-02-23 09:54:39',452789,'/products'),
(1133220,'2015-02-23 09:54:59',452784,'/shipping'),
(1133221,'2015-02-23 09:55:28',452793,'/products'),
(1133222,'2015-02-23 09:56:09',452793,'/the-original-mr-fuzzy'),
(1133223,'2015-02-23 09:56:11',452795,'/the-original-mr-fuzzy'),
(1133224,'2015-02-23 09:56:18',452797,'/home'),
(1133225,'2015-02-23 09:56:30',452789,'/the-original-mr-fuzzy'),
(1133226,'2015-02-23 09:56:34',452787,'/billing-2'),
(1133227,'2015-02-23 09:56:43',452792,'/the-birthday-sugar-panda'),
(1133228,'2015-02-23 09:56:59',452798,'/lander-3'),
(1133229,'2015-02-23 09:57:01',452784,'/billing-2'),
(1133230,'2015-02-23 09:57:10',452799,'/lander-5'),
(1133231,'2015-02-23 09:57:35',452800,'/home'),
(1133232,'2015-02-23 09:57:43',452801,'/lander-3'),
(1133233,'2015-02-23 09:57:56',452795,'/cart'),
(1133234,'2015-02-23 09:58:44',452799,'/products'),
(1133235,'2015-02-23 09:58:53',452784,'/thank-you-for-your-order'),
(1133236,'2015-02-23 09:59:06',452795,'/shipping'),
(1133237,'2015-02-23 09:59:34',452797,'/products'),
(1133238,'2015-02-23 09:59:45',452787,'/thank-you-for-your-order'),
(1133239,'2015-02-23 09:59:56',452802,'/lander-5'),
(1133240,'2015-02-23 09:59:57',452798,'/products'),
(1133241,'2015-02-23 10:00:00',452797,'/the-forever-love-bear'),
(1133242,'2015-02-23 10:00:44',452803,'/home'),
(1133243,'2015-02-23 10:01:04',452798,'/the-original-mr-fuzzy'),
(1133244,'2015-02-23 10:02:12',452795,'/billing-2'),
(1133245,'2015-02-23 10:02:25',452797,'/cart'),
(1133246,'2015-02-23 10:02:37',452800,'/products'),
(1133247,'2015-02-23 10:02:44',452804,'/home'),
(1133248,'2015-02-23 10:02:47',452799,'/the-original-mr-fuzzy'),
(1133249,'2015-02-23 10:02:50',452805,'/lander-5'),
(1133250,'2015-02-23 10:04:52',452803,'/products'),
(1133251,'2015-02-23 10:04:59',452806,'/lander-3'),
(1133252,'2015-02-23 10:05:13',452803,'/the-original-mr-fuzzy'),
(1133253,'2015-02-23 10:05:35',452799,'/cart'),
(1133254,'2015-02-23 10:06:03',452800,'/the-original-mr-fuzzy'),
(1133255,'2015-02-23 10:06:04',452807,'/home'),
(1133256,'2015-02-23 10:06:28',452808,'/lander-5'),
(1133257,'2015-02-23 10:06:43',452809,'/lander-3'),
(1133258,'2015-02-23 10:06:47',452795,'/thank-you-for-your-order'),
(1133259,'2015-02-23 10:07:03',452810,'/lander-5'),
(1133260,'2015-02-23 10:07:04',452808,'/products'),
(1133261,'2015-02-23 10:07:19',452811,'/home'),
(1133262,'2015-02-23 10:07:43',452799,'/shipping'),
(1133263,'2015-02-23 10:07:49',452812,'/lander-3'),
(1133264,'2015-02-23 10:07:55',452807,'/products'),
(1133265,'2015-02-23 10:07:55',452813,'/lander-3'),
(1133266,'2015-02-23 10:07:57',452806,'/products'),
(1133267,'2015-02-23 10:08:29',452809,'/products'),
(1133268,'2015-02-23 10:09:35',452799,'/billing-2'),
(1133269,'2015-02-23 10:09:50',452814,'/lander-5'),
(1133270,'2015-02-23 10:10:11',452808,'/the-birthday-sugar-panda'),
(1133271,'2015-02-23 10:10:25',452815,'/lander-5'),
(1133272,'2015-02-23 10:10:36',452809,'/the-original-mr-fuzzy'),
(1133273,'2015-02-23 10:11:20',452809,'/cart'),
(1133274,'2015-02-23 10:11:33',452815,'/products'),
(1133275,'2015-02-23 10:11:56',452799,'/thank-you-for-your-order'),
(1133276,'2015-02-23 10:12:20',452807,'/the-forever-love-bear'),
(1133277,'2015-02-23 10:12:23',452816,'/lander-5'),
(1133278,'2015-02-23 10:12:52',452811,'/products'),
(1133279,'2015-02-23 10:13:47',452817,'/lander-5'),
(1133280,'2015-02-23 10:13:49',452811,'/the-birthday-sugar-panda'),
(1133281,'2015-02-23 10:14:07',452815,'/the-birthday-sugar-panda'),
(1133282,'2015-02-23 10:14:16',452818,'/home'),
(1133283,'2015-02-23 10:14:36',452809,'/shipping'),
(1133284,'2015-02-23 10:14:58',452807,'/cart'),
(1133285,'2015-02-23 10:15:14',452817,'/products'),
(1133286,'2015-02-23 10:15:28',452819,'/lander-5'),
(1133287,'2015-02-23 10:16:00',452820,'/lander-5'),
(1133288,'2015-02-23 10:16:08',452817,'/the-original-mr-fuzzy'),
(1133289,'2015-02-23 10:16:10',452821,'/lander-3'),
(1133290,'2015-02-23 10:16:28',452811,'/cart'),
(1133291,'2015-02-23 10:16:29',452818,'/products'),
(1133292,'2015-02-23 10:17:12',452809,'/billing-2'),
(1133293,'2015-02-23 10:17:26',452818,'/the-original-mr-fuzzy'),
(1133294,'2015-02-23 10:17:29',452815,'/cart'),
(1133295,'2015-02-23 10:17:52',452822,'/home'),
(1133296,'2015-02-23 10:19:44',452821,'/products'),
(1133297,'2015-02-23 10:19:53',452815,'/shipping'),
(1133298,'2015-02-23 10:20:02',452823,'/lander-5'),
(1133299,'2015-02-23 10:20:11',452819,'/products'),
(1133300,'2015-02-23 10:21:06',452815,'/billing-2'),
(1133301,'2015-02-23 10:21:12',452820,'/products'),
(1133302,'2015-02-23 10:21:16',452821,'/the-forever-love-bear'),
(1133303,'2015-02-23 10:21:23',452824,'/lander-5'),
(1133304,'2015-02-23 10:21:30',452825,'/home'),
(1133305,'2015-02-23 10:21:33',452823,'/products'),
(1133306,'2015-02-23 10:21:45',452826,'/home'),
(1133307,'2015-02-23 10:21:50',452827,'/home'),
(1133308,'2015-02-23 10:22:00',452819,'/the-birthday-sugar-panda'),
(1133309,'2015-02-23 10:22:15',452823,'/the-original-mr-fuzzy'),
(1133310,'2015-02-23 10:22:23',452822,'/products'),
(1133311,'2015-02-23 10:22:38',452828,'/home'),
(1133312,'2015-02-23 10:23:08',452819,'/cart'),
(1133313,'2015-02-23 10:23:40',452829,'/home'),
(1133314,'2015-02-23 10:23:47',452815,'/thank-you-for-your-order'),
(1133315,'2015-02-23 10:24:11',452824,'/products'),
(1133316,'2015-02-23 10:24:23',452822,'/the-birthday-sugar-panda'),
(1133317,'2015-02-23 10:24:25',452826,'/products'),
(1133318,'2015-02-23 10:25:50',452824,'/the-original-mr-fuzzy'),
(1133319,'2015-02-23 10:25:57',452826,'/the-original-mr-fuzzy'),
(1133320,'2015-02-23 10:26:15',452830,'/lander-5'),
(1133321,'2015-02-23 10:26:48',452827,'/products'),
(1133322,'2015-02-23 10:26:49',452822,'/cart'),
(1133323,'2015-02-23 10:27:02',452826,'/cart'),
(1133324,'2015-02-23 10:27:40',452831,'/home'),
(1133325,'2015-02-23 10:27:41',452832,'/lander-5'),
(1133326,'2015-02-23 10:28:27',452833,'/lander-5'),
(1133327,'2015-02-23 10:28:44',452822,'/shipping'),
(1133328,'2015-02-23 10:29:15',452827,'/the-forever-love-bear'),
(1133329,'2015-02-23 10:29:39',452822,'/billing-2'),
(1133330,'2015-02-23 10:30:36',452827,'/cart'),
(1133331,'2015-02-23 10:30:43',452834,'/home'),
(1133332,'2015-02-23 10:31:02',452835,'/home'),
(1133333,'2015-02-23 10:31:08',452836,'/lander-5'),
(1133334,'2015-02-23 10:31:43',452837,'/lander-5'),
(1133335,'2015-02-23 10:31:49',452836,'/products'),
(1133336,'2015-02-23 10:32:15',452837,'/products'),
(1133337,'2015-02-23 10:32:33',452832,'/products'),
(1133338,'2015-02-23 10:32:36',452838,'/lander-5'),
(1133339,'2015-02-23 10:33:42',452837,'/the-forever-love-bear'),
(1133340,'2015-02-23 10:34:27',452834,'/products'),
(1133341,'2015-02-23 10:34:51',452836,'/the-original-mr-fuzzy'),
(1133342,'2015-02-23 10:35:07',452839,'/home'),
(1133343,'2015-02-23 10:35:34',452832,'/the-original-mr-fuzzy'),
(1133344,'2015-02-23 10:37:34',452840,'/lander-5'),
(1133345,'2015-02-23 10:38:00',452841,'/lander-5'),
(1133346,'2015-02-23 10:38:25',452842,'/lander-5'),
(1133347,'2015-02-23 10:39:13',452841,'/products'),
(1133348,'2015-02-23 10:39:13',452843,'/lander-3'),
(1133349,'2015-02-23 10:41:10',452844,'/home'),
(1133350,'2015-02-23 10:41:16',452845,'/lander-5'),
(1133351,'2015-02-23 10:41:30',452841,'/the-birthday-sugar-panda'),
(1133352,'2015-02-23 10:42:57',452846,'/lander-5'),
(1133353,'2015-02-23 10:43:22',452847,'/lander-5'),
(1133354,'2015-02-23 10:44:09',452848,'/lander-5'),
(1133355,'2015-02-23 10:46:08',452849,'/home'),
(1133356,'2015-02-23 10:46:23',452844,'/products'),
(1133357,'2015-02-23 10:46:26',452850,'/home'),
(1133358,'2015-02-23 10:46:35',452847,'/products'),
(1133359,'2015-02-23 10:46:40',452846,'/products'),
(1133360,'2015-02-23 10:46:53',452847,'/the-forever-love-bear'),
(1133361,'2015-02-23 10:47:05',452851,'/lander-3'),
(1133362,'2015-02-23 10:47:22',452846,'/the-original-mr-fuzzy'),
(1133363,'2015-02-23 10:48:25',452852,'/lander-5'),
(1133364,'2015-02-23 10:48:31',452853,'/home'),
(1133365,'2015-02-23 10:48:38',452847,'/cart'),
(1133366,'2015-02-23 10:48:50',452844,'/the-original-mr-fuzzy'),
(1133367,'2015-02-23 10:48:50',452854,'/home'),
(1133368,'2015-02-23 10:49:02',452847,'/shipping'),
(1133369,'2015-02-23 10:49:39',452847,'/billing-2'),
(1133370,'2015-02-23 10:50:14',452847,'/thank-you-for-your-order'),
(1133371,'2015-02-23 10:50:53',452850,'/products'),
(1133372,'2015-02-23 10:51:08',452846,'/cart'),
(1133373,'2015-02-23 10:51:13',452855,'/lander-3'),
(1133374,'2015-02-23 10:51:57',452844,'/cart'),
(1133375,'2015-02-23 10:52:39',452854,'/products'),
(1133376,'2015-02-23 10:52:51',452856,'/home'),
(1133377,'2015-02-23 10:53:06',452853,'/products'),
(1133378,'2015-02-23 10:53:09',452846,'/shipping'),
(1133379,'2015-02-23 10:53:14',452852,'/products'),
(1133380,'2015-02-23 10:53:24',452857,'/lander-5'),
(1133381,'2015-02-23 10:53:40',452858,'/lander-5'),
(1133382,'2015-02-23 10:53:40',452859,'/lander-5'),
(1133383,'2015-02-23 10:53:47',452860,'/lander-5'),
(1133384,'2015-02-23 10:54:01',452856,'/products'),
(1133385,'2015-02-23 10:54:03',452861,'/home'),
(1133386,'2015-02-23 10:54:12',452862,'/lander-5'),
(1133387,'2015-02-23 10:54:15',452857,'/products'),
(1133388,'2015-02-23 10:54:31',452859,'/products'),
(1133389,'2015-02-23 10:55:31',452854,'/the-original-mr-fuzzy'),
(1133390,'2015-02-23 10:56:21',452857,'/the-original-mr-fuzzy'),
(1133391,'2015-02-23 10:56:34',452863,'/lander-5'),
(1133392,'2015-02-23 10:56:47',452853,'/the-original-mr-fuzzy'),
(1133393,'2015-02-23 10:56:51',452852,'/the-original-mr-fuzzy'),
(1133394,'2015-02-23 10:56:59',452864,'/lander-5'),
(1133395,'2015-02-23 10:57:04',452854,'/cart'),
(1133396,'2015-02-23 10:57:06',452856,'/the-birthday-sugar-panda'),
(1133397,'2015-02-23 10:57:08',452860,'/products'),
(1133398,'2015-02-23 10:57:30',452853,'/cart'),
(1133399,'2015-02-23 10:57:31',452859,'/the-original-mr-fuzzy'),
(1133400,'2015-02-23 10:58:17',452862,'/products'),
(1133401,'2015-02-23 10:58:38',452862,'/the-original-mr-fuzzy'),
(1133402,'2015-02-23 10:58:40',452865,'/lander-5'),
(1133403,'2015-02-23 10:58:44',452854,'/shipping'),
(1133404,'2015-02-23 10:58:57',452858,'/products'),
(1133405,'2015-02-23 10:59:04',452862,'/cart'),
(1133406,'2015-02-23 10:59:14',452854,'/billing-2'),
(1133407,'2015-02-23 10:59:29',452866,'/lander-5'),
(1133408,'2015-02-23 10:59:49',452863,'/products'),
(1133409,'2015-02-23 10:59:56',452860,'/the-original-mr-fuzzy'),
(1133410,'2015-02-23 10:59:59',452858,'/the-original-mr-fuzzy'),
(1133411,'2015-02-23 11:00:01',452854,'/thank-you-for-your-order'),
(1133412,'2015-02-23 11:00:12',452859,'/cart'),
(1133413,'2015-02-23 11:00:12',452862,'/shipping'),
(1133414,'2015-02-23 11:00:17',452853,'/shipping'),
(1133415,'2015-02-23 11:00:28',452865,'/products'),
(1133416,'2015-02-23 11:00:59',452860,'/cart'),
(1133417,'2015-02-23 11:01:32',452858,'/cart'),
(1133418,'2015-02-23 11:01:45',452863,'/the-original-mr-fuzzy'),
(1133419,'2015-02-23 11:01:53',452867,'/lander-5'),
(1133420,'2015-02-23 11:02:02',452860,'/shipping'),
(1133421,'2015-02-23 11:02:15',452868,'/lander-5'),
(1133422,'2015-02-23 11:02:23',452862,'/billing-2'),
(1133423,'2015-02-23 11:02:32',452860,'/billing-2'),
(1133424,'2015-02-23 11:03:09',452853,'/billing-2'),
(1133425,'2015-02-23 11:03:51',452859,'/shipping'),
(1133426,'2015-02-23 11:04:30',452869,'/home'),
(1133427,'2015-02-23 11:04:46',452858,'/shipping'),
(1133428,'2015-02-23 11:04:49',452859,'/billing-2'),
(1133429,'2015-02-23 11:05:15',452870,'/home'),
(1133430,'2015-02-23 11:05:32',452871,'/lander-5'),
(1133431,'2015-02-23 11:07:00',452860,'/thank-you-for-your-order'),
(1133432,'2015-02-23 11:07:03',452869,'/products'),
(1133433,'2015-02-23 11:07:05',452858,'/billing-2'),
(1133434,'2015-02-23 11:07:18',452867,'/products'),
(1133435,'2015-02-23 11:07:22',452872,'/lander-5'),
(1133436,'2015-02-23 11:07:57',452853,'/thank-you-for-your-order'),
(1133437,'2015-02-23 11:08:34',452870,'/products'),
(1133438,'2015-02-23 11:09:03',452870,'/the-original-mr-fuzzy'),
(1133439,'2015-02-23 11:09:25',452859,'/thank-you-for-your-order'),
(1133440,'2015-02-23 11:09:41',452873,'/lander-3'),
(1133441,'2015-02-23 11:10:10',452873,'/products'),
(1133442,'2015-02-23 11:10:30',452874,'/lander-3'),
(1133443,'2015-02-23 11:10:40',452875,'/lander-5'),
(1133444,'2015-02-23 11:10:55',452876,'/lander-3'),
(1133445,'2015-02-23 11:11:11',452871,'/products'),
(1133446,'2015-02-23 11:11:15',452867,'/the-original-mr-fuzzy'),
(1133447,'2015-02-23 11:11:15',452875,'/products'),
(1133448,'2015-02-23 11:12:35',452877,'/lander-3'),
(1133449,'2015-02-23 11:13:08',452872,'/products'),
(1133450,'2015-02-23 11:13:17',452873,'/the-original-mr-fuzzy'),
(1133451,'2015-02-23 11:13:30',452867,'/cart'),
(1133452,'2015-02-23 11:13:47',452875,'/the-original-mr-fuzzy'),
(1133453,'2015-02-23 11:14:18',452878,'/lander-3'),
(1133454,'2015-02-23 11:14:44',452871,'/the-forever-love-bear'),
(1133455,'2015-02-23 11:14:58',452873,'/cart'),
(1133456,'2015-02-23 11:15:03',452879,'/lander-5'),
(1133457,'2015-02-23 11:15:41',452867,'/shipping'),
(1133458,'2015-02-23 11:15:56',452872,'/the-original-mr-fuzzy'),
(1133459,'2015-02-23 11:15:56',452880,'/home'),
(1133460,'2015-02-23 11:16:53',452881,'/lander-5'),
(1133461,'2015-02-23 11:16:57',452871,'/cart'),
(1133462,'2015-02-23 11:17:12',452880,'/products'),
(1133463,'2015-02-23 11:17:17',452875,'/cart'),
(1133464,'2015-02-23 11:18:32',452878,'/products'),
(1133465,'2015-02-23 11:18:54',452867,'/billing-2'),
(1133466,'2015-02-23 11:19:53',452872,'/cart'),
(1133467,'2015-02-23 11:20:01',452880,'/the-original-mr-fuzzy'),
(1133468,'2015-02-23 11:20:35',452871,'/shipping'),
(1133469,'2015-02-23 11:21:01',452871,'/billing-2'),
(1133470,'2015-02-23 11:21:33',452878,'/the-original-mr-fuzzy'),
(1133471,'2015-02-23 11:21:38',452867,'/thank-you-for-your-order'),
(1133472,'2015-02-23 11:22:36',452882,'/lander-5'),
(1133473,'2015-02-23 11:22:39',452878,'/cart'),
(1133474,'2015-02-23 11:23:44',452883,'/home'),
(1133475,'2015-02-23 11:26:00',452871,'/thank-you-for-your-order'),
(1133476,'2015-02-23 11:26:13',452884,'/home'),
(1133477,'2015-02-23 11:26:14',452883,'/products'),
(1133478,'2015-02-23 11:26:21',452885,'/lander-5'),
(1133479,'2015-02-23 11:26:36',452883,'/the-original-mr-fuzzy'),
(1133480,'2015-02-23 11:27:04',452885,'/products'),
(1133481,'2015-02-23 11:28:10',452886,'/lander-5'),
(1133482,'2015-02-23 11:28:47',452887,'/lander-5'),
(1133483,'2015-02-23 11:29:09',452887,'/products'),
(1133484,'2015-02-23 11:30:00',452884,'/products'),
(1133485,'2015-02-23 11:30:09',452887,'/the-original-mr-fuzzy'),
(1133486,'2015-02-23 11:31:08',452885,'/the-birthday-sugar-panda'),
(1133487,'2015-02-23 11:31:18',452888,'/home'),
(1133488,'2015-02-23 11:31:29',452889,'/lander-5'),
(1133489,'2015-02-23 11:31:58',452884,'/the-original-mr-fuzzy'),
(1133490,'2015-02-23 11:32:20',452886,'/products'),
(1133491,'2015-02-23 11:33:05',452885,'/cart'),
(1133492,'2015-02-23 11:33:15',452886,'/the-original-mr-fuzzy'),
(1133493,'2015-02-23 11:33:50',452884,'/cart'),
(1133494,'2015-02-23 11:34:20',452884,'/shipping'),
(1133495,'2015-02-23 11:35:02',452890,'/lander-3'),
(1133496,'2015-02-23 11:35:09',452885,'/shipping'),
(1133497,'2015-02-23 11:35:19',452884,'/billing-2'),
(1133498,'2015-02-23 11:35:29',452885,'/billing-2'),
(1133499,'2015-02-23 11:35:35',452891,'/lander-5'),
(1133500,'2015-02-23 11:35:55',452892,'/lander-5'),
(1133501,'2015-02-23 11:36:53',452893,'/lander-5'),
(1133502,'2015-02-23 11:36:58',452886,'/cart'),
(1133503,'2015-02-23 11:38:04',452885,'/thank-you-for-your-order'),
(1133504,'2015-02-23 11:38:14',452886,'/shipping'),
(1133505,'2015-02-23 11:39:02',452893,'/products'),
(1133506,'2015-02-23 11:39:34',452886,'/billing-2'),
(1133507,'2015-02-23 11:41:01',452884,'/thank-you-for-your-order'),
(1133508,'2015-02-23 11:41:03',452893,'/the-original-mr-fuzzy'),
(1133509,'2015-02-23 11:41:41',452894,'/lander-5'),
(1133510,'2015-02-23 11:42:36',452895,'/home'),
(1133511,'2015-02-23 11:44:30',452896,'/lander-5'),
(1133512,'2015-02-23 11:44:47',452897,'/lander-3'),
(1133513,'2015-02-23 11:44:47',452898,'/home'),
(1133514,'2015-02-23 11:45:14',452886,'/thank-you-for-your-order'),
(1133515,'2015-02-23 11:45:58',452899,'/lander-5'),
(1133516,'2015-02-23 11:46:07',452900,'/lander-5'),
(1133517,'2015-02-23 11:46:08',452901,'/home'),
(1133518,'2015-02-23 11:48:10',452895,'/products'),
(1133519,'2015-02-23 11:48:10',452899,'/products'),
(1133520,'2015-02-23 11:50:21',452902,'/lander-5'),
(1133521,'2015-02-23 11:50:29',452897,'/products'),
(1133522,'2015-02-23 11:50:31',452903,'/home'),
(1133523,'2015-02-23 11:50:35',452895,'/the-original-mr-fuzzy'),
(1133524,'2015-02-23 11:50:49',452904,'/lander-5'),
(1133525,'2015-02-23 11:50:53',452905,'/lander-5'),
(1133526,'2015-02-23 11:51:35',452906,'/home'),
(1133527,'2015-02-23 11:51:51',452897,'/the-original-mr-fuzzy'),
(1133528,'2015-02-23 11:51:52',452899,'/the-birthday-sugar-panda'),
(1133529,'2015-02-23 11:51:55',452904,'/products'),
(1133530,'2015-02-23 11:52:24',452907,'/lander-5'),
(1133531,'2015-02-23 11:52:52',452904,'/the-forever-love-bear'),
(1133532,'2015-02-23 11:54:07',452908,'/home'),
(1133533,'2015-02-23 11:54:14',452904,'/cart'),
(1133534,'2015-02-23 11:54:23',452907,'/products'),
(1133535,'2015-02-23 11:54:33',452909,'/lander-5'),
(1133536,'2015-02-23 11:55:16',452906,'/products'),
(1133537,'2015-02-23 11:55:21',452908,'/products'),
(1133538,'2015-02-23 11:55:37',452905,'/products'),
(1133539,'2015-02-23 11:55:54',452910,'/home'),
(1133540,'2015-02-23 11:56:16',452911,'/lander-3'),
(1133541,'2015-02-23 11:56:24',452907,'/the-forever-love-bear'),
(1133542,'2015-02-23 11:57:01',452911,'/products'),
(1133543,'2015-02-23 11:57:17',452912,'/home'),
(1133544,'2015-02-23 11:57:20',452907,'/cart'),
(1133545,'2015-02-23 11:57:50',452905,'/the-original-mr-fuzzy'),
(1133546,'2015-02-23 11:58:31',452913,'/home'),
(1133547,'2015-02-23 11:58:35',452914,'/lander-5'),
(1133548,'2015-02-23 11:58:49',452906,'/the-original-mr-fuzzy'),
(1133549,'2015-02-23 11:58:57',452908,'/the-original-mr-fuzzy'),
(1133550,'2015-02-23 11:59:00',452915,'/lander-5'),
(1133551,'2015-02-23 11:59:33',452907,'/shipping'),
(1133552,'2015-02-23 11:59:39',452911,'/the-original-mr-fuzzy'),
(1133553,'2015-02-23 12:00:19',452909,'/products'),
(1133554,'2015-02-23 12:00:20',452916,'/lander-5'),
(1133555,'2015-02-23 12:01:22',452906,'/cart'),
(1133556,'2015-02-23 12:01:33',452910,'/products'),
(1133557,'2015-02-23 12:03:09',452909,'/the-original-mr-fuzzy'),
(1133558,'2015-02-23 12:03:37',452917,'/lander-5'),
(1133559,'2015-02-23 12:03:40',452918,'/lander-5'),
(1133560,'2015-02-23 12:03:43',452915,'/products'),
(1133561,'2015-02-23 12:04:09',452917,'/products'),
(1133562,'2015-02-23 12:04:27',452917,'/the-original-mr-fuzzy'),
(1133563,'2015-02-23 12:04:43',452910,'/the-original-mr-fuzzy'),
(1133564,'2015-02-23 12:04:47',452906,'/shipping'),
(1133565,'2015-02-23 12:06:17',452919,'/lander-3'),
(1133566,'2015-02-23 12:06:20',452910,'/cart'),
(1133567,'2015-02-23 12:07:02',452909,'/cart'),
(1133568,'2015-02-23 12:07:11',452915,'/the-original-mr-fuzzy'),
(1133569,'2015-02-23 12:07:33',452909,'/shipping'),
(1133570,'2015-02-23 12:08:49',452920,'/lander-5'),
(1133571,'2015-02-23 12:08:57',452919,'/products'),
(1133572,'2015-02-23 12:09:31',452921,'/lander-5'),
(1133573,'2015-02-23 12:09:44',452922,'/lander-5'),
(1133574,'2015-02-23 12:09:52',452923,'/lander-3'),
(1133575,'2015-02-23 12:09:56',452909,'/billing-2'),
(1133576,'2015-02-23 12:10:19',452920,'/products'),
(1133577,'2015-02-23 12:10:32',452915,'/cart'),
(1133578,'2015-02-23 12:12:06',452920,'/the-original-mr-fuzzy'),
(1133579,'2015-02-23 12:12:32',452923,'/products'),
(1133580,'2015-02-23 12:12:37',452920,'/cart'),
(1133581,'2015-02-23 12:12:55',452922,'/products'),
(1133582,'2015-02-23 12:13:04',452919,'/the-original-mr-fuzzy'),
(1133583,'2015-02-23 12:13:38',452922,'/the-original-mr-fuzzy'),
(1133584,'2015-02-23 12:14:14',452924,'/home'),
(1133585,'2015-02-23 12:14:45',452925,'/home'),
(1133586,'2015-02-23 12:14:58',452923,'/the-original-mr-fuzzy'),
(1133587,'2015-02-23 12:15:21',452920,'/shipping'),
(1133588,'2015-02-23 12:16:03',452924,'/products'),
(1133589,'2015-02-23 12:16:04',452925,'/products'),
(1133590,'2015-02-23 12:16:42',452922,'/cart'),
(1133591,'2015-02-23 12:16:59',452924,'/the-original-mr-fuzzy'),
(1133592,'2015-02-23 12:17:04',452926,'/lander-5'),
(1133593,'2015-02-23 12:17:07',452920,'/billing-2'),
(1133594,'2015-02-23 12:17:52',452927,'/lander-3'),
(1133595,'2015-02-23 12:19:53',452928,'/lander-5'),
(1133596,'2015-02-23 12:20:07',452929,'/lander-5'),
(1133597,'2015-02-23 12:21:18',452926,'/products'),
(1133598,'2015-02-23 12:21:20',452927,'/products'),
(1133599,'2015-02-23 12:21:30',452920,'/thank-you-for-your-order'),
(1133600,'2015-02-23 12:22:47',452926,'/the-forever-love-bear'),
(1133601,'2015-02-23 12:23:37',452930,'/lander-5'),
(1133602,'2015-02-23 12:23:37',452931,'/lander-5'),
(1133603,'2015-02-23 12:23:53',452932,'/lander-5'),
(1133604,'2015-02-23 12:24:36',452928,'/products'),
(1133605,'2015-02-23 12:25:12',452926,'/cart'),
(1133606,'2015-02-23 12:25:45',452927,'/the-original-mr-fuzzy'),
(1133607,'2015-02-23 12:25:54',452932,'/products'),
(1133608,'2015-02-23 12:26:08',452931,'/products'),
(1133609,'2015-02-23 12:26:12',452926,'/shipping'),
(1133610,'2015-02-23 12:26:21',452933,'/home'),
(1133611,'2015-02-23 12:27:31',452926,'/billing-2'),
(1133612,'2015-02-23 12:27:44',452934,'/lander-5'),
(1133613,'2015-02-23 12:28:23',452930,'/products'),
(1133614,'2015-02-23 12:28:42',452928,'/the-forever-love-bear'),
(1133615,'2015-02-23 12:30:25',452935,'/home'),
(1133616,'2015-02-23 12:30:58',452930,'/the-original-mr-fuzzy'),
(1133617,'2015-02-23 12:31:07',452936,'/home'),
(1133618,'2015-02-23 12:31:33',452937,'/lander-3'),
(1133619,'2015-02-23 12:31:57',452935,'/products'),
(1133620,'2015-02-23 12:32:19',452935,'/the-forever-love-bear'),
(1133621,'2015-02-23 12:32:19',452938,'/lander-5'),
(1133622,'2015-02-23 12:32:25',452939,'/lander-3'),
(1133623,'2015-02-23 12:32:26',452940,'/home'),
(1133624,'2015-02-23 12:33:10',452941,'/lander-3'),
(1133625,'2015-02-23 12:33:16',452942,'/lander-5'),
(1133626,'2015-02-23 12:33:38',452938,'/products'),
(1133627,'2015-02-23 12:34:36',452943,'/lander-5'),
(1133628,'2015-02-23 12:34:38',452944,'/lander-5'),
(1133629,'2015-02-23 12:34:48',452935,'/cart'),
(1133630,'2015-02-23 12:34:53',452945,'/lander-3'),
(1133631,'2015-02-23 12:35:01',452937,'/products'),
(1133632,'2015-02-23 12:35:15',452939,'/products'),
(1133633,'2015-02-23 12:36:07',452946,'/lander-5'),
(1133634,'2015-02-23 12:36:24',452947,'/home'),
(1133635,'2015-02-23 12:36:35',452946,'/products'),
(1133636,'2015-02-23 12:36:52',452948,'/lander-5'),
(1133637,'2015-02-23 12:37:52',452949,'/lander-5'),
(1133638,'2015-02-23 12:37:54',452939,'/the-original-mr-fuzzy'),
(1133639,'2015-02-23 12:38:07',452947,'/products'),
(1133640,'2015-02-23 12:38:30',452935,'/shipping'),
(1133641,'2015-02-23 12:39:01',452939,'/cart'),
(1133642,'2015-02-23 12:39:29',452935,'/billing-2'),
(1133643,'2015-02-23 12:39:36',452950,'/lander-5'),
(1133644,'2015-02-23 12:39:42',452946,'/the-original-mr-fuzzy'),
(1133645,'2015-02-23 12:39:47',452939,'/shipping'),
(1133646,'2015-02-23 12:40:01',452951,'/home'),
(1133647,'2015-02-23 12:40:27',452939,'/billing-2'),
(1133648,'2015-02-23 12:40:28',452952,'/lander-5'),
(1133649,'2015-02-23 12:41:01',452946,'/cart'),
(1133650,'2015-02-23 12:41:02',452947,'/the-forever-love-bear'),
(1133651,'2015-02-23 12:41:30',452950,'/products'),
(1133652,'2015-02-23 12:42:04',452950,'/the-original-mr-fuzzy'),
(1133653,'2015-02-23 12:43:53',452947,'/cart'),
(1133654,'2015-02-23 12:44:13',452946,'/shipping'),
(1133655,'2015-02-23 12:44:55',452952,'/products'),
(1133656,'2015-02-23 12:45:08',452953,'/lander-3'),
(1133657,'2015-02-23 12:45:29',452954,'/lander-3'),
(1133658,'2015-02-23 12:46:11',452955,'/lander-5'),
(1133659,'2015-02-23 12:46:44',452956,'/lander-5'),
(1133660,'2015-02-23 12:47:07',452946,'/billing-2'),
(1133661,'2015-02-23 12:47:34',452957,'/home'),
(1133662,'2015-02-23 12:47:35',452952,'/the-original-mr-fuzzy'),
(1133663,'2015-02-23 12:48:06',452958,'/lander-5'),
(1133664,'2015-02-23 12:49:49',452959,'/lander-5'),
(1133665,'2015-02-23 12:49:52',452960,'/lander-5'),
(1133666,'2015-02-23 12:50:04',452955,'/products'),
(1133667,'2015-02-23 12:50:05',452961,'/lander-5'),
(1133668,'2015-02-23 12:51:42',452962,'/home'),
(1133669,'2015-02-23 12:52:20',452956,'/products'),
(1133670,'2015-02-23 12:52:40',452955,'/the-original-mr-fuzzy'),
(1133671,'2015-02-23 12:53:17',452963,'/lander-5'),
(1133672,'2015-02-23 12:53:33',452958,'/products'),
(1133673,'2015-02-23 12:53:49',452958,'/the-original-mr-fuzzy'),
(1133674,'2015-02-23 12:53:52',452961,'/products'),
(1133675,'2015-02-23 12:54:34',452960,'/products'),
(1133676,'2015-02-23 12:54:50',452961,'/the-forever-love-bear'),
(1133677,'2015-02-23 12:55:05',452964,'/home'),
(1133678,'2015-02-23 12:55:15',452955,'/cart'),
(1133679,'2015-02-23 12:55:20',452965,'/lander-5'),
(1133680,'2015-02-23 12:55:35',452966,'/lander-5'),
(1133681,'2015-02-23 12:55:37',452963,'/products'),
(1133682,'2015-02-23 12:55:39',452967,'/home'),
(1133683,'2015-02-23 12:55:57',452963,'/the-original-mr-fuzzy'),
(1133684,'2015-02-23 12:56:02',452966,'/products'),
(1133685,'2015-02-23 12:56:07',452968,'/lander-5'),
(1133686,'2015-02-23 12:56:44',452960,'/the-birthday-sugar-panda'),
(1133687,'2015-02-23 12:57:00',452962,'/products'),
(1133688,'2015-02-23 12:57:22',452969,'/lander-5'),
(1133689,'2015-02-23 12:57:38',452970,'/home'),
(1133690,'2015-02-23 12:58:15',452963,'/cart'),
(1133691,'2015-02-23 12:58:22',452971,'/lander-5'),
(1133692,'2015-02-23 12:58:44',452972,'/home'),
(1133693,'2015-02-23 12:58:46',452973,'/lander-5'),
(1133694,'2015-02-23 12:58:49',452961,'/cart'),
(1133695,'2015-02-23 12:58:50',452963,'/shipping'),
(1133696,'2015-02-23 12:58:59',452964,'/products'),
(1133697,'2015-02-23 12:59:12',452971,'/products'),
(1133698,'2015-02-23 12:59:28',452962,'/the-original-mr-fuzzy'),
(1133699,'2015-02-23 12:59:40',452974,'/lander-5'),
(1133700,'2015-02-23 13:00:01',452975,'/home'),
(1133701,'2015-02-23 13:00:12',452962,'/cart'),
(1133702,'2015-02-23 13:00:12',452970,'/products'),
(1133703,'2015-02-23 13:00:15',452976,'/home'),
(1133704,'2015-02-23 13:00:16',452963,'/billing-2'),
(1133705,'2015-02-23 13:00:17',452966,'/the-forever-love-bear'),
(1133706,'2015-02-23 13:00:18',452977,'/home'),
(1133707,'2015-02-23 13:00:30',452970,'/the-original-mr-fuzzy'),
(1133708,'2015-02-23 13:00:36',452969,'/products'),
(1133709,'2015-02-23 13:00:42',452966,'/cart'),
(1133710,'2015-02-23 13:00:56',452974,'/products'),
(1133711,'2015-02-23 13:01:13',452978,'/lander-5'),
(1133712,'2015-02-23 13:01:27',452961,'/shipping'),
(1133713,'2015-02-23 13:01:51',452964,'/the-original-mr-fuzzy'),
(1133714,'2015-02-23 13:02:00',452961,'/billing-2'),
(1133715,'2015-02-23 13:02:36',452979,'/lander-5'),
(1133716,'2015-02-23 13:03:05',452971,'/the-original-mr-fuzzy'),
(1133717,'2015-02-23 13:03:14',452963,'/thank-you-for-your-order'),
(1133718,'2015-02-23 13:03:22',452973,'/products'),
(1133719,'2015-02-23 13:03:24',452962,'/shipping'),
(1133720,'2015-02-23 13:03:24',452964,'/cart'),
(1133721,'2015-02-23 13:03:24',452980,'/home'),
(1133722,'2015-02-23 13:03:53',452981,'/lander-3'),
(1133723,'2015-02-23 13:03:57',452973,'/the-original-mr-fuzzy'),
(1133724,'2015-02-23 13:04:08',452969,'/the-original-mr-fuzzy'),
(1133725,'2015-02-23 13:04:11',452978,'/products'),
(1133726,'2015-02-23 13:04:25',452982,'/lander-5'),
(1133727,'2015-02-23 13:04:40',452973,'/cart'),
(1133728,'2015-02-23 13:05:12',452974,'/the-birthday-sugar-panda'),
(1133729,'2015-02-23 13:05:39',452976,'/products'),
(1133730,'2015-02-23 13:05:45',452983,'/home'),
(1133731,'2015-02-23 13:05:50',452962,'/billing-2'),
(1133732,'2015-02-23 13:05:58',452984,'/lander-5'),
(1133733,'2015-02-23 13:06:10',452979,'/products'),
(1133734,'2015-02-23 13:06:13',452980,'/products'),
(1133735,'2015-02-23 13:06:26',452982,'/products'),
(1133736,'2015-02-23 13:06:38',452985,'/lander-5'),
(1133737,'2015-02-23 13:07:06',452974,'/cart'),
(1133738,'2015-02-23 13:07:19',452976,'/the-original-mr-fuzzy'),
(1133739,'2015-02-23 13:08:21',452980,'/the-forever-love-bear'),
(1133740,'2015-02-23 13:08:26',452973,'/shipping'),
(1133741,'2015-02-23 13:08:53',452982,'/the-forever-love-bear'),
(1133742,'2015-02-23 13:09:14',452986,'/lander-5'),
(1133743,'2015-02-23 13:09:31',452974,'/shipping'),
(1133744,'2015-02-23 13:09:35',452987,'/lander-5'),
(1133745,'2015-02-23 13:10:13',452962,'/thank-you-for-your-order'),
(1133746,'2015-02-23 13:10:18',452979,'/the-original-mr-fuzzy'),
(1133747,'2015-02-23 13:10:27',452983,'/products'),
(1133748,'2015-02-23 13:10:34',452976,'/cart'),
(1133749,'2015-02-23 13:11:28',452988,'/home'),
(1133750,'2015-02-23 13:11:40',452983,'/the-original-mr-fuzzy'),
(1133751,'2015-02-23 13:11:55',452989,'/lander-5'),
(1133752,'2015-02-23 13:13:15',452988,'/products'),
(1133753,'2015-02-23 13:13:43',452990,'/lander-3'),
(1133754,'2015-02-23 13:14:26',452989,'/products'),
(1133755,'2015-02-23 13:14:31',452983,'/cart'),
(1133756,'2015-02-23 13:14:31',452991,'/lander-5'),
(1133757,'2015-02-23 13:15:03',452992,'/home'),
(1133758,'2015-02-23 13:15:45',452993,'/lander-5'),
(1133759,'2015-02-23 13:16:04',452989,'/the-forever-love-bear'),
(1133760,'2015-02-23 13:16:07',452988,'/the-birthday-sugar-panda'),
(1133761,'2015-02-23 13:16:50',452994,'/lander-5'),
(1133762,'2015-02-23 13:18:35',452992,'/products'),
(1133763,'2015-02-23 13:19:23',452991,'/products'),
(1133764,'2015-02-23 13:19:54',452994,'/products'),
(1133765,'2015-02-23 13:19:59',452995,'/home'),
(1133766,'2015-02-23 13:20:10',452996,'/lander-5'),
(1133767,'2015-02-23 13:20:34',452993,'/products'),
(1133768,'2015-02-23 13:21:08',452997,'/lander-5'),
(1133769,'2015-02-23 13:21:43',452998,'/home'),
(1133770,'2015-02-23 13:23:01',452999,'/lander-5'),
(1133771,'2015-02-23 13:23:15',452996,'/products'),
(1133772,'2015-02-23 13:24:07',453000,'/home'),
(1133773,'2015-02-23 13:24:16',452993,'/the-original-mr-fuzzy'),
(1133774,'2015-02-23 13:24:26',452994,'/the-forever-love-bear'),
(1133775,'2015-02-23 13:24:30',453001,'/lander-5'),
(1133776,'2015-02-23 13:24:54',452994,'/cart'),
(1133777,'2015-02-23 13:25:19',452994,'/shipping'),
(1133778,'2015-02-23 13:25:30',452995,'/products'),
(1133779,'2015-02-23 13:25:41',452997,'/products'),
(1133780,'2015-02-23 13:25:47',453002,'/lander-5'),
(1133781,'2015-02-23 13:26:06',453003,'/lander-5'),
(1133782,'2015-02-23 13:26:13',452996,'/the-original-mr-fuzzy'),
(1133783,'2015-02-23 13:26:54',453004,'/lander-5'),
(1133784,'2015-02-23 13:26:57',453005,'/lander-3'),
(1133785,'2015-02-23 13:27:01',453006,'/lander-3'),
(1133786,'2015-02-23 13:27:06',452999,'/products'),
(1133787,'2015-02-23 13:27:22',452998,'/products'),
(1133788,'2015-02-23 13:27:23',453000,'/products'),
(1133789,'2015-02-23 13:27:41',452996,'/cart'),
(1133790,'2015-02-23 13:27:59',452995,'/the-original-mr-fuzzy'),
(1133791,'2015-02-23 13:28:23',452997,'/the-original-mr-fuzzy'),
(1133792,'2015-02-23 13:28:39',452995,'/cart'),
(1133793,'2015-02-23 13:29:03',453007,'/home'),
(1133794,'2015-02-23 13:29:41',452997,'/cart'),
(1133795,'2015-02-23 13:29:59',453008,'/home'),
(1133796,'2015-02-23 13:30:13',453003,'/products'),
(1133797,'2015-02-23 13:30:14',453006,'/products'),
(1133798,'2015-02-23 13:30:19',452995,'/shipping'),
(1133799,'2015-02-23 13:30:54',452996,'/shipping'),
(1133800,'2015-02-23 13:31:11',453002,'/products'),
(1133801,'2015-02-23 13:31:24',453009,'/home'),
(1133802,'2015-02-23 13:31:27',452999,'/the-original-mr-fuzzy'),
(1133803,'2015-02-23 13:31:32',453006,'/the-original-mr-fuzzy'),
(1133804,'2015-02-23 13:31:59',453000,'/the-forever-love-bear'),
(1133805,'2015-02-23 13:32:02',453002,'/the-original-mr-fuzzy'),
(1133806,'2015-02-23 13:32:26',453000,'/cart'),
(1133807,'2015-02-23 13:32:32',453010,'/lander-5'),
(1133808,'2015-02-23 13:33:08',452999,'/cart'),
(1133809,'2015-02-23 13:33:13',452997,'/shipping'),
(1133810,'2015-02-23 13:33:21',452996,'/billing-2'),
(1133811,'2015-02-23 13:33:22',453009,'/products'),
(1133812,'2015-02-23 13:33:41',453003,'/the-original-mr-fuzzy'),
(1133813,'2015-02-23 13:34:10',453007,'/products'),
(1133814,'2015-02-23 13:34:25',453007,'/the-original-mr-fuzzy'),
(1133815,'2015-02-23 13:34:26',453011,'/home'),
(1133816,'2015-02-23 13:34:30',452996,'/thank-you-for-your-order'),
(1133817,'2015-02-23 13:34:53',453009,'/the-forever-love-bear'),
(1133818,'2015-02-23 13:34:58',452997,'/billing-2'),
(1133819,'2015-02-23 13:35:00',453012,'/lander-5'),
(1133820,'2015-02-23 13:35:21',453009,'/cart'),
(1133821,'2015-02-23 13:36:16',453011,'/products'),
(1133822,'2015-02-23 13:36:29',452997,'/thank-you-for-your-order'),
(1133823,'2015-02-23 13:37:03',453013,'/lander-5'),
(1133824,'2015-02-23 13:37:46',453014,'/lander-3'),
(1133825,'2015-02-23 13:37:52',453015,'/lander-5'),
(1133826,'2015-02-23 13:37:55',453011,'/the-original-mr-fuzzy'),
(1133827,'2015-02-23 13:37:55',453016,'/lander-3'),
(1133828,'2015-02-23 13:38:18',453010,'/products'),
(1133829,'2015-02-23 13:40:15',453017,'/lander-5'),
(1133830,'2015-02-23 13:40:28',453010,'/the-forever-love-bear'),
(1133831,'2015-02-23 13:40:28',453012,'/products'),
(1133832,'2015-02-23 13:41:57',453012,'/the-original-mr-fuzzy'),
(1133833,'2015-02-23 13:41:58',453018,'/lander-5'),
(1133834,'2015-02-23 13:43:00',453019,'/lander-5'),
(1133835,'2015-02-23 13:43:08',453014,'/products'),
(1133836,'2015-02-23 13:43:52',453018,'/products'),
(1133837,'2015-02-23 13:44:06',453020,'/lander-5'),
(1133838,'2015-02-23 13:45:07',453021,'/home'),
(1133839,'2015-02-23 13:45:36',453019,'/products'),
(1133840,'2015-02-23 13:45:37',453022,'/lander-5'),
(1133841,'2015-02-23 13:46:03',453018,'/the-original-mr-fuzzy'),
(1133842,'2015-02-23 13:46:21',453023,'/lander-3'),
(1133843,'2015-02-23 13:46:34',453018,'/cart'),
(1133844,'2015-02-23 13:47:17',453022,'/products'),
(1133845,'2015-02-23 13:47:26',453019,'/the-birthday-sugar-panda'),
(1133846,'2015-02-23 13:47:28',453024,'/home'),
(1133847,'2015-02-23 13:47:46',453025,'/lander-3'),
(1133848,'2015-02-23 13:47:57',453026,'/lander-5'),
(1133849,'2015-02-23 13:48:47',453025,'/products'),
(1133850,'2015-02-23 13:49:39',453022,'/the-original-mr-fuzzy'),
(1133851,'2015-02-23 13:49:53',453023,'/products'),
(1133852,'2015-02-23 13:51:09',453027,'/lander-3'),
(1133853,'2015-02-23 13:51:26',453028,'/lander-5'),
(1133854,'2015-02-23 13:51:31',453023,'/the-hudson-river-mini-bear'),
(1133855,'2015-02-23 13:52:19',453025,'/the-original-mr-fuzzy'),
(1133856,'2015-02-23 13:52:28',453024,'/products'),
(1133857,'2015-02-23 13:52:30',453029,'/home'),
(1133858,'2015-02-23 13:52:56',453026,'/products'),
(1133859,'2015-02-23 13:53:19',453024,'/the-original-mr-fuzzy'),
(1133860,'2015-02-23 13:53:29',453030,'/home'),
(1133861,'2015-02-23 13:54:07',453024,'/cart'),
(1133862,'2015-02-23 13:54:32',453026,'/the-original-mr-fuzzy'),
(1133863,'2015-02-23 13:54:49',453031,'/lander-5'),
(1133864,'2015-02-23 13:55:02',453028,'/products'),
(1133865,'2015-02-23 13:56:21',453030,'/products'),
(1133866,'2015-02-23 13:56:31',453026,'/cart'),
(1133867,'2015-02-23 13:56:35',453028,'/the-hudson-river-mini-bear'),
(1133868,'2015-02-23 13:56:50',453032,'/home'),
(1133869,'2015-02-23 13:57:36',453032,'/products'),
(1133870,'2015-02-23 13:57:58',453033,'/home'),
(1133871,'2015-02-23 13:58:43',453033,'/products'),
(1133872,'2015-02-23 13:59:04',453030,'/the-original-mr-fuzzy'),
(1133873,'2015-02-23 14:00:26',453034,'/lander-3'),
(1133874,'2015-02-23 14:01:45',453035,'/lander-5'),
(1133875,'2015-02-23 14:01:52',453032,'/the-hudson-river-mini-bear'),
(1133876,'2015-02-23 14:02:43',453036,'/lander-5'),
(1133877,'2015-02-23 14:02:43',453037,'/lander-5'),
(1133878,'2015-02-23 14:02:50',453033,'/the-original-mr-fuzzy'),
(1133879,'2015-02-23 14:03:51',453034,'/products'),
(1133880,'2015-02-23 14:05:05',453036,'/products'),
(1133881,'2015-02-23 14:05:22',453032,'/cart'),
(1133882,'2015-02-23 14:05:30',453037,'/products'),
(1133883,'2015-02-23 14:06:31',453038,'/lander-5'),
(1133884,'2015-02-23 14:06:41',453033,'/cart'),
(1133885,'2015-02-23 14:06:56',453034,'/the-forever-love-bear'),
(1133886,'2015-02-23 14:07:10',453039,'/lander-3'),
(1133887,'2015-02-23 14:07:14',453033,'/shipping'),
(1133888,'2015-02-23 14:07:53',453036,'/the-original-mr-fuzzy'),
(1133889,'2015-02-23 14:07:57',453034,'/cart'),
(1133890,'2015-02-23 14:08:21',453033,'/billing-2'),
(1133891,'2015-02-23 14:08:38',453040,'/lander-5'),
(1133892,'2015-02-23 14:08:44',453041,'/home'),
(1133893,'2015-02-23 14:08:54',453042,'/lander-5'),
(1133894,'2015-02-23 14:09:25',453043,'/home'),
(1133895,'2015-02-23 14:09:56',453044,'/home'),
(1133896,'2015-02-23 14:10:03',453037,'/the-forever-love-bear'),
(1133897,'2015-02-23 14:10:31',453034,'/shipping'),
(1133898,'2015-02-23 14:10:52',453045,'/home'),
(1133899,'2015-02-23 14:11:50',453045,'/products'),
(1133900,'2015-02-23 14:11:56',453033,'/thank-you-for-your-order'),
(1133901,'2015-02-23 14:11:56',453036,'/cart'),
(1133902,'2015-02-23 14:13:08',453041,'/products'),
(1133903,'2015-02-23 14:13:20',453040,'/products'),
(1133904,'2015-02-23 14:13:38',453045,'/the-original-mr-fuzzy'),
(1133905,'2015-02-23 14:14:10',453040,'/the-original-mr-fuzzy'),
(1133906,'2015-02-23 14:14:13',453046,'/home'),
(1133907,'2015-02-23 14:14:19',453042,'/products'),
(1133908,'2015-02-23 14:14:30',453047,'/lander-5'),
(1133909,'2015-02-23 14:14:39',453048,'/home'),
(1133910,'2015-02-23 14:15:16',453049,'/home'),
(1133911,'2015-02-23 14:15:36',453036,'/shipping'),
(1133912,'2015-02-23 14:15:39',453047,'/products'),
(1133913,'2015-02-23 14:15:48',453045,'/cart'),
(1133914,'2015-02-23 14:15:58',453042,'/the-original-mr-fuzzy'),
(1133915,'2015-02-23 14:16:23',453050,'/lander-5'),
(1133916,'2015-02-23 14:16:40',453041,'/the-original-mr-fuzzy'),
(1133917,'2015-02-23 14:16:55',453051,'/home'),
(1133918,'2015-02-23 14:17:28',453050,'/products'),
(1133919,'2015-02-23 14:17:37',453048,'/products'),
(1133920,'2015-02-23 14:18:06',453052,'/lander-5'),
(1133921,'2015-02-23 14:18:21',453049,'/products'),
(1133922,'2015-02-23 14:18:29',453046,'/products'),
(1133923,'2015-02-23 14:18:30',453036,'/billing-2'),
(1133924,'2015-02-23 14:18:31',453050,'/the-forever-love-bear'),
(1133925,'2015-02-23 14:18:57',453045,'/shipping'),
(1133926,'2015-02-23 14:20:18',453047,'/the-original-mr-fuzzy'),
(1133927,'2015-02-23 14:20:18',453048,'/the-birthday-sugar-panda'),
(1133928,'2015-02-23 14:20:55',453036,'/thank-you-for-your-order'),
(1133929,'2015-02-23 14:21:00',453045,'/billing-2'),
(1133930,'2015-02-23 14:21:11',453053,'/home'),
(1133931,'2015-02-23 14:21:45',453045,'/thank-you-for-your-order'),
(1133932,'2015-02-23 14:21:59',453049,'/the-original-mr-fuzzy'),
(1133933,'2015-02-23 14:22:18',453052,'/products'),
(1133934,'2015-02-23 14:22:19',453046,'/the-original-mr-fuzzy'),
(1133935,'2015-02-23 14:23:37',453054,'/home'),
(1133936,'2015-02-23 14:24:14',453046,'/cart'),
(1133937,'2015-02-23 14:24:24',453053,'/products'),
(1133938,'2015-02-23 14:24:41',453049,'/cart'),
(1133939,'2015-02-23 14:24:50',453055,'/lander-5'),
(1133940,'2015-02-23 14:24:53',453056,'/home'),
(1133941,'2015-02-23 14:25:04',453046,'/shipping'),
(1133942,'2015-02-23 14:25:10',453057,'/lander-5'),
(1133943,'2015-02-23 14:25:15',453052,'/the-birthday-sugar-panda'),
(1133944,'2015-02-23 14:25:25',453058,'/home'),
(1133945,'2015-02-23 14:26:18',453046,'/billing-2'),
(1133946,'2015-02-23 14:26:42',453059,'/lander-3'),
(1133947,'2015-02-23 14:26:54',453053,'/the-original-mr-fuzzy'),
(1133948,'2015-02-23 14:27:27',453046,'/thank-you-for-your-order'),
(1133949,'2015-02-23 14:27:44',453057,'/products'),
(1133950,'2015-02-23 14:29:37',453056,'/products'),
(1133951,'2015-02-23 14:29:54',453056,'/the-original-mr-fuzzy'),
(1133952,'2015-02-23 14:29:57',453060,'/lander-5'),
(1133953,'2015-02-23 14:30:07',453058,'/products'),
(1133954,'2015-02-23 14:30:26',453055,'/products'),
(1133955,'2015-02-23 14:30:52',453061,'/home'),
(1133956,'2015-02-23 14:31:10',453062,'/lander-5'),
(1133957,'2015-02-23 14:31:24',453061,'/products'),
(1133958,'2015-02-23 14:31:56',453061,'/the-original-mr-fuzzy'),
(1133959,'2015-02-23 14:32:02',453057,'/the-original-mr-fuzzy'),
(1133960,'2015-02-23 14:32:20',453063,'/lander-5'),
(1133961,'2015-02-23 14:32:51',453058,'/the-original-mr-fuzzy'),
(1133962,'2015-02-23 14:33:48',453055,'/the-hudson-river-mini-bear'),
(1133963,'2015-02-23 14:34:04',453063,'/products'),
(1133964,'2015-02-23 14:34:11',453062,'/products'),
(1133965,'2015-02-23 14:34:26',453061,'/cart'),
(1133966,'2015-02-23 14:35:13',453060,'/products'),
(1133967,'2015-02-23 14:35:41',453061,'/shipping'),
(1133968,'2015-02-23 14:36:20',453064,'/lander-5'),
(1133969,'2015-02-23 14:36:51',453065,'/home'),
(1133970,'2015-02-23 14:37:15',453062,'/the-forever-love-bear'),
(1133971,'2015-02-23 14:37:28',453055,'/cart'),
(1133972,'2015-02-23 14:37:40',453065,'/products'),
(1133973,'2015-02-23 14:37:54',453066,'/lander-5'),
(1133974,'2015-02-23 14:38:19',453062,'/cart'),
(1133975,'2015-02-23 14:38:44',453063,'/the-original-mr-fuzzy'),
(1133976,'2015-02-23 14:38:51',453061,'/billing-2'),
(1133977,'2015-02-23 14:39:00',453055,'/shipping'),
(1133978,'2015-02-23 14:39:36',453064,'/products'),
(1133979,'2015-02-23 14:39:40',453062,'/shipping'),
(1133980,'2015-02-23 14:39:41',453065,'/the-original-mr-fuzzy'),
(1133981,'2015-02-23 14:40:08',453067,'/lander-5'),
(1133982,'2015-02-23 14:40:12',453064,'/the-birthday-sugar-panda'),
(1133983,'2015-02-23 14:40:43',453068,'/lander-5'),
(1133984,'2015-02-23 14:41:04',453069,'/home'),
(1133985,'2015-02-23 14:41:33',453062,'/billing-2'),
(1133986,'2015-02-23 14:41:37',453055,'/billing-2'),
(1133987,'2015-02-23 14:41:51',453070,'/home'),
(1133988,'2015-02-23 14:42:29',453068,'/products'),
(1133989,'2015-02-23 14:42:39',453071,'/home'),
(1133990,'2015-02-23 14:42:54',453066,'/products'),
(1133991,'2015-02-23 14:43:05',453070,'/products'),
(1133992,'2015-02-23 14:43:37',453071,'/products'),
(1133993,'2015-02-23 14:43:58',453062,'/thank-you-for-your-order'),
(1133994,'2015-02-23 14:44:20',453061,'/thank-you-for-your-order'),
(1133995,'2015-02-23 14:44:33',453055,'/thank-you-for-your-order'),
(1133996,'2015-02-23 14:45:16',453069,'/products'),
(1133997,'2015-02-23 14:45:24',453068,'/the-forever-love-bear'),
(1133998,'2015-02-23 14:45:43',453072,'/home'),
(1133999,'2015-02-23 14:46:31',453066,'/the-original-mr-fuzzy'),
(1134000,'2015-02-23 14:46:32',453073,'/home'),
(1134001,'2015-02-23 14:46:39',453074,'/lander-5'),
(1134002,'2015-02-23 14:47:14',453070,'/the-original-mr-fuzzy'),
(1134003,'2015-02-23 14:47:32',453075,'/lander-3'),
(1134004,'2015-02-23 14:47:38',453074,'/products'),
(1134005,'2015-02-23 14:48:18',453070,'/cart'),
(1134006,'2015-02-23 14:48:30',453076,'/lander-5'),
(1134007,'2015-02-23 14:48:47',453069,'/the-original-mr-fuzzy'),
(1134008,'2015-02-23 14:49:05',453077,'/home'),
(1134009,'2015-02-23 14:49:15',453074,'/the-original-mr-fuzzy'),
(1134010,'2015-02-23 14:49:48',453076,'/products'),
(1134011,'2015-02-23 14:50:14',453078,'/home'),
(1134012,'2015-02-23 14:50:20',453079,'/lander-5'),
(1134013,'2015-02-23 14:50:31',453080,'/lander-5'),
(1134014,'2015-02-23 14:50:57',453070,'/shipping'),
(1134015,'2015-02-23 14:51:04',453078,'/products'),
(1134016,'2015-02-23 14:51:19',453081,'/lander-5'),
(1134017,'2015-02-23 14:51:27',453082,'/lander-5'),
(1134018,'2015-02-23 14:51:55',453073,'/products'),
(1134019,'2015-02-23 14:52:53',453080,'/products'),
(1134020,'2015-02-23 14:52:53',453083,'/home'),
(1134021,'2015-02-23 14:53:01',453073,'/the-original-mr-fuzzy'),
(1134022,'2015-02-23 14:53:07',453081,'/products'),
(1134023,'2015-02-23 14:53:24',453070,'/billing-2'),
(1134024,'2015-02-23 14:54:09',453079,'/products'),
(1134025,'2015-02-23 14:54:22',453076,'/the-birthday-sugar-panda'),
(1134026,'2015-02-23 14:54:47',453077,'/products'),
(1134027,'2015-02-23 14:54:57',453078,'/the-birthday-sugar-panda'),
(1134028,'2015-02-23 14:55:02',453084,'/lander-3'),
(1134029,'2015-02-23 14:55:34',453079,'/the-hudson-river-mini-bear'),
(1134030,'2015-02-23 14:56:10',453085,'/home'),
(1134031,'2015-02-23 14:56:30',453086,'/lander-3'),
(1134032,'2015-02-23 14:56:41',453078,'/cart'),
(1134033,'2015-02-23 14:56:47',453087,'/lander-5'),
(1134034,'2015-02-23 14:57:09',453081,'/the-original-mr-fuzzy'),
(1134035,'2015-02-23 14:58:31',453081,'/cart'),
(1134036,'2015-02-23 14:59:14',453077,'/the-original-mr-fuzzy'),
(1134037,'2015-02-23 14:59:30',453088,'/lander-5'),
(1134038,'2015-02-23 14:59:35',453089,'/lander-5'),
(1134039,'2015-02-23 15:00:10',453089,'/products'),
(1134040,'2015-02-23 15:00:15',453081,'/shipping'),
(1134041,'2015-02-23 15:00:40',453081,'/billing-2'),
(1134042,'2015-02-23 15:02:33',453089,'/the-original-mr-fuzzy'),
(1134043,'2015-02-23 15:02:53',453090,'/lander-5'),
(1134044,'2015-02-23 15:03:48',453089,'/cart'),
(1134045,'2015-02-23 15:04:18',453091,'/lander-5'),
(1134046,'2015-02-23 15:04:23',453092,'/lander-5'),
(1134047,'2015-02-23 15:04:54',453088,'/products'),
(1134048,'2015-02-23 15:05:07',453093,'/lander-3'),
(1134049,'2015-02-23 15:05:44',453094,'/lander-5'),
(1134050,'2015-02-23 15:06:11',453081,'/thank-you-for-your-order'),
(1134051,'2015-02-23 15:07:45',453095,'/home'),
(1134052,'2015-02-23 15:08:06',453090,'/products'),
(1134053,'2015-02-23 15:08:39',453096,'/lander-5'),
(1134054,'2015-02-23 15:09:35',453091,'/products'),
(1134055,'2015-02-23 15:09:54',453092,'/products'),
(1134056,'2015-02-23 15:10:30',453097,'/lander-5'),
(1134057,'2015-02-23 15:11:54',453098,'/home'),
(1134058,'2015-02-23 15:12:08',453090,'/the-original-mr-fuzzy'),
(1134059,'2015-02-23 15:12:13',453099,'/lander-5'),
(1134060,'2015-02-23 15:12:37',453100,'/lander-3'),
(1134061,'2015-02-23 15:12:38',453092,'/the-original-mr-fuzzy'),
(1134062,'2015-02-23 15:13:19',453099,'/products'),
(1134063,'2015-02-23 15:13:29',453091,'/the-forever-love-bear'),
(1134064,'2015-02-23 15:13:50',453090,'/cart'),
(1134065,'2015-02-23 15:13:56',453101,'/lander-5'),
(1134066,'2015-02-23 15:14:11',453091,'/cart'),
(1134067,'2015-02-23 15:14:13',453096,'/products'),
(1134068,'2015-02-23 15:14:33',453091,'/shipping'),
(1134069,'2015-02-23 15:14:50',453102,'/lander-5'),
(1134070,'2015-02-23 15:14:57',453103,'/home'),
(1134071,'2015-02-23 15:15:43',453104,'/lander-5'),
(1134072,'2015-02-23 15:15:54',453096,'/the-hudson-river-mini-bear'),
(1134073,'2015-02-23 15:15:57',453103,'/products'),
(1134074,'2015-02-23 15:16:57',453099,'/the-birthday-sugar-panda'),
(1134075,'2015-02-23 15:17:02',453098,'/products'),
(1134076,'2015-02-23 15:17:18',453105,'/lander-5'),
(1134077,'2015-02-23 15:17:34',453096,'/cart'),
(1134078,'2015-02-23 15:17:43',453091,'/billing-2'),
(1134079,'2015-02-23 15:17:46',453106,'/lander-5'),
(1134080,'2015-02-23 15:17:54',453107,'/lander-3'),
(1134081,'2015-02-23 15:18:37',453099,'/cart'),
(1134082,'2015-02-23 15:19:02',453108,'/lander-5'),
(1134083,'2015-02-23 15:19:10',453105,'/products'),
(1134084,'2015-02-23 15:19:19',453101,'/products'),
(1134085,'2015-02-23 15:20:10',453109,'/lander-5'),
(1134086,'2015-02-23 15:20:33',453103,'/the-original-mr-fuzzy'),
(1134087,'2015-02-23 15:21:00',453096,'/shipping'),
(1134088,'2015-02-23 15:21:29',453098,'/the-original-mr-fuzzy'),
(1134089,'2015-02-23 15:21:30',453107,'/products'),
(1134090,'2015-02-23 15:21:40',453110,'/home'),
(1134091,'2015-02-23 15:21:51',453091,'/thank-you-for-your-order'),
(1134092,'2015-02-23 15:22:00',453103,'/cart'),
(1134093,'2015-02-23 15:22:12',453105,'/the-original-mr-fuzzy'),
(1134094,'2015-02-23 15:22:21',453111,'/home'),
(1134095,'2015-02-23 15:22:45',453112,'/lander-3'),
(1134096,'2015-02-23 15:23:17',453109,'/products'),
(1134097,'2015-02-23 15:23:34',453096,'/billing-2'),
(1134098,'2015-02-23 15:23:38',453098,'/cart'),
(1134099,'2015-02-23 15:23:44',453110,'/products'),
(1134100,'2015-02-23 15:24:23',453113,'/home'),
(1134101,'2015-02-23 15:24:25',453109,'/the-forever-love-bear'),
(1134102,'2015-02-23 15:24:27',453110,'/the-original-mr-fuzzy'),
(1134103,'2015-02-23 15:24:28',453114,'/lander-5'),
(1134104,'2015-02-23 15:24:52',453115,'/lander-5'),
(1134105,'2015-02-23 15:25:05',453098,'/shipping'),
(1134106,'2015-02-23 15:25:44',453103,'/shipping'),
(1134107,'2015-02-23 15:26:19',453110,'/cart'),
(1134108,'2015-02-23 15:26:22',453116,'/lander-5'),
(1134109,'2015-02-23 15:26:44',453117,'/lander-3'),
(1134110,'2015-02-23 15:27:00',453118,'/lander-5'),
(1134111,'2015-02-23 15:27:07',453112,'/products'),
(1134112,'2015-02-23 15:27:09',453096,'/thank-you-for-your-order'),
(1134113,'2015-02-23 15:27:21',453119,'/lander-3'),
(1134114,'2015-02-23 15:27:24',453111,'/products'),
(1134115,'2015-02-23 15:27:27',453120,'/lander-5'),
(1134116,'2015-02-23 15:28:05',453098,'/billing-2'),
(1134117,'2015-02-23 15:28:41',453121,'/home'),
(1134118,'2015-02-23 15:28:46',453112,'/the-birthday-sugar-panda'),
(1134119,'2015-02-23 15:29:13',453115,'/products'),
(1134120,'2015-02-23 15:29:35',453110,'/shipping'),
(1134121,'2015-02-23 15:29:42',453122,'/lander-5'),
(1134122,'2015-02-23 15:30:31',453116,'/products'),
(1134123,'2015-02-23 15:30:45',453110,'/billing-2'),
(1134124,'2015-02-23 15:30:57',453116,'/the-original-mr-fuzzy'),
(1134125,'2015-02-23 15:31:09',453118,'/products'),
(1134126,'2015-02-23 15:31:20',453119,'/products'),
(1134127,'2015-02-23 15:31:22',453117,'/products'),
(1134128,'2015-02-23 15:31:44',453111,'/the-hudson-river-mini-bear'),
(1134129,'2015-02-23 15:31:58',453123,'/lander-3'),
(1134130,'2015-02-23 15:32:42',453124,'/lander-5'),
(1134131,'2015-02-23 15:32:43',453125,'/home'),
(1134132,'2015-02-23 15:32:59',453115,'/the-forever-love-bear'),
(1134133,'2015-02-23 15:32:59',453116,'/cart'),
(1134134,'2015-02-23 15:33:12',453119,'/the-hudson-river-mini-bear'),
(1134135,'2015-02-23 15:33:46',453126,'/lander-3'),
(1134136,'2015-02-23 15:33:51',453115,'/cart'),
(1134137,'2015-02-23 15:34:19',453125,'/products'),
(1134138,'2015-02-23 15:34:47',453123,'/products'),
(1134139,'2015-02-23 15:35:05',453115,'/shipping'),
(1134140,'2015-02-23 15:35:14',453117,'/the-forever-love-bear'),
(1134141,'2015-02-23 15:35:39',453125,'/the-forever-love-bear'),
(1134142,'2015-02-23 15:35:40',453118,'/the-forever-love-bear'),
(1134143,'2015-02-23 15:36:09',453116,'/shipping'),
(1134144,'2015-02-23 15:36:38',453119,'/cart'),
(1134145,'2015-02-23 15:37:15',453127,'/lander-5'),
(1134146,'2015-02-23 15:37:26',453115,'/billing-2'),
(1134147,'2015-02-23 15:37:52',453124,'/products'),
(1134148,'2015-02-23 15:38:12',453116,'/billing-2'),
(1134149,'2015-02-23 15:38:13',453128,'/lander-5'),
(1134150,'2015-02-23 15:38:14',453125,'/cart'),
(1134151,'2015-02-23 15:39:08',453128,'/products'),
(1134152,'2015-02-23 15:39:12',453123,'/the-birthday-sugar-panda'),
(1134153,'2015-02-23 15:40:08',453128,'/the-original-mr-fuzzy'),
(1134154,'2015-02-23 15:40:50',453124,'/the-original-mr-fuzzy'),
(1134155,'2015-02-23 15:41:11',453116,'/thank-you-for-your-order'),
(1134156,'2015-02-23 15:41:32',453129,'/home'),
(1134157,'2015-02-23 15:42:23',453115,'/thank-you-for-your-order'),
(1134158,'2015-02-23 15:42:56',453127,'/products'),
(1134159,'2015-02-23 15:43:17',453130,'/lander-5'),
(1134160,'2015-02-23 15:44:14',453124,'/cart'),
(1134161,'2015-02-23 15:44:23',453129,'/products'),
(1134162,'2015-02-23 15:44:52',453127,'/the-hudson-river-mini-bear'),
(1134163,'2015-02-23 15:45:42',453131,'/home'),
(1134164,'2015-02-23 15:46:25',453130,'/products'),
(1134165,'2015-02-23 15:46:42',453130,'/the-birthday-sugar-panda'),
(1134166,'2015-02-23 15:47:44',453129,'/the-original-mr-fuzzy'),
(1134167,'2015-02-23 15:48:52',453132,'/home'),
(1134168,'2015-02-23 15:49:02',453130,'/cart'),
(1134169,'2015-02-23 15:49:14',453132,'/products'),
(1134170,'2015-02-23 15:49:26',453133,'/lander-5'),
(1134171,'2015-02-23 15:49:46',453134,'/lander-5'),
(1134172,'2015-02-23 15:50:08',453135,'/lander-5'),
(1134173,'2015-02-23 15:51:22',453136,'/home'),
(1134174,'2015-02-23 15:52:06',453135,'/products'),
(1134175,'2015-02-23 15:53:28',453137,'/home'),
(1134176,'2015-02-23 15:53:34',453132,'/the-forever-love-bear'),
(1134177,'2015-02-23 15:57:03',453132,'/cart'),
(1134178,'2015-02-23 15:58:09',453138,'/lander-5'),
(1134179,'2015-02-23 15:58:35',453139,'/home'),
(1134180,'2015-02-23 15:58:57',453137,'/products'),
(1134181,'2015-02-23 15:59:07',453140,'/lander-5'),
(1134182,'2015-02-23 16:00:19',453140,'/products'),
(1134183,'2015-02-23 16:00:54',453139,'/products'),
(1134184,'2015-02-23 16:01:54',453137,'/the-forever-love-bear'),
(1134185,'2015-02-23 16:02:21',453139,'/the-forever-love-bear'),
(1134186,'2015-02-23 16:02:49',453141,'/home'),
(1134187,'2015-02-23 16:03:49',453142,'/lander-5'),
(1134188,'2015-02-23 16:04:27',453141,'/products'),
(1134189,'2015-02-23 16:04:37',453137,'/cart'),
(1134190,'2015-02-23 16:05:39',453137,'/shipping'),
(1134191,'2015-02-23 16:06:24',453143,'/lander-5'),
(1134192,'2015-02-23 16:07:02',453141,'/the-birthday-sugar-panda'),
(1134193,'2015-02-23 16:08:25',453144,'/lander-5'),
(1134194,'2015-02-23 16:08:31',453137,'/billing-2'),
(1134195,'2015-02-23 16:08:49',453145,'/lander-5'),
(1134196,'2015-02-23 16:08:56',453146,'/home'),
(1134197,'2015-02-23 16:09:25',453142,'/products'),
(1134198,'2015-02-23 16:09:45',453141,'/cart'),
(1134199,'2015-02-23 16:09:54',453147,'/lander-5'),
(1134200,'2015-02-23 16:11:04',453144,'/products'),
(1134201,'2015-02-23 16:11:05',453143,'/products'),
(1134202,'2015-02-23 16:12:02',453148,'/lander-5'),
(1134203,'2015-02-23 16:12:15',453141,'/shipping'),
(1134204,'2015-02-23 16:12:27',453149,'/lander-5'),
(1134205,'2015-02-23 16:12:51',453144,'/the-original-mr-fuzzy'),
(1134206,'2015-02-23 16:12:55',453147,'/products'),
(1134207,'2015-02-23 16:13:00',453146,'/products'),
(1134208,'2015-02-23 16:13:14',453150,'/lander-5'),
(1134209,'2015-02-23 16:13:17',453137,'/thank-you-for-your-order'),
(1134210,'2015-02-23 16:13:20',453142,'/the-original-mr-fuzzy'),
(1134211,'2015-02-23 16:13:32',453147,'/the-original-mr-fuzzy'),
(1134212,'2015-02-23 16:13:50',453143,'/the-forever-love-bear'),
(1134213,'2015-02-23 16:14:09',453145,'/products'),
(1134214,'2015-02-23 16:14:14',453144,'/cart'),
(1134215,'2015-02-23 16:14:17',453141,'/billing-2'),
(1134216,'2015-02-23 16:14:30',453145,'/the-original-mr-fuzzy'),
(1134217,'2015-02-23 16:14:42',453142,'/cart'),
(1134218,'2015-02-23 16:15:15',453145,'/cart'),
(1134219,'2015-02-23 16:15:32',453151,'/lander-5'),
(1134220,'2015-02-23 16:15:38',453148,'/products'),
(1134221,'2015-02-23 16:15:45',453143,'/cart'),
(1134222,'2015-02-23 16:15:47',453152,'/home'),
(1134223,'2015-02-23 16:16:39',453142,'/shipping'),
(1134224,'2015-02-23 16:17:23',453144,'/shipping'),
(1134225,'2015-02-23 16:17:23',453148,'/the-original-mr-fuzzy'),
(1134226,'2015-02-23 16:17:37',453143,'/shipping'),
(1134227,'2015-02-23 16:17:53',453145,'/shipping'),
(1134228,'2015-02-23 16:17:55',453142,'/billing-2'),
(1134229,'2015-02-23 16:18:20',453144,'/billing-2'),
(1134230,'2015-02-23 16:19:33',453153,'/lander-5'),
(1134231,'2015-02-23 16:19:49',453145,'/billing-2'),
(1134232,'2015-02-23 16:20:15',453148,'/cart'),
(1134233,'2015-02-23 16:20:23',453143,'/billing-2'),
(1134234,'2015-02-23 16:20:27',453154,'/lander-5'),
(1134235,'2015-02-23 16:21:12',453155,'/lander-5'),
(1134236,'2015-02-23 16:21:18',453153,'/products'),
(1134237,'2015-02-23 16:22:01',453156,'/lander-5'),
(1134238,'2015-02-23 16:22:16',453157,'/lander-5'),
(1134239,'2015-02-23 16:22:49',453144,'/thank-you-for-your-order'),
(1134240,'2015-02-23 16:23:15',453155,'/products'),
(1134241,'2015-02-23 16:23:34',453153,'/the-forever-love-bear'),
(1134242,'2015-02-23 16:23:38',453148,'/shipping'),
(1134243,'2015-02-23 16:24:13',453158,'/lander-5'),
(1134244,'2015-02-23 16:24:15',453143,'/thank-you-for-your-order'),
(1134245,'2015-02-23 16:24:17',453159,'/lander-3'),
(1134246,'2015-02-23 16:24:18',453153,'/cart'),
(1134247,'2015-02-23 16:24:39',453155,'/the-original-mr-fuzzy'),
(1134248,'2015-02-23 16:24:52',453145,'/thank-you-for-your-order'),
(1134249,'2015-02-23 16:25:20',453160,'/lander-5'),
(1134250,'2015-02-23 16:25:29',453161,'/home'),
(1134251,'2015-02-23 16:25:39',453162,'/lander-5'),
(1134252,'2015-02-23 16:25:48',453153,'/shipping'),
(1134253,'2015-02-23 16:25:49',453163,'/home'),
(1134254,'2015-02-23 16:26:25',453162,'/products'),
(1134255,'2015-02-23 16:26:28',453153,'/billing-2'),
(1134256,'2015-02-23 16:26:34',453157,'/products'),
(1134257,'2015-02-23 16:26:37',453156,'/products'),
(1134258,'2015-02-23 16:26:59',453164,'/lander-5'),
(1134259,'2015-02-23 16:27:29',453165,'/home'),
(1134260,'2015-02-23 16:28:13',453166,'/home'),
(1134261,'2015-02-23 16:28:28',453167,'/home'),
(1134262,'2015-02-23 16:28:43',453162,'/the-original-mr-fuzzy'),
(1134263,'2015-02-23 16:29:08',453168,'/lander-5'),
(1134264,'2015-02-23 16:29:22',453167,'/products'),
(1134265,'2015-02-23 16:30:34',453157,'/the-original-mr-fuzzy'),
(1134266,'2015-02-23 16:30:35',453167,'/the-original-mr-fuzzy'),
(1134267,'2015-02-23 16:30:57',453156,'/the-hudson-river-mini-bear'),
(1134268,'2015-02-23 16:31:06',453164,'/products'),
(1134269,'2015-02-23 16:31:56',453167,'/cart'),
(1134270,'2015-02-23 16:32:00',453166,'/products'),
(1134271,'2015-02-23 16:32:14',453169,'/home'),
(1134272,'2015-02-23 16:32:25',453170,'/home'),
(1134273,'2015-02-23 16:32:44',453171,'/lander-3'),
(1134274,'2015-02-23 16:32:54',453156,'/cart'),
(1134275,'2015-02-23 16:33:00',453172,'/home'),
(1134276,'2015-02-23 16:33:31',453156,'/shipping'),
(1134277,'2015-02-23 16:33:42',453173,'/lander-5'),
(1134278,'2015-02-23 16:34:04',453157,'/cart'),
(1134279,'2015-02-23 16:34:31',453166,'/the-original-mr-fuzzy'),
(1134280,'2015-02-23 16:34:34',453174,'/home'),
(1134281,'2015-02-23 16:34:48',453164,'/the-birthday-sugar-panda'),
(1134282,'2015-02-23 16:35:39',453175,'/lander-3'),
(1134283,'2015-02-23 16:35:46',453176,'/lander-3'),
(1134284,'2015-02-23 16:35:56',453157,'/shipping'),
(1134285,'2015-02-23 16:35:56',453170,'/products'),
(1134286,'2015-02-23 16:36:06',453172,'/products'),
(1134287,'2015-02-23 16:36:26',453177,'/home'),
(1134288,'2015-02-23 16:36:34',453156,'/billing-2'),
(1134289,'2015-02-23 16:36:51',453175,'/products'),
(1134290,'2015-02-23 16:37:00',453172,'/the-original-mr-fuzzy'),
(1134291,'2015-02-23 16:37:08',453157,'/billing-2'),
(1134292,'2015-02-23 16:37:17',453169,'/products'),
(1134293,'2015-02-23 16:37:18',453178,'/lander-5'),
(1134294,'2015-02-23 16:37:23',453156,'/thank-you-for-your-order'),
(1134295,'2015-02-23 16:37:25',453179,'/home'),
(1134296,'2015-02-23 16:37:30',453174,'/products'),
(1134297,'2015-02-23 16:37:35',453180,'/lander-5'),
(1134298,'2015-02-23 16:38:17',453173,'/products'),
(1134299,'2015-02-23 16:38:26',453166,'/cart'),
(1134300,'2015-02-23 16:38:44',453173,'/the-original-mr-fuzzy'),
(1134301,'2015-02-23 16:38:53',453172,'/cart'),
(1134302,'2015-02-23 16:39:19',453181,'/home'),
(1134303,'2015-02-23 16:39:51',453182,'/home'),
(1134304,'2015-02-23 16:40:00',453172,'/shipping'),
(1134305,'2015-02-23 16:40:01',453169,'/the-original-mr-fuzzy'),
(1134306,'2015-02-23 16:40:13',453178,'/products'),
(1134307,'2015-02-23 16:40:53',453183,'/lander-5'),
(1134308,'2015-02-23 16:41:02',453179,'/products'),
(1134309,'2015-02-23 16:41:03',453176,'/products'),
(1134310,'2015-02-23 16:41:08',453157,'/thank-you-for-your-order'),
(1134311,'2015-02-23 16:41:14',453174,'/the-original-mr-fuzzy'),
(1134312,'2015-02-23 16:41:17',453177,'/products'),
(1134313,'2015-02-23 16:41:20',453180,'/products'),
(1134314,'2015-02-23 16:41:28',453182,'/products'),
(1134315,'2015-02-23 16:41:56',453184,'/lander-5'),
(1134316,'2015-02-23 16:42:00',453166,'/shipping'),
(1134317,'2015-02-23 16:42:04',453180,'/the-forever-love-bear'),
(1134318,'2015-02-23 16:42:12',453172,'/billing-2'),
(1134319,'2015-02-23 16:42:21',453182,'/the-original-mr-fuzzy'),
(1134320,'2015-02-23 16:43:02',453183,'/products'),
(1134321,'2015-02-23 16:43:36',453172,'/thank-you-for-your-order'),
(1134322,'2015-02-23 16:43:48',453184,'/products'),
(1134323,'2015-02-23 16:44:24',453166,'/billing-2'),
(1134324,'2015-02-23 16:44:32',453177,'/the-forever-love-bear'),
(1134325,'2015-02-23 16:44:45',453178,'/the-original-mr-fuzzy'),
(1134326,'2015-02-23 16:44:50',453179,'/the-original-mr-fuzzy'),
(1134327,'2015-02-23 16:44:52',453176,'/the-original-mr-fuzzy'),
(1134328,'2015-02-23 16:44:58',453183,'/the-original-mr-fuzzy'),
(1134329,'2015-02-23 16:45:08',453177,'/cart'),
(1134330,'2015-02-23 16:45:39',453185,'/lander-5'),
(1134331,'2015-02-23 16:46:10',453184,'/the-original-mr-fuzzy'),
(1134332,'2015-02-23 16:46:12',453176,'/cart'),
(1134333,'2015-02-23 16:46:24',453186,'/home'),
(1134334,'2015-02-23 16:46:35',453187,'/lander-5'),
(1134335,'2015-02-23 16:46:52',453177,'/shipping'),
(1134336,'2015-02-23 16:46:54',453188,'/lander-5'),
(1134337,'2015-02-23 16:46:57',453178,'/cart'),
(1134338,'2015-02-23 16:47:06',453189,'/lander-3'),
(1134339,'2015-02-23 16:47:09',453190,'/home'),
(1134340,'2015-02-23 16:47:36',453187,'/products'),
(1134341,'2015-02-23 16:48:05',453191,'/lander-5'),
(1134342,'2015-02-23 16:48:09',453192,'/lander-3'),
(1134343,'2015-02-23 16:48:50',453193,'/lander-5'),
(1134344,'2015-02-23 16:49:06',453194,'/home'),
(1134345,'2015-02-23 16:49:21',453195,'/lander-5'),
(1134346,'2015-02-23 16:49:50',453196,'/home'),
(1134347,'2015-02-23 16:49:58',453197,'/home'),
(1134348,'2015-02-23 16:50:06',453198,'/home'),
(1134349,'2015-02-23 16:50:20',453194,'/products'),
(1134350,'2015-02-23 16:50:24',453185,'/products'),
(1134351,'2015-02-23 16:50:31',453190,'/products'),
(1134352,'2015-02-23 16:50:31',453199,'/lander-5'),
(1134353,'2015-02-23 16:50:42',453188,'/products'),
(1134354,'2015-02-23 16:50:53',453192,'/products'),
(1134355,'2015-02-23 16:50:53',453200,'/home'),
(1134356,'2015-02-23 16:51:25',453201,'/lander-5'),
(1134357,'2015-02-23 16:51:28',453187,'/the-original-mr-fuzzy'),
(1134358,'2015-02-23 16:51:48',453194,'/the-forever-love-bear'),
(1134359,'2015-02-23 16:51:55',453190,'/the-original-mr-fuzzy'),
(1134360,'2015-02-23 16:52:01',453187,'/cart'),
(1134361,'2015-02-23 16:52:09',453196,'/products'),
(1134362,'2015-02-23 16:52:13',453186,'/products'),
(1134363,'2015-02-23 16:52:28',453188,'/the-hudson-river-mini-bear'),
(1134364,'2015-02-23 16:53:24',453187,'/shipping'),
(1134365,'2015-02-23 16:53:35',453186,'/the-original-mr-fuzzy'),
(1134366,'2015-02-23 16:53:52',453197,'/products'),
(1134367,'2015-02-23 16:53:55',453188,'/cart'),
(1134368,'2015-02-23 16:53:59',453187,'/billing-2'),
(1134369,'2015-02-23 16:54:04',453199,'/products'),
(1134370,'2015-02-23 16:54:27',453202,'/lander-3'),
(1134371,'2015-02-23 16:54:44',453197,'/the-original-mr-fuzzy'),
(1134372,'2015-02-23 16:54:58',453203,'/home'),
(1134373,'2015-02-23 16:55:01',453196,'/the-original-mr-fuzzy'),
(1134374,'2015-02-23 16:55:06',453186,'/cart'),
(1134375,'2015-02-23 16:55:15',453200,'/products'),
(1134376,'2015-02-23 16:55:19',453188,'/shipping'),
(1134377,'2015-02-23 16:55:33',453204,'/lander-5'),
(1134378,'2015-02-23 16:56:23',453200,'/the-original-mr-fuzzy'),
(1134379,'2015-02-23 16:56:51',453205,'/lander-3'),
(1134380,'2015-02-23 16:57:08',453188,'/billing-2'),
(1134381,'2015-02-23 16:57:16',453206,'/lander-5'),
(1134382,'2015-02-23 16:57:18',453203,'/products'),
(1134383,'2015-02-23 16:58:24',453199,'/the-original-mr-fuzzy'),
(1134384,'2015-02-23 16:58:32',453203,'/the-original-mr-fuzzy'),
(1134385,'2015-02-23 16:58:53',453187,'/thank-you-for-your-order'),
(1134386,'2015-02-23 16:59:40',453206,'/products'),
(1134387,'2015-02-23 17:00:03',453203,'/cart'),
(1134388,'2015-02-23 17:00:04',453207,'/lander-5'),
(1134389,'2015-02-23 17:00:17',453208,'/lander-5'),
(1134390,'2015-02-23 17:00:20',453209,'/lander-5'),
(1134391,'2015-02-23 17:00:45',453204,'/products'),
(1134392,'2015-02-23 17:00:56',453205,'/products'),
(1134393,'2015-02-23 17:00:57',453210,'/lander-5'),
(1134394,'2015-02-23 17:01:11',453188,'/thank-you-for-your-order'),
(1134395,'2015-02-23 17:01:17',453211,'/lander-5'),
(1134396,'2015-02-23 17:02:10',453211,'/products'),
(1134397,'2015-02-23 17:02:31',453207,'/products'),
(1134398,'2015-02-23 17:02:35',453203,'/shipping'),
(1134399,'2015-02-23 17:03:02',453211,'/the-original-mr-fuzzy'),
(1134400,'2015-02-23 17:03:15',453204,'/the-original-mr-fuzzy'),
(1134401,'2015-02-23 17:03:26',453210,'/products'),
(1134402,'2015-02-23 17:03:43',453203,'/billing-2'),
(1134403,'2015-02-23 17:03:47',453206,'/the-original-mr-fuzzy'),
(1134404,'2015-02-23 17:04:03',453212,'/lander-5'),
(1134405,'2015-02-23 17:04:05',453213,'/lander-5'),
(1134406,'2015-02-23 17:04:36',453208,'/products'),
(1134407,'2015-02-23 17:04:37',453209,'/products'),
(1134408,'2015-02-23 17:04:56',453214,'/home'),
(1134409,'2015-02-23 17:05:54',453215,'/lander-5'),
(1134410,'2015-02-23 17:06:33',453216,'/lander-3'),
(1134411,'2015-02-23 17:06:34',453207,'/the-original-mr-fuzzy'),
(1134412,'2015-02-23 17:06:37',453206,'/cart'),
(1134413,'2015-02-23 17:07:33',453206,'/shipping'),
(1134414,'2015-02-23 17:07:34',453217,'/lander-5'),
(1134415,'2015-02-23 17:07:39',453210,'/the-original-mr-fuzzy'),
(1134416,'2015-02-23 17:07:49',453208,'/the-original-mr-fuzzy'),
(1134417,'2015-02-23 17:08:20',453209,'/the-original-mr-fuzzy'),
(1134418,'2015-02-23 17:08:23',453217,'/products'),
(1134419,'2015-02-23 17:08:44',453203,'/thank-you-for-your-order'),
(1134420,'2015-02-23 17:08:48',453218,'/home'),
(1134421,'2015-02-23 17:08:52',453217,'/the-original-mr-fuzzy'),
(1134422,'2015-02-23 17:10:07',453219,'/lander-5'),
(1134423,'2015-02-23 17:10:09',453215,'/products'),
(1134424,'2015-02-23 17:10:11',453209,'/cart'),
(1134425,'2015-02-23 17:10:12',453220,'/lander-5'),
(1134426,'2015-02-23 17:10:26',453215,'/the-original-mr-fuzzy'),
(1134427,'2015-02-23 17:10:32',453209,'/shipping'),
(1134428,'2015-02-23 17:11:03',453221,'/home'),
(1134429,'2015-02-23 17:11:14',453216,'/products'),
(1134430,'2015-02-23 17:11:24',453222,'/lander-5'),
(1134431,'2015-02-23 17:11:42',453210,'/cart'),
(1134432,'2015-02-23 17:12:18',453223,'/home'),
(1134433,'2015-02-23 17:12:42',453217,'/cart'),
(1134434,'2015-02-23 17:13:19',453220,'/products'),
(1134435,'2015-02-23 17:13:20',453209,'/billing-2'),
(1134436,'2015-02-23 17:13:29',453223,'/products'),
(1134437,'2015-02-23 17:13:53',453210,'/shipping'),
(1134438,'2015-02-23 17:14:12',453216,'/the-original-mr-fuzzy'),
(1134439,'2015-02-23 17:14:37',453224,'/lander-5'),
(1134440,'2015-02-23 17:15:04',453217,'/shipping'),
(1134441,'2015-02-23 17:15:24',453210,'/billing-2'),
(1134442,'2015-02-23 17:15:24',453220,'/the-original-mr-fuzzy'),
(1134443,'2015-02-23 17:16:50',453217,'/billing-2'),
(1134444,'2015-02-23 17:17:02',453220,'/cart'),
(1134445,'2015-02-23 17:17:19',453225,'/home'),
(1134446,'2015-02-23 17:17:23',453210,'/thank-you-for-your-order'),
(1134447,'2015-02-23 17:17:29',453216,'/cart'),
(1134448,'2015-02-23 17:17:30',453226,'/home'),
(1134449,'2015-02-23 17:17:47',453223,'/the-original-mr-fuzzy'),
(1134450,'2015-02-23 17:18:23',453227,'/home'),
(1134451,'2015-02-23 17:19:09',453228,'/lander-5'),
(1134452,'2015-02-23 17:19:11',453225,'/products'),
(1134453,'2015-02-23 17:19:43',453226,'/products'),
(1134454,'2015-02-23 17:20:09',453228,'/products'),
(1134455,'2015-02-23 17:20:58',453225,'/the-original-mr-fuzzy'),
(1134456,'2015-02-23 17:21:20',453223,'/cart'),
(1134457,'2015-02-23 17:21:38',453229,'/lander-3'),
(1134458,'2015-02-23 17:22:41',453223,'/shipping'),
(1134459,'2015-02-23 17:23:39',453230,'/lander-5'),
(1134460,'2015-02-23 17:23:44',453223,'/billing-2'),
(1134461,'2015-02-23 17:24:20',453226,'/the-original-mr-fuzzy'),
(1134462,'2015-02-23 17:24:20',453228,'/the-original-mr-fuzzy'),
(1134463,'2015-02-23 17:25:10',453231,'/lander-5'),
(1134464,'2015-02-23 17:25:47',453226,'/cart'),
(1134465,'2015-02-23 17:27:29',453230,'/products'),
(1134466,'2015-02-23 17:27:29',453232,'/home'),
(1134467,'2015-02-23 17:27:50',453228,'/cart'),
(1134468,'2015-02-23 17:28:06',453233,'/home'),
(1134469,'2015-02-23 17:28:19',453234,'/lander-5'),
(1134470,'2015-02-23 17:28:41',453226,'/shipping'),
(1134471,'2015-02-23 17:29:30',453235,'/lander-3'),
(1134472,'2015-02-23 17:29:53',453230,'/the-original-mr-fuzzy'),
(1134473,'2015-02-23 17:30:21',453236,'/lander-5'),
(1134474,'2015-02-23 17:30:35',453237,'/lander-5'),
(1134475,'2015-02-23 17:30:47',453228,'/shipping'),
(1134476,'2015-02-23 17:31:10',453226,'/billing-2'),
(1134477,'2015-02-23 17:31:26',453237,'/products'),
(1134478,'2015-02-23 17:31:32',453235,'/products'),
(1134479,'2015-02-23 17:31:39',453230,'/cart'),
(1134480,'2015-02-23 17:33:12',453237,'/the-birthday-sugar-panda'),
(1134481,'2015-02-23 17:33:40',453238,'/lander-5'),
(1134482,'2015-02-23 17:33:42',453239,'/lander-5'),
(1134483,'2015-02-23 17:33:49',453234,'/products'),
(1134484,'2015-02-23 17:34:25',453240,'/home'),
(1134485,'2015-02-23 17:34:41',453241,'/lander-3'),
(1134486,'2015-02-23 17:35:08',453235,'/the-original-mr-fuzzy'),
(1134487,'2015-02-23 17:35:15',453242,'/lander-5'),
(1134488,'2015-02-23 17:35:40',453240,'/products'),
(1134489,'2015-02-23 17:35:42',453243,'/lander-3'),
(1134490,'2015-02-23 17:35:52',453226,'/thank-you-for-your-order'),
(1134491,'2015-02-23 17:36:34',453244,'/home'),
(1134492,'2015-02-23 17:37:50',453240,'/the-original-mr-fuzzy'),
(1134493,'2015-02-23 17:37:56',453243,'/products'),
(1134494,'2015-02-23 17:38:51',453243,'/the-original-mr-fuzzy'),
(1134495,'2015-02-23 17:39:03',453245,'/lander-5'),
(1134496,'2015-02-23 17:39:26',453240,'/cart'),
(1134497,'2015-02-23 17:39:38',453246,'/lander-5'),
(1134498,'2015-02-23 17:39:58',453245,'/products'),
(1134499,'2015-02-23 17:40:19',453247,'/lander-5'),
(1134500,'2015-02-23 17:40:57',453248,'/home'),
(1134501,'2015-02-23 17:41:22',453244,'/products'),
(1134502,'2015-02-23 17:41:23',453246,'/products'),
(1134503,'2015-02-23 17:41:33',453240,'/shipping'),
(1134504,'2015-02-23 17:41:38',453247,'/products'),
(1134505,'2015-02-23 17:42:30',453249,'/lander-5'),
(1134506,'2015-02-23 17:43:15',453248,'/products'),
(1134507,'2015-02-23 17:43:18',453250,'/home'),
(1134508,'2015-02-23 17:43:32',453245,'/the-original-mr-fuzzy'),
(1134509,'2015-02-23 17:43:32',453246,'/the-original-mr-fuzzy'),
(1134510,'2015-02-23 17:43:33',453244,'/the-original-mr-fuzzy'),
(1134511,'2015-02-23 17:43:36',453251,'/lander-5'),
(1134512,'2015-02-23 17:43:40',453252,'/lander-5'),
(1134513,'2015-02-23 17:43:58',453253,'/lander-5'),
(1134514,'2015-02-23 17:44:10',453249,'/products'),
(1134515,'2015-02-23 17:44:25',453251,'/products'),
(1134516,'2015-02-23 17:44:45',453250,'/products'),
(1134517,'2015-02-23 17:44:53',453254,'/lander-5'),
(1134518,'2015-02-23 17:45:15',453249,'/the-original-mr-fuzzy'),
(1134519,'2015-02-23 17:45:17',453255,'/lander-5'),
(1134520,'2015-02-23 17:45:34',453256,'/home'),
(1134521,'2015-02-23 17:45:50',453247,'/the-birthday-sugar-panda'),
(1134522,'2015-02-23 17:45:51',453244,'/cart'),
(1134523,'2015-02-23 17:46:09',453250,'/the-birthday-sugar-panda'),
(1134524,'2015-02-23 17:46:15',453257,'/home'),
(1134525,'2015-02-23 17:47:14',453244,'/shipping'),
(1134526,'2015-02-23 17:47:16',453258,'/lander-3'),
(1134527,'2015-02-23 17:47:26',453257,'/products'),
(1134528,'2015-02-23 17:47:52',453249,'/cart'),
(1134529,'2015-02-23 17:47:55',453255,'/products'),
(1134530,'2015-02-23 17:48:07',453256,'/products'),
(1134531,'2015-02-23 17:48:16',453259,'/home'),
(1134532,'2015-02-23 17:49:31',453260,'/lander-5'),
(1134533,'2015-02-23 17:50:23',453244,'/billing-2'),
(1134534,'2015-02-23 17:51:23',453255,'/the-original-mr-fuzzy'),
(1134535,'2015-02-23 17:51:32',453257,'/the-birthday-sugar-panda'),
(1134536,'2015-02-23 17:52:19',453261,'/lander-5'),
(1134537,'2015-02-23 17:52:27',453262,'/lander-5'),
(1134538,'2015-02-23 17:53:40',453257,'/cart'),
(1134539,'2015-02-23 17:54:35',453260,'/products'),
(1134540,'2015-02-23 17:54:42',453263,'/lander-3'),
(1134541,'2015-02-23 17:55:34',453260,'/the-original-mr-fuzzy'),
(1134542,'2015-02-23 17:55:40',453264,'/lander-5'),
(1134543,'2015-02-23 17:56:01',453265,'/home'),
(1134544,'2015-02-23 17:56:02',453264,'/products'),
(1134545,'2015-02-23 17:57:13',453261,'/products'),
(1134546,'2015-02-23 17:57:31',453257,'/shipping'),
(1134547,'2015-02-23 17:58:10',453266,'/home'),
(1134548,'2015-02-23 17:58:24',453261,'/the-original-mr-fuzzy'),
(1134549,'2015-02-23 17:59:12',453267,'/home'),
(1134550,'2015-02-23 17:59:17',453268,'/lander-5'),
(1134551,'2015-02-23 17:59:40',453257,'/billing-2'),
(1134552,'2015-02-23 18:00:38',453269,'/lander-5'),
(1134553,'2015-02-23 18:00:48',453261,'/cart'),
(1134554,'2015-02-23 18:01:05',453266,'/products'),
(1134555,'2015-02-23 18:01:34',453265,'/products'),
(1134556,'2015-02-23 18:02:04',453266,'/the-forever-love-bear'),
(1134557,'2015-02-23 18:02:08',453269,'/products'),
(1134558,'2015-02-23 18:02:22',453270,'/lander-5'),
(1134559,'2015-02-23 18:02:50',453270,'/products'),
(1134560,'2015-02-23 18:02:52',453268,'/products'),
(1134561,'2015-02-23 18:03:48',453267,'/products'),
(1134562,'2015-02-23 18:04:17',453265,'/the-original-mr-fuzzy'),
(1134563,'2015-02-23 18:04:21',453268,'/the-original-mr-fuzzy'),
(1134564,'2015-02-23 18:04:44',453267,'/the-original-mr-fuzzy'),
(1134565,'2015-02-23 18:05:49',453266,'/cart'),
(1134566,'2015-02-23 18:05:50',453265,'/cart'),
(1134567,'2015-02-23 18:06:17',453265,'/shipping'),
(1134568,'2015-02-23 18:06:31',453269,'/the-original-mr-fuzzy'),
(1134569,'2015-02-23 18:06:46',453270,'/the-original-mr-fuzzy'),
(1134570,'2015-02-23 18:06:54',453266,'/shipping'),
(1134571,'2015-02-23 18:07:13',453265,'/billing-2'),
(1134572,'2015-02-23 18:07:28',453267,'/cart'),
(1134573,'2015-02-23 18:07:44',453266,'/billing-2'),
(1134574,'2015-02-23 18:07:56',453271,'/home'),
(1134575,'2015-02-23 18:08:08',453270,'/cart'),
(1134576,'2015-02-23 18:08:31',453269,'/cart'),
(1134577,'2015-02-23 18:08:33',453272,'/lander-5'),
(1134578,'2015-02-23 18:08:34',453265,'/thank-you-for-your-order'),
(1134579,'2015-02-23 18:08:57',453273,'/lander-5'),
(1134580,'2015-02-23 18:09:12',453269,'/shipping'),
(1134581,'2015-02-23 18:10:04',453274,'/home'),
(1134582,'2015-02-23 18:10:06',453275,'/home'),
(1134583,'2015-02-23 18:10:15',453266,'/thank-you-for-your-order'),
(1134584,'2015-02-23 18:10:29',453273,'/products'),
(1134585,'2015-02-23 18:10:50',453270,'/shipping'),
(1134586,'2015-02-23 18:11:01',453276,'/home'),
(1134587,'2015-02-23 18:11:05',453277,'/home'),
(1134588,'2015-02-23 18:11:11',453267,'/shipping'),
(1134589,'2015-02-23 18:11:35',453269,'/billing-2'),
(1134590,'2015-02-23 18:12:06',453271,'/products'),
(1134591,'2015-02-23 18:12:13',453278,'/lander-5'),
(1134592,'2015-02-23 18:12:14',453267,'/billing-2'),
(1134593,'2015-02-23 18:12:35',453279,'/home'),
(1134594,'2015-02-23 18:12:59',453274,'/products'),
(1134595,'2015-02-23 18:13:00',453279,'/products'),
(1134596,'2015-02-23 18:13:16',453279,'/the-forever-love-bear'),
(1134597,'2015-02-23 18:13:59',453271,'/the-forever-love-bear'),
(1134598,'2015-02-23 18:14:22',453269,'/thank-you-for-your-order'),
(1134599,'2015-02-23 18:14:25',453271,'/cart'),
(1134600,'2015-02-23 18:14:45',453278,'/products'),
(1134601,'2015-02-23 18:14:47',453271,'/shipping'),
(1134602,'2015-02-23 18:15:38',453280,'/lander-5'),
(1134603,'2015-02-23 18:15:52',453281,'/home'),
(1134604,'2015-02-23 18:15:56',453275,'/products'),
(1134605,'2015-02-23 18:16:28',453280,'/products'),
(1134606,'2015-02-23 18:17:22',453271,'/billing-2'),
(1134607,'2015-02-23 18:17:35',453280,'/the-original-mr-fuzzy'),
(1134608,'2015-02-23 18:17:41',453278,'/the-original-mr-fuzzy'),
(1134609,'2015-02-23 18:17:42',453275,'/the-forever-love-bear'),
(1134610,'2015-02-23 18:17:57',453271,'/thank-you-for-your-order'),
(1134611,'2015-02-23 18:18:21',453282,'/home'),
(1134612,'2015-02-23 18:18:36',453280,'/cart'),
(1134613,'2015-02-23 18:18:58',453275,'/cart'),
(1134614,'2015-02-23 18:19:08',453280,'/shipping'),
(1134615,'2015-02-23 18:19:24',453283,'/lander-5'),
(1134616,'2015-02-23 18:19:33',453284,'/lander-5'),
(1134617,'2015-02-23 18:19:38',453285,'/lander-5'),
(1134618,'2015-02-23 18:20:11',453285,'/products'),
(1134619,'2015-02-23 18:20:52',453283,'/products'),
(1134620,'2015-02-23 18:22:19',453285,'/the-hudson-river-mini-bear'),
(1134621,'2015-02-23 18:22:47',453286,'/lander-3'),
(1134622,'2015-02-23 18:22:50',453287,'/home'),
(1134623,'2015-02-23 18:22:59',453284,'/products'),
(1134624,'2015-02-23 18:23:02',453288,'/lander-5'),
(1134625,'2015-02-23 18:23:08',453289,'/home'),
(1134626,'2015-02-23 18:23:11',453285,'/cart'),
(1134627,'2015-02-23 18:23:42',453290,'/lander-5'),
(1134628,'2015-02-23 18:24:25',453284,'/the-birthday-sugar-panda'),
(1134629,'2015-02-23 18:24:28',453285,'/shipping'),
(1134630,'2015-02-23 18:25:24',453283,'/the-original-mr-fuzzy'),
(1134631,'2015-02-23 18:25:49',453291,'/lander-5'),
(1134632,'2015-02-23 18:26:49',453289,'/products'),
(1134633,'2015-02-23 18:27:02',453285,'/billing-2'),
(1134634,'2015-02-23 18:28:44',453289,'/the-birthday-sugar-panda'),
(1134635,'2015-02-23 18:28:47',453290,'/products'),
(1134636,'2015-02-23 18:28:49',453288,'/products'),
(1134637,'2015-02-23 18:29:25',453291,'/products'),
(1134638,'2015-02-23 18:29:42',453292,'/lander-5'),
(1134639,'2015-02-23 18:30:32',453288,'/the-original-mr-fuzzy'),
(1134640,'2015-02-23 18:31:10',453291,'/the-original-mr-fuzzy'),
(1134641,'2015-02-23 18:31:31',453285,'/thank-you-for-your-order'),
(1134642,'2015-02-23 18:32:07',453293,'/home'),
(1134643,'2015-02-23 18:32:28',453291,'/cart'),
(1134644,'2015-02-23 18:32:59',453290,'/the-forever-love-bear'),
(1134645,'2015-02-23 18:33:05',453294,'/lander-5'),
(1134646,'2015-02-23 18:33:21',453295,'/lander-5'),
(1134647,'2015-02-23 18:33:47',453296,'/lander-5'),
(1134648,'2015-02-23 18:33:51',453290,'/cart'),
(1134649,'2015-02-23 18:34:42',453290,'/shipping'),
(1134650,'2015-02-23 18:36:08',453291,'/shipping'),
(1134651,'2015-02-23 18:36:27',453297,'/home'),
(1134652,'2015-02-23 18:36:29',453290,'/billing-2'),
(1134653,'2015-02-23 18:37:41',453293,'/products'),
(1134654,'2015-02-23 18:37:51',453298,'/lander-5'),
(1134655,'2015-02-23 18:37:58',453293,'/the-original-mr-fuzzy'),
(1134656,'2015-02-23 18:38:44',453299,'/home'),
(1134657,'2015-02-23 18:39:05',453296,'/products'),
(1134658,'2015-02-23 18:39:27',453296,'/the-forever-love-bear'),
(1134659,'2015-02-23 18:40:57',453290,'/thank-you-for-your-order'),
(1134660,'2015-02-23 18:41:29',453293,'/cart'),
(1134661,'2015-02-23 18:41:38',453300,'/home'),
(1134662,'2015-02-23 18:42:10',453297,'/products'),
(1134663,'2015-02-23 18:42:38',453301,'/lander-3'),
(1134664,'2015-02-23 18:42:40',453299,'/products'),
(1134665,'2015-02-23 18:42:53',453297,'/the-original-mr-fuzzy'),
(1134666,'2015-02-23 18:43:23',453302,'/home'),
(1134667,'2015-02-23 18:44:18',453301,'/products'),
(1134668,'2015-02-23 18:44:53',453299,'/the-original-mr-fuzzy'),
(1134669,'2015-02-23 18:44:57',453303,'/lander-3'),
(1134670,'2015-02-23 18:45:28',453304,'/lander-5'),
(1134671,'2015-02-23 18:45:48',453302,'/products'),
(1134672,'2015-02-23 18:45:51',453300,'/products'),
(1134673,'2015-02-23 18:45:53',453305,'/lander-5'),
(1134674,'2015-02-23 18:46:18',453306,'/home'),
(1134675,'2015-02-23 18:46:44',453307,'/home'),
(1134676,'2015-02-23 18:46:55',453303,'/products'),
(1134677,'2015-02-23 18:46:58',453302,'/the-original-mr-fuzzy'),
(1134678,'2015-02-23 18:47:15',453305,'/products'),
(1134679,'2015-02-23 18:47:30',453302,'/cart'),
(1134680,'2015-02-23 18:48:34',453303,'/the-birthday-sugar-panda'),
(1134681,'2015-02-23 18:50:07',453300,'/the-original-mr-fuzzy'),
(1134682,'2015-02-23 18:51:14',453303,'/cart'),
(1134683,'2015-02-23 18:51:44',453305,'/the-birthday-sugar-panda'),
(1134684,'2015-02-23 18:52:07',453306,'/products'),
(1134685,'2015-02-23 18:52:09',453307,'/products'),
(1134686,'2015-02-23 18:52:25',453300,'/cart'),
(1134687,'2015-02-23 18:52:31',453308,'/lander-5'),
(1134688,'2015-02-23 18:52:56',453309,'/lander-5'),
(1134689,'2015-02-23 18:53:31',453300,'/shipping'),
(1134690,'2015-02-23 18:53:53',453310,'/lander-5'),
(1134691,'2015-02-23 18:54:34',453311,'/lander-5'),
(1134692,'2015-02-23 18:55:39',453312,'/lander-5'),
(1134693,'2015-02-23 18:55:42',453305,'/cart'),
(1134694,'2015-02-23 18:55:42',453313,'/home'),
(1134695,'2015-02-23 18:55:44',453314,'/lander-5'),
(1134696,'2015-02-23 18:56:04',453315,'/lander-5'),
(1134697,'2015-02-23 18:56:07',453307,'/the-original-mr-fuzzy'),
(1134698,'2015-02-23 18:56:38',453307,'/cart'),
(1134699,'2015-02-23 18:57:02',453316,'/lander-5'),
(1134700,'2015-02-23 18:57:16',453317,'/home'),
(1134701,'2015-02-23 18:57:23',453318,'/lander-5'),
(1134702,'2015-02-23 18:57:51',453315,'/products'),
(1134703,'2015-02-23 18:57:54',453310,'/products'),
(1134704,'2015-02-23 18:57:58',453319,'/lander-5'),
(1134705,'2015-02-23 18:57:59',453311,'/products'),
(1134706,'2015-02-23 18:58:29',453320,'/lander-5'),
(1134707,'2015-02-23 18:58:55',453311,'/the-original-mr-fuzzy'),
(1134708,'2015-02-23 18:58:58',453314,'/products'),
(1134709,'2015-02-23 18:59:38',453310,'/the-original-mr-fuzzy'),
(1134710,'2015-02-23 18:59:50',453315,'/the-original-mr-fuzzy'),
(1134711,'2015-02-23 19:00:35',453319,'/products'),
(1134712,'2015-02-23 19:00:48',453310,'/cart'),
(1134713,'2015-02-23 19:00:53',453312,'/products'),
(1134714,'2015-02-23 19:01:04',453313,'/products'),
(1134715,'2015-02-23 19:01:24',453314,'/the-original-mr-fuzzy'),
(1134716,'2015-02-23 19:01:49',453321,'/home'),
(1134717,'2015-02-23 19:02:01',453319,'/the-birthday-sugar-panda'),
(1134718,'2015-02-23 19:02:09',453310,'/shipping'),
(1134719,'2015-02-23 19:02:13',453317,'/products'),
(1134720,'2015-02-23 19:02:49',453311,'/cart'),
(1134721,'2015-02-23 19:02:54',453313,'/the-original-mr-fuzzy'),
(1134722,'2015-02-23 19:03:03',453310,'/billing-2'),
(1134723,'2015-02-23 19:04:31',453312,'/the-original-mr-fuzzy'),
(1134724,'2015-02-23 19:04:38',453317,'/the-forever-love-bear'),
(1134725,'2015-02-23 19:04:47',453319,'/cart'),
(1134726,'2015-02-23 19:05:19',453317,'/cart'),
(1134727,'2015-02-23 19:05:30',453312,'/cart'),
(1134728,'2015-02-23 19:05:56',453311,'/shipping'),
(1134729,'2015-02-23 19:05:58',453312,'/shipping'),
(1134730,'2015-02-23 19:06:18',453317,'/shipping'),
(1134731,'2015-02-23 19:06:38',453313,'/cart'),
(1134732,'2015-02-23 19:07:32',453317,'/billing-2'),
(1134733,'2015-02-23 19:07:39',453311,'/billing-2'),
(1134734,'2015-02-23 19:08:37',453312,'/billing-2'),
(1134735,'2015-02-23 19:10:03',453313,'/shipping'),
(1134736,'2015-02-23 19:10:45',453322,'/lander-5'),
(1134737,'2015-02-23 19:11:12',453323,'/lander-3'),
(1134738,'2015-02-23 19:11:44',453312,'/thank-you-for-your-order'),
(1134739,'2015-02-23 19:11:51',453324,'/lander-5'),
(1134740,'2015-02-23 19:11:57',453313,'/billing-2'),
(1134741,'2015-02-23 19:12:15',453325,'/lander-5'),
(1134742,'2015-02-23 19:12:28',453326,'/home'),
(1134743,'2015-02-23 19:13:20',453327,'/lander-5'),
(1134744,'2015-02-23 19:13:53',453326,'/products'),
(1134745,'2015-02-23 19:15:22',453325,'/products'),
(1134746,'2015-02-23 19:16:27',453328,'/home'),
(1134747,'2015-02-23 19:17:53',453329,'/lander-5'),
(1134748,'2015-02-23 19:18:59',453328,'/products'),
(1134749,'2015-02-23 19:19:26',453325,'/the-hudson-river-mini-bear'),
(1134750,'2015-02-23 19:19:51',453325,'/cart'),
(1134751,'2015-02-23 19:19:55',453330,'/lander-3'),
(1134752,'2015-02-23 19:20:50',453331,'/home'),
(1134753,'2015-02-23 19:21:00',453329,'/products'),
(1134754,'2015-02-23 19:21:23',453325,'/shipping'),
(1134755,'2015-02-23 19:21:31',453328,'/the-original-mr-fuzzy'),
(1134756,'2015-02-23 19:22:12',453328,'/cart'),
(1134757,'2015-02-23 19:22:31',453332,'/lander-5'),
(1134758,'2015-02-23 19:22:56',453332,'/products'),
(1134759,'2015-02-23 19:24:00',453332,'/the-original-mr-fuzzy'),
(1134760,'2015-02-23 19:24:00',453333,'/home'),
(1134761,'2015-02-23 19:24:26',453325,'/billing-2'),
(1134762,'2015-02-23 19:24:44',453331,'/products'),
(1134763,'2015-02-23 19:25:39',453329,'/the-original-mr-fuzzy'),
(1134764,'2015-02-23 19:25:43',453334,'/home'),
(1134765,'2015-02-23 19:26:03',453325,'/thank-you-for-your-order'),
(1134766,'2015-02-23 19:26:26',453332,'/cart'),
(1134767,'2015-02-23 19:26:54',453331,'/the-original-mr-fuzzy'),
(1134768,'2015-02-23 19:27:05',453335,'/lander-5'),
(1134769,'2015-02-23 19:28:36',453331,'/cart'),
(1134770,'2015-02-23 19:29:07',453332,'/shipping'),
(1134771,'2015-02-23 19:29:21',453336,'/home'),
(1134772,'2015-02-23 19:29:25',453331,'/shipping'),
(1134773,'2015-02-23 19:29:36',453337,'/lander-3'),
(1134774,'2015-02-23 19:29:41',453338,'/lander-5'),
(1134775,'2015-02-23 19:30:33',453335,'/products'),
(1134776,'2015-02-23 19:31:52',453331,'/billing-2'),
(1134777,'2015-02-23 19:31:53',453337,'/products'),
(1134778,'2015-02-23 19:31:56',453332,'/billing-2'),
(1134779,'2015-02-23 19:32:11',453339,'/home'),
(1134780,'2015-02-23 19:33:32',453335,'/the-original-mr-fuzzy'),
(1134781,'2015-02-23 19:33:33',453340,'/lander-5'),
(1134782,'2015-02-23 19:35:21',453332,'/thank-you-for-your-order'),
(1134783,'2015-02-23 19:35:48',453339,'/products'),
(1134784,'2015-02-23 19:36:01',453341,'/lander-5'),
(1134785,'2015-02-23 19:36:17',453342,'/lander-5'),
(1134786,'2015-02-23 19:36:30',453335,'/cart'),
(1134787,'2015-02-23 19:36:56',453343,'/lander-5'),
(1134788,'2015-02-23 19:37:09',453344,'/home'),
(1134789,'2015-02-23 19:37:25',453345,'/home'),
(1134790,'2015-02-23 19:38:26',453339,'/the-birthday-sugar-panda'),
(1134791,'2015-02-23 19:41:56',453339,'/cart'),
(1134792,'2015-02-23 19:42:32',453344,'/products'),
(1134793,'2015-02-23 19:42:41',453345,'/products'),
(1134794,'2015-02-23 19:42:57',453346,'/lander-5'),
(1134795,'2015-02-23 19:43:31',453347,'/home'),
(1134796,'2015-02-23 19:43:44',453348,'/lander-5'),
(1134797,'2015-02-23 19:45:22',453345,'/the-original-mr-fuzzy'),
(1134798,'2015-02-23 19:45:24',453339,'/shipping'),
(1134799,'2015-02-23 19:45:39',453347,'/products'),
(1134800,'2015-02-23 19:45:50',453346,'/products'),
(1134801,'2015-02-23 19:45:56',453339,'/billing-2'),
(1134802,'2015-02-23 19:46:28',453344,'/the-birthday-sugar-panda'),
(1134803,'2015-02-23 19:46:45',453349,'/lander-5'),
(1134804,'2015-02-23 19:47:14',453346,'/the-original-mr-fuzzy'),
(1134805,'2015-02-23 19:47:39',453349,'/products'),
(1134806,'2015-02-23 19:48:08',453346,'/cart'),
(1134807,'2015-02-23 19:48:46',453347,'/the-birthday-sugar-panda'),
(1134808,'2015-02-23 19:48:47',453348,'/products'),
(1134809,'2015-02-23 19:49:32',453349,'/the-forever-love-bear'),
(1134810,'2015-02-23 19:49:38',453347,'/cart'),
(1134811,'2015-02-23 19:49:47',453350,'/home'),
(1134812,'2015-02-23 19:49:57',453346,'/shipping'),
(1134813,'2015-02-23 19:50:10',453351,'/lander-3'),
(1134814,'2015-02-23 19:50:42',453352,'/home'),
(1134815,'2015-02-23 19:51:05',453348,'/the-original-mr-fuzzy'),
(1134816,'2015-02-23 19:51:35',453347,'/shipping'),
(1134817,'2015-02-23 19:52:20',453348,'/cart'),
(1134818,'2015-02-23 19:52:34',453346,'/billing-2'),
(1134819,'2015-02-23 19:52:42',453349,'/cart'),
(1134820,'2015-02-23 19:52:55',453353,'/lander-5'),
(1134821,'2015-02-23 19:53:51',453351,'/products'),
(1134822,'2015-02-23 19:54:01',453347,'/billing-2'),
(1134823,'2015-02-23 19:54:31',453354,'/home'),
(1134824,'2015-02-23 19:55:21',453349,'/shipping'),
(1134825,'2015-02-23 19:55:39',453354,'/products'),
(1134826,'2015-02-23 19:55:41',453355,'/lander-5'),
(1134827,'2015-02-23 19:55:49',453356,'/lander-3'),
(1134828,'2015-02-23 19:56:03',453349,'/billing-2'),
(1134829,'2015-02-23 19:56:15',453348,'/shipping'),
(1134830,'2015-02-23 19:57:20',453348,'/billing-2'),
(1134831,'2015-02-23 19:57:50',453356,'/products'),
(1134832,'2015-02-23 19:57:56',453354,'/the-original-mr-fuzzy'),
(1134833,'2015-02-23 19:58:09',453357,'/lander-5'),
(1134834,'2015-02-23 19:58:33',453348,'/thank-you-for-your-order'),
(1134835,'2015-02-23 19:58:35',453358,'/home'),
(1134836,'2015-02-23 19:58:43',453354,'/cart'),
(1134837,'2015-02-23 19:58:57',453356,'/the-original-mr-fuzzy'),
(1134838,'2015-02-23 19:59:55',453354,'/shipping'),
(1134839,'2015-02-23 20:00:36',453359,'/lander-3'),
(1134840,'2015-02-23 20:01:08',453360,'/lander-5'),
(1134841,'2015-02-23 20:01:08',453361,'/home'),
(1134842,'2015-02-23 20:01:37',453358,'/products'),
(1134843,'2015-02-23 20:02:39',453362,'/home'),
(1134844,'2015-02-23 20:02:43',453354,'/billing-2'),
(1134845,'2015-02-23 20:03:03',453357,'/products'),
(1134846,'2015-02-23 20:03:35',453358,'/the-original-mr-fuzzy'),
(1134847,'2015-02-23 20:05:56',453357,'/the-original-mr-fuzzy'),
(1134848,'2015-02-23 20:06:36',453361,'/products'),
(1134849,'2015-02-23 20:07:11',453357,'/cart'),
(1134850,'2015-02-23 20:07:31',453361,'/the-original-mr-fuzzy'),
(1134851,'2015-02-23 20:08:26',453354,'/thank-you-for-your-order'),
(1134852,'2015-02-23 20:08:29',453357,'/shipping'),
(1134853,'2015-02-23 20:08:33',453363,'/home'),
(1134854,'2015-02-23 20:10:02',453364,'/lander-5'),
(1134855,'2015-02-23 20:10:59',453361,'/cart'),
(1134856,'2015-02-23 20:11:20',453357,'/billing-2'),
(1134857,'2015-02-23 20:13:03',453365,'/lander-5'),
(1134858,'2015-02-23 20:13:30',453361,'/shipping'),
(1134859,'2015-02-23 20:15:06',453366,'/home'),
(1134860,'2015-02-23 20:15:55',453367,'/lander-5'),
(1134861,'2015-02-23 20:15:58',453365,'/products'),
(1134862,'2015-02-23 20:16:29',453368,'/home'),
(1134863,'2015-02-23 20:17:05',453367,'/products'),
(1134864,'2015-02-23 20:17:51',453368,'/products'),
(1134865,'2015-02-23 20:18:51',453365,'/the-original-mr-fuzzy'),
(1134866,'2015-02-23 20:19:11',453369,'/home'),
(1134867,'2015-02-23 20:19:31',453366,'/products'),
(1134868,'2015-02-23 20:20:17',453370,'/lander-5'),
(1134869,'2015-02-23 20:21:07',453365,'/cart'),
(1134870,'2015-02-23 20:21:08',453367,'/the-hudson-river-mini-bear'),
(1134871,'2015-02-23 20:21:14',453368,'/the-original-mr-fuzzy'),
(1134872,'2015-02-23 20:21:37',453367,'/cart'),
(1134873,'2015-02-23 20:21:46',453370,'/products'),
(1134874,'2015-02-23 20:22:07',453366,'/the-birthday-sugar-panda'),
(1134875,'2015-02-23 20:22:21',453365,'/shipping'),
(1134876,'2015-02-23 20:22:28',453371,'/lander-5'),
(1134877,'2015-02-23 20:23:27',453372,'/lander-5'),
(1134878,'2015-02-23 20:23:29',453367,'/shipping'),
(1134879,'2015-02-23 20:23:44',453368,'/cart'),
(1134880,'2015-02-23 20:23:47',453373,'/lander-5'),
(1134881,'2015-02-23 20:24:11',453369,'/products'),
(1134882,'2015-02-23 20:24:40',453367,'/billing-2'),
(1134883,'2015-02-23 20:24:44',453372,'/products'),
(1134884,'2015-02-23 20:24:57',453365,'/billing-2'),
(1134885,'2015-02-23 20:25:12',453370,'/the-birthday-sugar-panda'),
(1134886,'2015-02-23 20:25:24',453368,'/shipping'),
(1134887,'2015-02-23 20:25:32',453374,'/lander-5'),
(1134888,'2015-02-23 20:25:38',453373,'/products'),
(1134889,'2015-02-23 20:26:05',453374,'/products'),
(1134890,'2015-02-23 20:26:08',453368,'/billing-2'),
(1134891,'2015-02-23 20:26:23',453372,'/the-original-mr-fuzzy'),
(1134892,'2015-02-23 20:27:03',453371,'/products'),
(1134893,'2015-02-23 20:28:03',453373,'/the-original-mr-fuzzy'),
(1134894,'2015-02-23 20:28:11',453367,'/thank-you-for-your-order'),
(1134895,'2015-02-23 20:28:34',453374,'/the-forever-love-bear'),
(1134896,'2015-02-23 20:28:43',453369,'/the-original-mr-fuzzy'),
(1134897,'2015-02-23 20:29:17',453375,'/lander-3'),
(1134898,'2015-02-23 20:30:05',453374,'/cart'),
(1134899,'2015-02-23 20:30:22',453371,'/the-original-mr-fuzzy'),
(1134900,'2015-02-23 20:31:14',453368,'/thank-you-for-your-order'),
(1134901,'2015-02-23 20:31:30',453376,'/lander-5'),
(1134902,'2015-02-23 20:31:32',453377,'/home'),
(1134903,'2015-02-23 20:31:48',453378,'/home'),
(1134904,'2015-02-23 20:32:04',453369,'/cart'),
(1134905,'2015-02-23 20:33:05',453377,'/products'),
(1134906,'2015-02-23 20:33:15',453379,'/lander-5'),
(1134907,'2015-02-23 20:33:21',453380,'/lander-3'),
(1134908,'2015-02-23 20:34:30',453375,'/products'),
(1134909,'2015-02-23 20:34:30',453381,'/lander-5'),
(1134910,'2015-02-23 20:34:31',453369,'/shipping'),
(1134911,'2015-02-23 20:35:01',453375,'/the-original-mr-fuzzy'),
(1134912,'2015-02-23 20:35:37',453376,'/products'),
(1134913,'2015-02-23 20:35:55',453378,'/products'),
(1134914,'2015-02-23 20:36:21',453379,'/products'),
(1134915,'2015-02-23 20:36:30',453377,'/the-forever-love-bear'),
(1134916,'2015-02-23 20:37:11',453369,'/billing-2'),
(1134917,'2015-02-23 20:37:14',453377,'/cart'),
(1134918,'2015-02-23 20:37:17',453382,'/lander-3'),
(1134919,'2015-02-23 20:37:43',453379,'/the-birthday-sugar-panda'),
(1134920,'2015-02-23 20:39:19',453376,'/the-original-mr-fuzzy'),
(1134921,'2015-02-23 20:40:08',453379,'/cart'),
(1134922,'2015-02-23 20:40:34',453377,'/shipping'),
(1134923,'2015-02-23 20:41:10',453369,'/thank-you-for-your-order'),
(1134924,'2015-02-23 20:41:56',453379,'/shipping'),
(1134925,'2015-02-23 20:42:00',453383,'/lander-5'),
(1134926,'2015-02-23 20:42:15',453384,'/lander-3'),
(1134927,'2015-02-23 20:42:38',453377,'/billing-2'),
(1134928,'2015-02-23 20:43:07',453384,'/products'),
(1134929,'2015-02-23 20:43:57',453379,'/billing-2'),
(1134930,'2015-02-23 20:44:53',453383,'/products'),
(1134931,'2015-02-23 20:45:37',453385,'/lander-5'),
(1134932,'2015-02-23 20:45:37',453386,'/lander-5'),
(1134933,'2015-02-23 20:45:38',453383,'/the-original-mr-fuzzy'),
(1134934,'2015-02-23 20:47:23',453385,'/products'),
(1134935,'2015-02-23 20:49:00',453387,'/lander-5'),
(1134936,'2015-02-23 20:49:42',453388,'/home'),
(1134937,'2015-02-23 20:50:37',453388,'/products'),
(1134938,'2015-02-23 20:50:41',453389,'/lander-5'),
(1134939,'2015-02-23 20:50:47',453390,'/home'),
(1134940,'2015-02-23 20:51:12',453385,'/the-birthday-sugar-panda'),
(1134941,'2015-02-23 20:51:16',453386,'/products'),
(1134942,'2015-02-23 20:51:35',453391,'/home'),
(1134943,'2015-02-23 20:52:04',453392,'/lander-3'),
(1134944,'2015-02-23 20:52:55',453393,'/lander-5'),
(1134945,'2015-02-23 20:54:27',453394,'/lander-5'),
(1134946,'2015-02-23 20:54:35',453386,'/the-original-mr-fuzzy'),
(1134947,'2015-02-23 20:54:42',453391,'/products'),
(1134948,'2015-02-23 20:55:03',453395,'/lander-5'),
(1134949,'2015-02-23 20:55:09',453391,'/the-original-mr-fuzzy'),
(1134950,'2015-02-23 20:55:15',453396,'/home'),
(1134951,'2015-02-23 20:56:09',453397,'/lander-5'),
(1134952,'2015-02-23 20:56:14',453398,'/lander-5'),
(1134953,'2015-02-23 20:56:50',453399,'/home'),
(1134954,'2015-02-23 20:57:36',453395,'/products'),
(1134955,'2015-02-23 20:57:40',453397,'/products'),
(1134956,'2015-02-23 20:58:01',453396,'/products'),
(1134957,'2015-02-23 20:58:31',453395,'/the-original-mr-fuzzy'),
(1134958,'2015-02-23 21:00:38',453395,'/cart'),
(1134959,'2015-02-23 21:00:38',453397,'/the-forever-love-bear'),
(1134960,'2015-02-23 21:00:59',453396,'/the-original-mr-fuzzy'),
(1134961,'2015-02-23 21:01:19',453399,'/products'),
(1134962,'2015-02-23 21:03:31',453400,'/lander-5'),
(1134963,'2015-02-23 21:03:56',453396,'/cart'),
(1134964,'2015-02-23 21:06:11',453396,'/shipping'),
(1134965,'2015-02-23 21:06:55',453401,'/lander-5'),
(1134966,'2015-02-23 21:08:12',453402,'/home'),
(1134967,'2015-02-23 21:09:03',453403,'/home'),
(1134968,'2015-02-23 21:09:37',453404,'/lander-3'),
(1134969,'2015-02-23 21:12:19',453402,'/products'),
(1134970,'2015-02-23 21:13:35',453403,'/products'),
(1134971,'2015-02-23 21:13:37',453402,'/the-birthday-sugar-panda'),
(1134972,'2015-02-23 21:13:40',453405,'/lander-3'),
(1134973,'2015-02-23 21:13:40',453406,'/lander-5'),
(1134974,'2015-02-23 21:15:22',453403,'/the-original-mr-fuzzy'),
(1134975,'2015-02-23 21:15:28',453407,'/lander-5'),
(1134976,'2015-02-23 21:16:25',453405,'/products'),
(1134977,'2015-02-23 21:16:45',453405,'/the-original-mr-fuzzy'),
(1134978,'2015-02-23 21:17:25',453405,'/cart'),
(1134979,'2015-02-23 21:17:58',453406,'/products'),
(1134980,'2015-02-23 21:18:29',453406,'/the-original-mr-fuzzy'),
(1134981,'2015-02-23 21:19:21',453405,'/shipping'),
(1134982,'2015-02-23 21:19:34',453407,'/products'),
(1134983,'2015-02-23 21:19:51',453406,'/cart'),
(1134984,'2015-02-23 21:20:53',453407,'/the-original-mr-fuzzy'),
(1134985,'2015-02-23 21:24:07',453408,'/home'),
(1134986,'2015-02-23 21:29:57',453408,'/products'),
(1134987,'2015-02-23 21:30:05',453409,'/lander-3'),
(1134988,'2015-02-23 21:30:18',453408,'/the-birthday-sugar-panda'),
(1134989,'2015-02-23 21:32:19',453410,'/lander-5'),
(1134990,'2015-02-23 21:32:22',453411,'/lander-3'),
(1134991,'2015-02-23 21:32:37',453409,'/products'),
(1134992,'2015-02-23 21:33:04',453412,'/lander-5'),
(1134993,'2015-02-23 21:34:36',453409,'/the-original-mr-fuzzy'),
(1134994,'2015-02-23 21:34:53',453410,'/products'),
(1134995,'2015-02-23 21:35:01',453413,'/home'),
(1134996,'2015-02-23 21:37:13',453414,'/lander-5'),
(1134997,'2015-02-23 21:37:23',453413,'/products'),
(1134998,'2015-02-23 21:37:51',453415,'/home'),
(1134999,'2015-02-23 21:37:54',453412,'/products'),
(1135000,'2015-02-23 21:38:25',453416,'/lander-3'),
(1135001,'2015-02-23 21:39:05',453410,'/the-forever-love-bear'),
(1135002,'2015-02-23 21:39:26',453412,'/the-hudson-river-mini-bear'),
(1135003,'2015-02-23 21:39:51',453410,'/cart'),
(1135004,'2015-02-23 21:39:54',453416,'/products'),
(1135005,'2015-02-23 21:40:07',453417,'/home'),
(1135006,'2015-02-23 21:40:32',453415,'/products'),
(1135007,'2015-02-23 21:41:00',453418,'/lander-5'),
(1135008,'2015-02-23 21:41:01',453413,'/the-original-mr-fuzzy'),
(1135009,'2015-02-23 21:41:13',453419,'/lander-5'),
(1135010,'2015-02-23 21:41:32',453420,'/lander-5'),
(1135011,'2015-02-23 21:42:21',453421,'/lander-3'),
(1135012,'2015-02-23 21:42:23',453412,'/cart'),
(1135013,'2015-02-23 21:42:25',453416,'/the-forever-love-bear'),
(1135014,'2015-02-23 21:42:28',453410,'/shipping'),
(1135015,'2015-02-23 21:42:37',453414,'/products'),
(1135016,'2015-02-23 21:42:53',453418,'/products'),
(1135017,'2015-02-23 21:43:07',453410,'/billing-2'),
(1135018,'2015-02-23 21:43:27',453421,'/products'),
(1135019,'2015-02-23 21:43:31',453416,'/cart'),
(1135020,'2015-02-23 21:43:36',453417,'/products'),
(1135021,'2015-02-23 21:44:28',453421,'/the-original-mr-fuzzy'),
(1135022,'2015-02-23 21:44:39',453422,'/lander-5'),
(1135023,'2015-02-23 21:44:46',453416,'/shipping'),
(1135024,'2015-02-23 21:45:02',453415,'/the-forever-love-bear'),
(1135025,'2015-02-23 21:45:42',453412,'/shipping'),
(1135026,'2015-02-23 21:45:59',453423,'/lander-5'),
(1135027,'2015-02-23 21:46:50',453417,'/the-forever-love-bear'),
(1135028,'2015-02-23 21:46:51',453418,'/the-original-mr-fuzzy'),
(1135029,'2015-02-23 21:47:11',453410,'/thank-you-for-your-order'),
(1135030,'2015-02-23 21:48:12',453423,'/products'),
(1135031,'2015-02-23 21:49:31',453423,'/the-forever-love-bear'),
(1135032,'2015-02-23 21:50:17',453422,'/products'),
(1135033,'2015-02-23 21:50:24',453418,'/cart'),
(1135034,'2015-02-23 21:51:22',453424,'/lander-5'),
(1135035,'2015-02-23 21:52:06',453422,'/the-original-mr-fuzzy'),
(1135036,'2015-02-23 21:52:37',453423,'/cart'),
(1135037,'2015-02-23 21:53:05',453425,'/lander-5'),
(1135038,'2015-02-23 21:53:13',453426,'/lander-5'),
(1135039,'2015-02-23 21:53:23',453423,'/shipping'),
(1135040,'2015-02-23 21:53:31',453418,'/shipping'),
(1135041,'2015-02-23 21:54:37',453426,'/products'),
(1135042,'2015-02-23 21:55:00',453426,'/the-forever-love-bear'),
(1135043,'2015-02-23 21:55:21',453427,'/home'),
(1135044,'2015-02-23 21:55:46',453423,'/billing-2'),
(1135045,'2015-02-23 21:56:12',453418,'/billing-2'),
(1135046,'2015-02-23 21:56:44',453424,'/products'),
(1135047,'2015-02-23 21:57:39',453424,'/the-birthday-sugar-panda'),
(1135048,'2015-02-23 21:58:17',453428,'/lander-3'),
(1135049,'2015-02-23 21:59:46',453429,'/lander-5'),
(1135050,'2015-02-23 22:00:05',453430,'/home'),
(1135051,'2015-02-23 22:01:15',453431,'/lander-5'),
(1135052,'2015-02-23 22:01:47',453432,'/lander-5'),
(1135053,'2015-02-23 22:02:37',453432,'/products'),
(1135054,'2015-02-23 22:02:49',453431,'/products'),
(1135055,'2015-02-23 22:03:49',453430,'/products'),
(1135056,'2015-02-23 22:04:45',453431,'/the-original-mr-fuzzy'),
(1135057,'2015-02-23 22:06:29',453432,'/the-birthday-sugar-panda'),
(1135058,'2015-02-23 22:06:44',453433,'/lander-5'),
(1135059,'2015-02-23 22:07:08',453430,'/the-original-mr-fuzzy'),
(1135060,'2015-02-23 22:07:53',453430,'/cart'),
(1135061,'2015-02-23 22:09:10',453430,'/shipping'),
(1135062,'2015-02-23 22:09:27',453433,'/products'),
(1135063,'2015-02-23 22:09:49',453430,'/billing-2'),
(1135064,'2015-02-23 22:11:35',453434,'/lander-3'),
(1135065,'2015-02-23 22:11:37',453435,'/home'),
(1135066,'2015-02-23 22:12:27',453430,'/thank-you-for-your-order'),
(1135067,'2015-02-23 22:13:41',453435,'/products'),
(1135068,'2015-02-23 22:13:56',453433,'/the-original-mr-fuzzy'),
(1135069,'2015-02-23 22:15:15',453433,'/cart'),
(1135070,'2015-02-23 22:15:24',453435,'/the-birthday-sugar-panda'),
(1135071,'2015-02-23 22:19:05',453433,'/shipping'),
(1135072,'2015-02-23 22:19:19',453435,'/cart'),
(1135073,'2015-02-23 22:19:58',453435,'/shipping'),
(1135074,'2015-02-23 22:20:39',453433,'/billing-2'),
(1135075,'2015-02-23 22:21:14',453436,'/lander-5'),
(1135076,'2015-02-23 22:22:35',453435,'/billing-2'),
(1135077,'2015-02-23 22:23:07',453437,'/home'),
(1135078,'2015-02-23 22:24:10',453438,'/lander-5'),
(1135079,'2015-02-23 22:26:59',453439,'/home'),
(1135080,'2015-02-23 22:27:29',453440,'/lander-3'),
(1135081,'2015-02-23 22:27:52',453441,'/lander-5'),
(1135082,'2015-02-23 22:28:13',453435,'/thank-you-for-your-order'),
(1135083,'2015-02-23 22:28:38',453439,'/products'),
(1135084,'2015-02-23 22:29:30',453442,'/lander-5'),
(1135085,'2015-02-23 22:30:10',453443,'/lander-5'),
(1135086,'2015-02-23 22:30:32',453442,'/products'),
(1135087,'2015-02-23 22:31:02',453444,'/lander-5'),
(1135088,'2015-02-23 22:31:11',453445,'/lander-5'),
(1135089,'2015-02-23 22:31:45',453441,'/products'),
(1135090,'2015-02-23 22:31:45',453442,'/the-original-mr-fuzzy'),
(1135091,'2015-02-23 22:32:15',453444,'/products'),
(1135092,'2015-02-23 22:32:20',453439,'/the-original-mr-fuzzy'),
(1135093,'2015-02-23 22:32:45',453440,'/products'),
(1135094,'2015-02-23 22:32:55',453444,'/the-birthday-sugar-panda'),
(1135095,'2015-02-23 22:33:02',453443,'/products'),
(1135096,'2015-02-23 22:33:25',453446,'/lander-5'),
(1135097,'2015-02-23 22:34:39',453447,'/lander-3'),
(1135098,'2015-02-23 22:34:49',453443,'/the-original-mr-fuzzy'),
(1135099,'2015-02-23 22:36:02',453441,'/the-original-mr-fuzzy'),
(1135100,'2015-02-23 22:36:37',453443,'/cart'),
(1135101,'2015-02-23 22:36:38',453441,'/cart'),
(1135102,'2015-02-23 22:37:12',453448,'/lander-5'),
(1135103,'2015-02-23 22:37:58',453449,'/lander-3'),
(1135104,'2015-02-23 22:38:32',453448,'/products'),
(1135105,'2015-02-23 22:38:46',453441,'/shipping'),
(1135106,'2015-02-23 22:40:39',453448,'/the-original-mr-fuzzy'),
(1135107,'2015-02-23 22:40:51',453450,'/home'),
(1135108,'2015-02-23 22:43:07',453451,'/home'),
(1135109,'2015-02-23 22:45:08',453452,'/lander-5'),
(1135110,'2015-02-23 22:46:23',453451,'/products'),
(1135111,'2015-02-23 22:49:06',453453,'/home'),
(1135112,'2015-02-23 22:49:30',453452,'/products'),
(1135113,'2015-02-23 22:49:39',453454,'/lander-5'),
(1135114,'2015-02-23 22:50:17',453451,'/the-original-mr-fuzzy'),
(1135115,'2015-02-23 22:52:18',453453,'/products'),
(1135116,'2015-02-23 22:52:55',453455,'/home'),
(1135117,'2015-02-23 22:53:34',453452,'/the-original-mr-fuzzy'),
(1135118,'2015-02-23 22:55:39',453456,'/lander-3'),
(1135119,'2015-02-23 22:56:16',453453,'/the-original-mr-fuzzy'),
(1135120,'2015-02-23 22:56:33',453457,'/lander-3'),
(1135121,'2015-02-23 22:57:00',453455,'/products'),
(1135122,'2015-02-23 22:57:23',453458,'/lander-3'),
(1135123,'2015-02-23 22:58:10',453459,'/home'),
(1135124,'2015-02-23 22:58:33',453459,'/products'),
(1135125,'2015-02-23 22:59:18',453460,'/lander-5'),
(1135126,'2015-02-23 22:59:24',453453,'/cart'),
(1135127,'2015-02-23 22:59:59',453455,'/the-original-mr-fuzzy'),
(1135128,'2015-02-23 23:00:36',453453,'/shipping'),
(1135129,'2015-02-23 23:01:20',453459,'/the-forever-love-bear'),
(1135130,'2015-02-23 23:01:52',453460,'/products'),
(1135131,'2015-02-23 23:02:10',453460,'/the-hudson-river-mini-bear'),
(1135132,'2015-02-23 23:02:50',453453,'/billing-2'),
(1135133,'2015-02-23 23:06:01',453461,'/lander-5'),
(1135134,'2015-02-23 23:07:16',453461,'/products'),
(1135135,'2015-02-23 23:09:00',453461,'/the-original-mr-fuzzy'),
(1135136,'2015-02-23 23:09:07',453462,'/lander-5'),
(1135137,'2015-02-23 23:09:50',453463,'/lander-5'),
(1135138,'2015-02-23 23:11:35',453461,'/cart'),
(1135139,'2015-02-23 23:12:15',453464,'/home'),
(1135140,'2015-02-23 23:12:39',453463,'/products'),
(1135141,'2015-02-23 23:12:45',453465,'/lander-5'),
(1135142,'2015-02-23 23:13:42',453463,'/the-original-mr-fuzzy'),
(1135143,'2015-02-23 23:14:16',453462,'/products'),
(1135144,'2015-02-23 23:14:27',453461,'/shipping'),
(1135145,'2015-02-23 23:15:48',453466,'/lander-3'),
(1135146,'2015-02-23 23:16:33',453466,'/products'),
(1135147,'2015-02-23 23:16:38',453465,'/products'),
(1135148,'2015-02-23 23:17:19',453463,'/cart'),
(1135149,'2015-02-23 23:17:20',453462,'/the-original-mr-fuzzy'),
(1135150,'2015-02-23 23:17:28',453461,'/billing-2'),
(1135151,'2015-02-23 23:17:31',453467,'/home'),
(1135152,'2015-02-23 23:18:43',453466,'/the-original-mr-fuzzy'),
(1135153,'2015-02-23 23:19:39',453468,'/lander-3'),
(1135154,'2015-02-23 23:20:25',453462,'/cart'),
(1135155,'2015-02-23 23:21:17',453465,'/the-birthday-sugar-panda'),
(1135156,'2015-02-23 23:21:30',453461,'/thank-you-for-your-order'),
(1135157,'2015-02-23 23:21:38',453469,'/lander-3'),
(1135158,'2015-02-23 23:22:25',453465,'/cart'),
(1135159,'2015-02-23 23:23:18',453470,'/lander-5'),
(1135160,'2015-02-23 23:23:55',453470,'/products'),
(1135161,'2015-02-23 23:24:18',453471,'/lander-5'),
(1135162,'2015-02-23 23:25:00',453470,'/the-original-mr-fuzzy'),
(1135163,'2015-02-23 23:25:22',453472,'/home'),
(1135164,'2015-02-23 23:25:38',453465,'/shipping'),
(1135165,'2015-02-23 23:26:06',453469,'/products'),
(1135166,'2015-02-23 23:26:11',453473,'/lander-5'),
(1135167,'2015-02-23 23:27:10',453474,'/lander-5'),
(1135168,'2015-02-23 23:27:37',453471,'/products'),
(1135169,'2015-02-23 23:27:48',453465,'/billing-2'),
(1135170,'2015-02-23 23:28:05',453475,'/lander-5'),
(1135171,'2015-02-23 23:29:52',453476,'/lander-3'),
(1135172,'2015-02-23 23:30:28',453477,'/lander-5'),
(1135173,'2015-02-23 23:30:43',453471,'/the-birthday-sugar-panda'),
(1135174,'2015-02-23 23:33:36',453475,'/products'),
(1135175,'2015-02-23 23:36:44',453475,'/the-original-mr-fuzzy'),
(1135176,'2015-02-23 23:37:39',453478,'/home'),
(1135177,'2015-02-23 23:40:31',453479,'/lander-5'),
(1135178,'2015-02-23 23:41:23',453480,'/lander-5'),
(1135179,'2015-02-23 23:44:51',453479,'/products'),
(1135180,'2015-02-23 23:46:26',453480,'/products'),
(1135181,'2015-02-23 23:48:07',453480,'/the-original-mr-fuzzy'),
(1135182,'2015-02-23 23:49:37',453481,'/home'),
(1135183,'2015-02-23 23:52:12',453482,'/lander-3'),
(1135184,'2015-02-23 23:52:51',453483,'/home'),
(1135185,'2015-02-23 23:53:03',453482,'/products'),
(1135186,'2015-02-23 23:54:36',453484,'/lander-5'),
(1135187,'2015-02-23 23:56:14',453482,'/the-original-mr-fuzzy'),
(1135188,'2015-02-23 23:57:41',453485,'/lander-5'),
(1135189,'2015-02-23 23:57:46',453486,'/lander-5'),
(1135190,'2015-02-23 23:58:11',453483,'/products'),
(1135191,'2015-02-23 23:59:24',453484,'/products'),
(1135192,'2015-02-23 23:59:58',453483,'/the-original-mr-fuzzy'),
(1135193,'2015-02-24 00:01:14',453485,'/products'),
(1135194,'2015-02-24 00:01:40',453483,'/cart'),
(1135195,'2015-02-24 00:02:57',453484,'/the-original-mr-fuzzy'),
(1135196,'2015-02-24 00:04:32',453485,'/the-original-mr-fuzzy'),
(1135197,'2015-02-24 00:04:51',453487,'/lander-5'),
(1135198,'2015-02-24 00:05:17',453483,'/shipping'),
(1135199,'2015-02-24 00:06:43',453483,'/billing-2'),
(1135200,'2015-02-24 00:08:01',453487,'/products'),
(1135201,'2015-02-24 00:09:11',453487,'/the-original-mr-fuzzy'),
(1135202,'2015-02-24 00:09:20',453488,'/home'),
(1135203,'2015-02-24 00:10:11',453487,'/cart'),
(1135204,'2015-02-24 00:11:04',453487,'/shipping'),
(1135205,'2015-02-24 00:11:26',453487,'/billing-2'),
(1135206,'2015-02-24 00:12:15',453489,'/lander-5'),
(1135207,'2015-02-24 00:16:03',453490,'/lander-5'),
(1135208,'2015-02-24 00:18:59',453491,'/lander-3'),
(1135209,'2015-02-24 00:23:34',453492,'/lander-5'),
(1135210,'2015-02-24 00:30:05',453493,'/lander-3'),
(1135211,'2015-02-24 00:31:17',453493,'/products'),
(1135212,'2015-02-24 00:34:21',453494,'/lander-3'),
(1135213,'2015-02-24 00:45:40',453495,'/lander-3'),
(1135214,'2015-02-24 00:46:44',453496,'/home'),
(1135215,'2015-02-24 00:47:36',453497,'/home'),
(1135216,'2015-02-24 00:47:45',453498,'/lander-5'),
(1135217,'2015-02-24 00:53:32',453498,'/products'),
(1135218,'2015-02-24 00:55:29',453499,'/lander-5'),
(1135219,'2015-02-24 00:58:03',453498,'/the-original-mr-fuzzy'),
(1135220,'2015-02-24 00:59:14',453500,'/home'),
(1135221,'2015-02-24 01:03:37',453501,'/home'),
(1135222,'2015-02-24 01:04:02',453502,'/home'),
(1135223,'2015-02-24 01:06:21',453501,'/products'),
(1135224,'2015-02-24 01:08:34',453503,'/lander-3'),
(1135225,'2015-02-24 01:09:09',453504,'/lander-5'),
(1135226,'2015-02-24 01:11:11',453504,'/products'),
(1135227,'2015-02-24 01:12:12',453503,'/products'),
(1135228,'2015-02-24 01:13:25',453503,'/the-hudson-river-mini-bear'),
(1135229,'2015-02-24 01:16:32',453503,'/cart'),
(1135230,'2015-02-24 01:16:57',453503,'/shipping'),
(1135231,'2015-02-24 01:19:57',453503,'/billing-2'),
(1135232,'2015-02-24 01:22:40',453503,'/thank-you-for-your-order'),
(1135233,'2015-02-24 01:24:32',453505,'/lander-5'),
(1135234,'2015-02-24 01:25:43',453505,'/products'),
(1135235,'2015-02-24 01:26:47',453505,'/the-original-mr-fuzzy'),
(1135236,'2015-02-24 01:40:31',453506,'/lander-3'),
(1135237,'2015-02-24 01:42:27',453507,'/lander-5'),
(1135238,'2015-02-24 01:42:50',453508,'/home'),
(1135239,'2015-02-24 01:43:33',453508,'/products'),
(1135240,'2015-02-24 01:44:03',453509,'/lander-5'),
(1135241,'2015-02-24 01:45:32',453510,'/home'),
(1135242,'2015-02-24 01:46:47',453509,'/products'),
(1135243,'2015-02-24 01:47:13',453507,'/products'),
(1135244,'2015-02-24 01:47:24',453510,'/products'),
(1135245,'2015-02-24 01:47:26',453508,'/the-birthday-sugar-panda'),
(1135246,'2015-02-24 01:48:20',453509,'/the-original-mr-fuzzy'),
(1135247,'2015-02-24 01:48:35',453511,'/lander-5'),
(1135248,'2015-02-24 01:48:41',453507,'/the-original-mr-fuzzy'),
(1135249,'2015-02-24 01:48:42',453508,'/cart'),
(1135250,'2015-02-24 01:50:50',453512,'/home'),
(1135251,'2015-02-24 01:51:09',453513,'/lander-5'),
(1135252,'2015-02-24 01:51:25',453508,'/shipping'),
(1135253,'2015-02-24 01:51:37',453514,'/lander-5'),
(1135254,'2015-02-24 01:53:22',453508,'/billing-2'),
(1135255,'2015-02-24 01:53:56',453513,'/products'),
(1135256,'2015-02-24 01:53:59',453514,'/products'),
(1135257,'2015-02-24 01:54:20',453508,'/thank-you-for-your-order'),
(1135258,'2015-02-24 01:54:33',453514,'/the-original-mr-fuzzy'),
(1135259,'2015-02-24 01:55:02',453514,'/cart'),
(1135260,'2015-02-24 01:56:17',453514,'/shipping'),
(1135261,'2015-02-24 01:57:01',453515,'/lander-5'),
(1135262,'2015-02-24 01:58:00',453514,'/billing-2'),
(1135263,'2015-02-24 01:58:22',453516,'/lander-5'),
(1135264,'2015-02-24 01:58:26',453517,'/lander-3'),
(1135265,'2015-02-24 01:58:33',453513,'/the-original-mr-fuzzy'),
(1135266,'2015-02-24 02:00:11',453515,'/products'),
(1135267,'2015-02-24 02:01:13',453514,'/thank-you-for-your-order'),
(1135268,'2015-02-24 02:01:19',453517,'/products'),
(1135269,'2015-02-24 02:01:57',453518,'/lander-5'),
(1135270,'2015-02-24 02:02:07',453515,'/the-original-mr-fuzzy'),
(1135271,'2015-02-24 02:02:25',453513,'/cart'),
(1135272,'2015-02-24 02:03:13',453518,'/products'),
(1135273,'2015-02-24 02:03:39',453513,'/shipping'),
(1135274,'2015-02-24 02:04:04',453513,'/billing-2'),
(1135275,'2015-02-24 02:04:38',453517,'/the-forever-love-bear'),
(1135276,'2015-02-24 02:04:56',453518,'/the-birthday-sugar-panda'),
(1135277,'2015-02-24 02:05:24',453513,'/thank-you-for-your-order'),
(1135278,'2015-02-24 02:11:36',453519,'/lander-5'),
(1135279,'2015-02-24 02:16:16',453519,'/products'),
(1135280,'2015-02-24 02:19:01',453519,'/the-original-mr-fuzzy'),
(1135281,'2015-02-24 02:32:44',453520,'/lander-5'),
(1135282,'2015-02-24 02:36:03',453521,'/lander-5'),
(1135283,'2015-02-24 02:36:39',453522,'/lander-3'),
(1135284,'2015-02-24 02:38:06',453523,'/home'),
(1135285,'2015-02-24 02:39:07',453524,'/lander-5'),
(1135286,'2015-02-24 02:40:02',453524,'/products'),
(1135287,'2015-02-24 02:40:50',453521,'/products'),
(1135288,'2015-02-24 02:40:52',453524,'/the-original-mr-fuzzy'),
(1135289,'2015-02-24 02:43:06',453523,'/products'),
(1135290,'2015-02-24 02:44:50',453521,'/the-original-mr-fuzzy'),
(1135291,'2015-02-24 02:45:43',453523,'/the-original-mr-fuzzy'),
(1135292,'2015-02-24 02:46:13',453521,'/cart'),
(1135293,'2015-02-24 02:46:18',453525,'/lander-3'),
(1135294,'2015-02-24 02:47:05',453523,'/cart'),
(1135295,'2015-02-24 02:47:30',453526,'/lander-5'),
(1135296,'2015-02-24 02:48:25',453521,'/shipping'),
(1135297,'2015-02-24 02:48:47',453526,'/products'),
(1135298,'2015-02-24 02:49:17',453526,'/the-original-mr-fuzzy'),
(1135299,'2015-02-24 02:49:33',453521,'/billing-2'),
(1135300,'2015-02-24 02:52:52',453527,'/lander-5'),
(1135301,'2015-02-24 02:55:11',453528,'/home'),
(1135302,'2015-02-24 02:57:48',453528,'/products'),
(1135303,'2015-02-24 02:58:13',453527,'/products'),
(1135304,'2015-02-24 02:58:56',453529,'/lander-5'),
(1135305,'2015-02-24 03:01:12',453529,'/products'),
(1135306,'2015-02-24 03:01:21',453530,'/home'),
(1135307,'2015-02-24 03:01:58',453528,'/the-hudson-river-mini-bear'),
(1135308,'2015-02-24 03:01:59',453530,'/products'),
(1135309,'2015-02-24 03:02:37',453529,'/the-original-mr-fuzzy'),
(1135310,'2015-02-24 03:04:13',453528,'/cart'),
(1135311,'2015-02-24 03:04:23',453531,'/home'),
(1135312,'2015-02-24 03:05:10',453530,'/the-original-mr-fuzzy'),
(1135313,'2015-02-24 03:06:34',453531,'/products'),
(1135314,'2015-02-24 03:07:22',453532,'/lander-3'),
(1135315,'2015-02-24 03:09:10',453531,'/the-original-mr-fuzzy'),
(1135316,'2015-02-24 03:16:15',453533,'/lander-5'),
(1135317,'2015-02-24 03:16:38',453533,'/products'),
(1135318,'2015-02-24 03:18:22',453534,'/home'),
(1135319,'2015-02-24 03:19:30',453535,'/lander-5'),
(1135320,'2015-02-24 03:19:49',453533,'/the-original-mr-fuzzy'),
(1135321,'2015-02-24 03:21:34',453535,'/products'),
(1135322,'2015-02-24 03:22:37',453534,'/products'),
(1135323,'2015-02-24 03:22:55',453533,'/cart'),
(1135324,'2015-02-24 03:24:11',453536,'/lander-3'),
(1135325,'2015-02-24 03:25:19',453536,'/products'),
(1135326,'2015-02-24 03:26:03',453534,'/the-original-mr-fuzzy'),
(1135327,'2015-02-24 03:26:16',453533,'/shipping'),
(1135328,'2015-02-24 03:28:15',453536,'/the-forever-love-bear'),
(1135329,'2015-02-24 03:29:25',453533,'/billing-2'),
(1135330,'2015-02-24 03:30:23',453537,'/lander-3'),
(1135331,'2015-02-24 03:30:33',453533,'/thank-you-for-your-order'),
(1135332,'2015-02-24 03:32:01',453538,'/lander-5'),
(1135333,'2015-02-24 03:35:28',453539,'/home'),
(1135334,'2015-02-24 03:35:49',453540,'/home'),
(1135335,'2015-02-24 03:38:52',453539,'/products'),
(1135336,'2015-02-24 03:39:12',453540,'/products'),
(1135337,'2015-02-24 03:42:05',453540,'/the-original-mr-fuzzy'),
(1135338,'2015-02-24 03:43:01',453539,'/the-original-mr-fuzzy'),
(1135339,'2015-02-24 03:44:05',453539,'/cart'),
(1135340,'2015-02-24 03:47:41',453541,'/home'),
(1135341,'2015-02-24 03:48:09',453542,'/lander-3'),
(1135342,'2015-02-24 03:50:56',453543,'/lander-5'),
(1135343,'2015-02-24 03:52:50',453542,'/products'),
(1135344,'2015-02-24 03:53:03',453543,'/products'),
(1135345,'2015-02-24 03:53:23',453541,'/products'),
(1135346,'2015-02-24 03:53:52',453543,'/the-original-mr-fuzzy'),
(1135347,'2015-02-24 03:55:03',453541,'/the-birthday-sugar-panda'),
(1135348,'2015-02-24 03:56:37',453544,'/home'),
(1135349,'2015-02-24 03:56:42',453542,'/the-original-mr-fuzzy'),
(1135350,'2015-02-24 03:56:47',453543,'/cart'),
(1135351,'2015-02-24 03:59:27',453543,'/shipping'),
(1135352,'2015-02-24 04:00:47',453544,'/products'),
(1135353,'2015-02-24 04:03:27',453545,'/lander-3'),
(1135354,'2015-02-24 04:13:06',453546,'/lander-5'),
(1135355,'2015-02-24 04:13:45',453547,'/lander-5'),
(1135356,'2015-02-24 04:15:01',453546,'/products'),
(1135357,'2015-02-24 04:15:41',453547,'/products'),
(1135358,'2015-02-24 04:16:44',453547,'/the-forever-love-bear'),
(1135359,'2015-02-24 04:17:09',453548,'/home'),
(1135360,'2015-02-24 04:17:31',453548,'/products'),
(1135361,'2015-02-24 04:20:07',453548,'/the-original-mr-fuzzy'),
(1135362,'2015-02-24 04:21:59',453549,'/home'),
(1135363,'2015-02-24 04:23:46',453548,'/cart'),
(1135364,'2015-02-24 04:25:04',453550,'/home'),
(1135365,'2015-02-24 04:27:21',453549,'/products'),
(1135366,'2015-02-24 04:28:04',453549,'/the-birthday-sugar-panda'),
(1135367,'2015-02-24 04:28:10',453550,'/products'),
(1135368,'2015-02-24 04:29:49',453549,'/cart'),
(1135369,'2015-02-24 04:30:18',453551,'/lander-5'),
(1135370,'2015-02-24 04:32:33',453550,'/the-original-mr-fuzzy'),
(1135371,'2015-02-24 04:35:37',453551,'/products'),
(1135372,'2015-02-24 04:36:19',453552,'/lander-3'),
(1135373,'2015-02-24 04:37:28',453551,'/the-birthday-sugar-panda'),
(1135374,'2015-02-24 04:37:48',453552,'/products'),
(1135375,'2015-02-24 04:38:04',453552,'/the-original-mr-fuzzy'),
(1135376,'2015-02-24 04:38:08',453553,'/lander-5'),
(1135377,'2015-02-24 04:38:32',453551,'/cart'),
(1135378,'2015-02-24 04:40:28',453554,'/lander-5'),
(1135379,'2015-02-24 04:41:23',453555,'/home'),
(1135380,'2015-02-24 04:41:40',453553,'/products'),
(1135381,'2015-02-24 04:43:32',453556,'/lander-5'),
(1135382,'2015-02-24 04:45:46',453557,'/lander-5'),
(1135383,'2015-02-24 04:45:49',453554,'/products'),
(1135384,'2015-02-24 04:46:01',453553,'/the-original-mr-fuzzy'),
(1135385,'2015-02-24 04:46:37',453558,'/lander-5'),
(1135386,'2015-02-24 04:48:25',453556,'/products'),
(1135387,'2015-02-24 04:48:52',453554,'/the-birthday-sugar-panda'),
(1135388,'2015-02-24 04:48:52',453559,'/lander-3'),
(1135389,'2015-02-24 04:51:57',453559,'/products'),
(1135390,'2015-02-24 04:52:10',453554,'/cart'),
(1135391,'2015-02-24 04:53:55',453559,'/the-forever-love-bear'),
(1135392,'2015-02-24 04:55:40',453560,'/lander-5'),
(1135393,'2015-02-24 04:56:44',453561,'/home'),
(1135394,'2015-02-24 05:00:20',453560,'/products'),
(1135395,'2015-02-24 05:00:36',453562,'/lander-3'),
(1135396,'2015-02-24 05:00:45',453560,'/the-forever-love-bear'),
(1135397,'2015-02-24 05:01:06',453563,'/lander-3'),
(1135398,'2015-02-24 05:02:36',453564,'/lander-5'),
(1135399,'2015-02-24 05:02:42',453560,'/cart'),
(1135400,'2015-02-24 05:03:20',453562,'/products'),
(1135401,'2015-02-24 05:04:22',453563,'/products'),
(1135402,'2015-02-24 05:04:45',453563,'/the-original-mr-fuzzy'),
(1135403,'2015-02-24 05:05:40',453560,'/shipping'),
(1135404,'2015-02-24 05:05:59',453564,'/products'),
(1135405,'2015-02-24 05:08:53',453560,'/billing-2'),
(1135406,'2015-02-24 05:09:33',453560,'/thank-you-for-your-order'),
(1135407,'2015-02-24 05:10:37',453565,'/lander-5'),
(1135408,'2015-02-24 05:13:51',453565,'/products'),
(1135409,'2015-02-24 05:14:14',453565,'/the-hudson-river-mini-bear'),
(1135410,'2015-02-24 05:15:27',453566,'/home'),
(1135411,'2015-02-24 05:19:21',453567,'/lander-3'),
(1135412,'2015-02-24 05:19:23',453568,'/lander-5'),
(1135413,'2015-02-24 05:19:53',453569,'/home'),
(1135414,'2015-02-24 05:21:52',453568,'/products'),
(1135415,'2015-02-24 05:22:25',453568,'/the-original-mr-fuzzy'),
(1135416,'2015-02-24 05:23:21',453569,'/products'),
(1135417,'2015-02-24 05:23:23',453570,'/home'),
(1135418,'2015-02-24 05:23:57',453571,'/home'),
(1135419,'2015-02-24 05:24:29',453570,'/products'),
(1135420,'2015-02-24 05:24:40',453569,'/the-original-mr-fuzzy'),
(1135421,'2015-02-24 05:25:01',453572,'/home'),
(1135422,'2015-02-24 05:25:38',453572,'/products'),
(1135423,'2015-02-24 05:25:54',453572,'/the-original-mr-fuzzy'),
(1135424,'2015-02-24 05:28:24',453573,'/home'),
(1135425,'2015-02-24 05:28:59',453572,'/cart'),
(1135426,'2015-02-24 05:29:14',453573,'/products'),
(1135427,'2015-02-24 05:30:46',453573,'/the-forever-love-bear'),
(1135428,'2015-02-24 05:33:02',453574,'/lander-5'),
(1135429,'2015-02-24 05:37:27',453574,'/products'),
(1135430,'2015-02-24 05:38:26',453575,'/lander-3'),
(1135431,'2015-02-24 05:39:14',453575,'/products'),
(1135432,'2015-02-24 05:39:41',453574,'/the-original-mr-fuzzy'),
(1135433,'2015-02-24 05:41:30',453574,'/cart'),
(1135434,'2015-02-24 05:44:24',453574,'/shipping'),
(1135435,'2015-02-24 05:44:54',453574,'/billing-2'),
(1135436,'2015-02-24 05:48:36',453576,'/home'),
(1135437,'2015-02-24 05:53:26',453576,'/products'),
(1135438,'2015-02-24 05:54:46',453577,'/lander-5'),
(1135439,'2015-02-24 05:55:03',453578,'/lander-5'),
(1135440,'2015-02-24 05:55:18',453576,'/the-birthday-sugar-panda'),
(1135441,'2015-02-24 05:55:25',453579,'/lander-3'),
(1135442,'2015-02-24 05:55:58',453578,'/products'),
(1135443,'2015-02-24 05:57:11',453579,'/products'),
(1135444,'2015-02-24 05:58:24',453578,'/the-original-mr-fuzzy'),
(1135445,'2015-02-24 05:59:03',453579,'/the-original-mr-fuzzy'),
(1135446,'2015-02-24 06:01:29',453578,'/cart'),
(1135447,'2015-02-24 06:02:29',453580,'/home'),
(1135448,'2015-02-24 06:03:10',453578,'/shipping'),
(1135449,'2015-02-24 06:03:17',453581,'/home'),
(1135450,'2015-02-24 06:03:35',453580,'/products'),
(1135451,'2015-02-24 06:04:07',453582,'/lander-5'),
(1135452,'2015-02-24 06:05:49',453581,'/products'),
(1135453,'2015-02-24 06:06:31',453583,'/home'),
(1135454,'2015-02-24 06:07:00',453582,'/products'),
(1135455,'2015-02-24 06:07:36',453581,'/the-birthday-sugar-panda'),
(1135456,'2015-02-24 06:08:00',453584,'/home'),
(1135457,'2015-02-24 06:08:19',453583,'/products'),
(1135458,'2015-02-24 06:09:53',453581,'/cart'),
(1135459,'2015-02-24 06:10:09',453584,'/products'),
(1135460,'2015-02-24 06:11:07',453584,'/the-original-mr-fuzzy'),
(1135461,'2015-02-24 06:11:24',453583,'/the-forever-love-bear'),
(1135462,'2015-02-24 06:12:49',453581,'/shipping'),
(1135463,'2015-02-24 06:13:07',453583,'/cart'),
(1135464,'2015-02-24 06:14:04',453581,'/billing-2'),
(1135465,'2015-02-24 06:15:15',453583,'/shipping'),
(1135466,'2015-02-24 06:16:45',453583,'/billing-2'),
(1135467,'2015-02-24 06:17:12',453585,'/home'),
(1135468,'2015-02-24 06:17:55',453585,'/products'),
(1135469,'2015-02-24 06:21:19',453583,'/thank-you-for-your-order'),
(1135470,'2015-02-24 06:22:07',453585,'/the-original-mr-fuzzy'),
(1135471,'2015-02-24 06:30:33',453586,'/lander-5'),
(1135472,'2015-02-24 06:31:07',453587,'/home'),
(1135473,'2015-02-24 06:31:23',453586,'/products'),
(1135474,'2015-02-24 06:31:33',453588,'/lander-3'),
(1135475,'2015-02-24 06:33:40',453589,'/lander-3'),
(1135476,'2015-02-24 06:42:33',453590,'/lander-5'),
(1135477,'2015-02-24 06:42:58',453590,'/products'),
(1135478,'2015-02-24 06:47:08',453591,'/home'),
(1135479,'2015-02-24 06:52:02',453592,'/lander-5'),
(1135480,'2015-02-24 06:52:05',453593,'/lander-5'),
(1135481,'2015-02-24 06:53:23',453592,'/products'),
(1135482,'2015-02-24 06:54:13',453594,'/lander-5'),
(1135483,'2015-02-24 06:55:58',453595,'/lander-5'),
(1135484,'2015-02-24 06:56:09',453596,'/lander-5'),
(1135485,'2015-02-24 06:57:46',453595,'/products'),
(1135486,'2015-02-24 06:57:57',453592,'/the-original-mr-fuzzy'),
(1135487,'2015-02-24 06:58:06',453594,'/products'),
(1135488,'2015-02-24 06:58:26',453595,'/the-original-mr-fuzzy'),
(1135489,'2015-02-24 06:59:15',453594,'/the-original-mr-fuzzy'),
(1135490,'2015-02-24 06:59:16',453592,'/cart'),
(1135491,'2015-02-24 06:59:30',453597,'/home'),
(1135492,'2015-02-24 07:00:18',453594,'/cart'),
(1135493,'2015-02-24 07:00:46',453592,'/shipping'),
(1135494,'2015-02-24 07:00:47',453596,'/products'),
(1135495,'2015-02-24 07:01:07',453594,'/shipping'),
(1135496,'2015-02-24 07:01:16',453592,'/billing-2'),
(1135497,'2015-02-24 07:01:43',453594,'/billing-2'),
(1135498,'2015-02-24 07:02:07',453597,'/products'),
(1135499,'2015-02-24 07:02:19',453598,'/lander-3'),
(1135500,'2015-02-24 07:04:47',453596,'/the-original-mr-fuzzy'),
(1135501,'2015-02-24 07:05:26',453594,'/thank-you-for-your-order'),
(1135502,'2015-02-24 07:05:54',453592,'/thank-you-for-your-order'),
(1135503,'2015-02-24 07:06:22',453599,'/lander-5'),
(1135504,'2015-02-24 07:06:40',453597,'/the-original-mr-fuzzy'),
(1135505,'2015-02-24 07:08:34',453600,'/lander-5'),
(1135506,'2015-02-24 07:10:31',453601,'/home'),
(1135507,'2015-02-24 07:11:17',453600,'/products'),
(1135508,'2015-02-24 07:11:19',453602,'/lander-3'),
(1135509,'2015-02-24 07:12:06',453599,'/products'),
(1135510,'2015-02-24 07:12:43',453603,'/home'),
(1135511,'2015-02-24 07:13:45',453599,'/the-birthday-sugar-panda'),
(1135512,'2015-02-24 07:14:25',453602,'/products'),
(1135513,'2015-02-24 07:14:26',453600,'/the-original-mr-fuzzy'),
(1135514,'2015-02-24 07:16:11',453602,'/the-forever-love-bear'),
(1135515,'2015-02-24 07:16:36',453604,'/home'),
(1135516,'2015-02-24 07:18:05',453604,'/products'),
(1135517,'2015-02-24 07:18:10',453605,'/home'),
(1135518,'2015-02-24 07:18:51',453606,'/lander-5'),
(1135519,'2015-02-24 07:19:27',453605,'/products'),
(1135520,'2015-02-24 07:20:36',453607,'/lander-3'),
(1135521,'2015-02-24 07:21:35',453604,'/the-forever-love-bear'),
(1135522,'2015-02-24 07:22:07',453608,'/home'),
(1135523,'2015-02-24 07:22:28',453604,'/cart'),
(1135524,'2015-02-24 07:22:46',453606,'/products'),
(1135525,'2015-02-24 07:24:52',453609,'/lander-5'),
(1135526,'2015-02-24 07:25:15',453608,'/products'),
(1135527,'2015-02-24 07:25:17',453604,'/shipping'),
(1135528,'2015-02-24 07:25:46',453607,'/products'),
(1135529,'2015-02-24 07:25:56',453606,'/the-original-mr-fuzzy'),
(1135530,'2015-02-24 07:26:25',453604,'/billing-2'),
(1135531,'2015-02-24 07:26:25',453607,'/the-original-mr-fuzzy'),
(1135532,'2015-02-24 07:26:59',453610,'/lander-5'),
(1135533,'2015-02-24 07:27:51',453610,'/products'),
(1135534,'2015-02-24 07:30:23',453609,'/products'),
(1135535,'2015-02-24 07:32:45',453609,'/the-original-mr-fuzzy'),
(1135536,'2015-02-24 07:33:26',453611,'/lander-5'),
(1135537,'2015-02-24 07:34:01',453612,'/home'),
(1135538,'2015-02-24 07:34:48',453612,'/products'),
(1135539,'2015-02-24 07:35:29',453613,'/lander-3'),
(1135540,'2015-02-24 07:35:34',453612,'/the-hudson-river-mini-bear'),
(1135541,'2015-02-24 07:36:26',453612,'/cart'),
(1135542,'2015-02-24 07:36:59',453614,'/home'),
(1135543,'2015-02-24 07:37:00',453612,'/shipping'),
(1135544,'2015-02-24 07:38:51',453611,'/products'),
(1135545,'2015-02-24 07:39:32',453615,'/home'),
(1135546,'2015-02-24 07:40:13',453615,'/products'),
(1135547,'2015-02-24 07:40:31',453616,'/lander-5'),
(1135548,'2015-02-24 07:41:06',453615,'/the-original-mr-fuzzy'),
(1135549,'2015-02-24 07:41:28',453617,'/lander-3'),
(1135550,'2015-02-24 07:41:46',453616,'/products'),
(1135551,'2015-02-24 07:42:11',453618,'/lander-5'),
(1135552,'2015-02-24 07:42:19',453615,'/cart'),
(1135553,'2015-02-24 07:43:31',453615,'/shipping'),
(1135554,'2015-02-24 07:43:38',453616,'/the-original-mr-fuzzy'),
(1135555,'2015-02-24 07:43:44',453618,'/products'),
(1135556,'2015-02-24 07:44:08',453615,'/billing-2'),
(1135557,'2015-02-24 07:44:11',453619,'/lander-5'),
(1135558,'2015-02-24 07:45:47',453618,'/the-original-mr-fuzzy'),
(1135559,'2015-02-24 07:46:26',453620,'/lander-5'),
(1135560,'2015-02-24 07:47:32',453619,'/products'),
(1135561,'2015-02-24 07:47:54',453621,'/lander-5'),
(1135562,'2015-02-24 07:48:14',453615,'/thank-you-for-your-order'),
(1135563,'2015-02-24 07:50:31',453620,'/products'),
(1135564,'2015-02-24 07:54:29',453622,'/lander-5'),
(1135565,'2015-02-24 07:54:56',453620,'/the-original-mr-fuzzy'),
(1135566,'2015-02-24 07:55:08',453623,'/lander-3'),
(1135567,'2015-02-24 07:56:23',453624,'/lander-3'),
(1135568,'2015-02-24 07:57:19',453623,'/products'),
(1135569,'2015-02-24 07:59:42',453623,'/the-original-mr-fuzzy'),
(1135570,'2015-02-24 08:01:48',453625,'/home'),
(1135571,'2015-02-24 08:02:32',453625,'/products'),
(1135572,'2015-02-24 08:04:33',453626,'/lander-5'),
(1135573,'2015-02-24 08:05:24',453625,'/the-original-mr-fuzzy'),
(1135574,'2015-02-24 08:08:28',453625,'/cart'),
(1135575,'2015-02-24 08:08:51',453625,'/shipping'),
(1135576,'2015-02-24 08:09:10',453626,'/products'),
(1135577,'2015-02-24 08:10:07',453627,'/lander-5'),
(1135578,'2015-02-24 08:11:08',453625,'/billing-2'),
(1135579,'2015-02-24 08:11:34',453628,'/lander-5'),
(1135580,'2015-02-24 08:11:38',453626,'/the-original-mr-fuzzy'),
(1135581,'2015-02-24 08:11:43',453629,'/home'),
(1135582,'2015-02-24 08:11:45',453630,'/lander-3'),
(1135583,'2015-02-24 08:11:50',453627,'/products'),
(1135584,'2015-02-24 08:12:33',453631,'/lander-3'),
(1135585,'2015-02-24 08:13:08',453632,'/home'),
(1135586,'2015-02-24 08:14:31',453632,'/products'),
(1135587,'2015-02-24 08:14:44',453625,'/thank-you-for-your-order'),
(1135588,'2015-02-24 08:15:22',453627,'/the-original-mr-fuzzy'),
(1135589,'2015-02-24 08:15:36',453626,'/cart'),
(1135590,'2015-02-24 08:15:40',453632,'/the-original-mr-fuzzy'),
(1135591,'2015-02-24 08:17:10',453626,'/shipping'),
(1135592,'2015-02-24 08:17:19',453633,'/lander-5'),
(1135593,'2015-02-24 08:17:40',453626,'/billing-2'),
(1135594,'2015-02-24 08:18:11',453634,'/lander-5'),
(1135595,'2015-02-24 08:18:17',453627,'/cart'),
(1135596,'2015-02-24 08:19:06',453635,'/home'),
(1135597,'2015-02-24 08:19:07',453633,'/products'),
(1135598,'2015-02-24 08:20:29',453636,'/lander-3'),
(1135599,'2015-02-24 08:20:45',453637,'/home'),
(1135600,'2015-02-24 08:21:03',453627,'/shipping'),
(1135601,'2015-02-24 08:22:09',453627,'/billing-2'),
(1135602,'2015-02-24 08:22:09',453638,'/lander-5'),
(1135603,'2015-02-24 08:22:33',453635,'/products'),
(1135604,'2015-02-24 08:22:50',453626,'/thank-you-for-your-order'),
(1135605,'2015-02-24 08:22:54',453633,'/the-birthday-sugar-panda'),
(1135606,'2015-02-24 08:23:00',453638,'/products'),
(1135607,'2015-02-24 08:23:50',453639,'/lander-5'),
(1135608,'2015-02-24 08:24:29',453635,'/the-birthday-sugar-panda'),
(1135609,'2015-02-24 08:25:27',453638,'/the-original-mr-fuzzy'),
(1135610,'2015-02-24 08:25:30',453640,'/lander-5'),
(1135611,'2015-02-24 08:26:11',453627,'/thank-you-for-your-order'),
(1135612,'2015-02-24 08:26:14',453639,'/products'),
(1135613,'2015-02-24 08:26:44',453635,'/cart'),
(1135614,'2015-02-24 08:27:31',453638,'/cart'),
(1135615,'2015-02-24 08:27:37',453641,'/lander-5'),
(1135616,'2015-02-24 08:28:04',453639,'/the-original-mr-fuzzy'),
(1135617,'2015-02-24 08:28:21',453635,'/shipping'),
(1135618,'2015-02-24 08:28:34',453642,'/lander-5'),
(1135619,'2015-02-24 08:28:56',453643,'/home'),
(1135620,'2015-02-24 08:29:08',453635,'/billing-2'),
(1135621,'2015-02-24 08:31:15',453639,'/cart'),
(1135622,'2015-02-24 08:31:47',453641,'/products'),
(1135623,'2015-02-24 08:31:53',453644,'/home'),
(1135624,'2015-02-24 08:33:07',453645,'/home'),
(1135625,'2015-02-24 08:33:16',453635,'/thank-you-for-your-order'),
(1135626,'2015-02-24 08:33:18',453642,'/products'),
(1135627,'2015-02-24 08:33:21',453641,'/the-original-mr-fuzzy'),
(1135628,'2015-02-24 08:34:18',453643,'/products'),
(1135629,'2015-02-24 08:35:15',453643,'/the-hudson-river-mini-bear'),
(1135630,'2015-02-24 08:35:22',453642,'/the-original-mr-fuzzy'),
(1135631,'2015-02-24 08:35:23',453641,'/cart'),
(1135632,'2015-02-24 08:35:53',453645,'/products'),
(1135633,'2015-02-24 08:36:40',453644,'/products'),
(1135634,'2015-02-24 08:37:29',453645,'/the-original-mr-fuzzy'),
(1135635,'2015-02-24 08:39:22',453644,'/the-original-mr-fuzzy'),
(1135636,'2015-02-24 08:40:20',453646,'/lander-3'),
(1135637,'2015-02-24 08:41:20',453645,'/cart'),
(1135638,'2015-02-24 08:42:46',453647,'/lander-5'),
(1135639,'2015-02-24 08:44:22',453645,'/shipping'),
(1135640,'2015-02-24 08:44:22',453648,'/lander-5'),
(1135641,'2015-02-24 08:45:42',453649,'/lander-3'),
(1135642,'2015-02-24 08:46:44',453648,'/products'),
(1135643,'2015-02-24 08:47:34',453645,'/billing-2'),
(1135644,'2015-02-24 08:48:17',453650,'/lander-5'),
(1135645,'2015-02-24 08:50:41',453651,'/lander-5'),
(1135646,'2015-02-24 08:50:47',453648,'/the-original-mr-fuzzy'),
(1135647,'2015-02-24 08:51:08',453650,'/products'),
(1135648,'2015-02-24 08:51:16',453652,'/home'),
(1135649,'2015-02-24 08:52:35',453648,'/cart'),
(1135650,'2015-02-24 08:53:05',453650,'/the-original-mr-fuzzy'),
(1135651,'2015-02-24 08:57:24',453653,'/lander-3'),
(1135652,'2015-02-24 08:57:35',453654,'/home'),
(1135653,'2015-02-24 08:58:27',453653,'/products'),
(1135654,'2015-02-24 08:58:34',453655,'/lander-5'),
(1135655,'2015-02-24 08:59:46',453656,'/lander-3'),
(1135656,'2015-02-24 09:02:17',453654,'/products'),
(1135657,'2015-02-24 09:02:29',453657,'/home'),
(1135658,'2015-02-24 09:02:36',453658,'/home'),
(1135659,'2015-02-24 09:03:05',453657,'/products'),
(1135660,'2015-02-24 09:03:22',453659,'/home'),
(1135661,'2015-02-24 09:04:04',453655,'/products'),
(1135662,'2015-02-24 09:04:05',453654,'/the-birthday-sugar-panda'),
(1135663,'2015-02-24 09:04:19',453658,'/products'),
(1135664,'2015-02-24 09:06:56',453655,'/the-original-mr-fuzzy'),
(1135665,'2015-02-24 09:07:20',453657,'/the-original-mr-fuzzy'),
(1135666,'2015-02-24 09:07:35',453655,'/cart'),
(1135667,'2015-02-24 09:07:53',453658,'/the-original-mr-fuzzy'),
(1135668,'2015-02-24 09:08:27',453657,'/cart'),
(1135669,'2015-02-24 09:09:37',453657,'/shipping'),
(1135670,'2015-02-24 09:10:25',453655,'/shipping'),
(1135671,'2015-02-24 09:10:54',453657,'/billing-2'),
(1135672,'2015-02-24 09:11:03',453658,'/cart'),
(1135673,'2015-02-24 09:12:02',453657,'/thank-you-for-your-order'),
(1135674,'2015-02-24 09:12:05',453655,'/billing-2'),
(1135675,'2015-02-24 09:12:23',453660,'/home'),
(1135676,'2015-02-24 09:14:32',453661,'/lander-3'),
(1135677,'2015-02-24 09:14:54',453655,'/thank-you-for-your-order'),
(1135678,'2015-02-24 09:14:56',453662,'/home'),
(1135679,'2015-02-24 09:17:01',453662,'/products'),
(1135680,'2015-02-24 09:17:11',453660,'/products'),
(1135681,'2015-02-24 09:17:15',453663,'/lander-3'),
(1135682,'2015-02-24 09:17:24',453664,'/lander-5'),
(1135683,'2015-02-24 09:17:35',453660,'/the-original-mr-fuzzy'),
(1135684,'2015-02-24 09:18:42',453665,'/lander-5'),
(1135685,'2015-02-24 09:20:16',453666,'/lander-5'),
(1135686,'2015-02-24 09:20:57',453666,'/products'),
(1135687,'2015-02-24 09:22:37',453663,'/products'),
(1135688,'2015-02-24 09:25:17',453666,'/the-original-mr-fuzzy'),
(1135689,'2015-02-24 09:26:22',453667,'/lander-5'),
(1135690,'2015-02-24 09:26:27',453666,'/cart'),
(1135691,'2015-02-24 09:26:32',453668,'/home'),
(1135692,'2015-02-24 09:27:32',453667,'/products'),
(1135693,'2015-02-24 09:29:26',453669,'/home'),
(1135694,'2015-02-24 09:30:05',453667,'/the-original-mr-fuzzy'),
(1135695,'2015-02-24 09:31:09',453670,'/home'),
(1135696,'2015-02-24 09:31:13',453668,'/products'),
(1135697,'2015-02-24 09:31:56',453669,'/products'),
(1135698,'2015-02-24 09:33:19',453667,'/cart'),
(1135699,'2015-02-24 09:33:22',453670,'/products'),
(1135700,'2015-02-24 09:33:23',453671,'/home'),
(1135701,'2015-02-24 09:33:53',453667,'/shipping'),
(1135702,'2015-02-24 09:34:13',453672,'/home'),
(1135703,'2015-02-24 09:34:49',453669,'/the-original-mr-fuzzy'),
(1135704,'2015-02-24 09:34:57',453667,'/billing-2'),
(1135705,'2015-02-24 09:35:08',453668,'/the-birthday-sugar-panda'),
(1135706,'2015-02-24 09:35:44',453670,'/the-original-mr-fuzzy'),
(1135707,'2015-02-24 09:35:56',453672,'/products'),
(1135708,'2015-02-24 09:36:02',453671,'/products'),
(1135709,'2015-02-24 09:36:24',453668,'/cart'),
(1135710,'2015-02-24 09:36:46',453673,'/lander-5'),
(1135711,'2015-02-24 09:36:48',453667,'/thank-you-for-your-order'),
(1135712,'2015-02-24 09:36:54',453674,'/lander-5'),
(1135713,'2015-02-24 09:38:56',453672,'/the-original-mr-fuzzy'),
(1135714,'2015-02-24 09:38:59',453671,'/the-original-mr-fuzzy'),
(1135715,'2015-02-24 09:39:05',453675,'/lander-5'),
(1135716,'2015-02-24 09:39:15',453670,'/cart'),
(1135717,'2015-02-24 09:40:10',453672,'/cart'),
(1135718,'2015-02-24 09:41:01',453673,'/products'),
(1135719,'2015-02-24 09:41:24',453676,'/home'),
(1135720,'2015-02-24 09:41:26',453671,'/cart'),
(1135721,'2015-02-24 09:42:06',453675,'/products'),
(1135722,'2015-02-24 09:42:10',453676,'/products'),
(1135723,'2015-02-24 09:42:30',453673,'/the-original-mr-fuzzy'),
(1135724,'2015-02-24 09:43:18',453677,'/lander-3'),
(1135725,'2015-02-24 09:43:23',453678,'/lander-3'),
(1135726,'2015-02-24 09:44:39',453675,'/the-original-mr-fuzzy'),
(1135727,'2015-02-24 09:45:06',453679,'/lander-3'),
(1135728,'2015-02-24 09:45:14',453680,'/lander-5'),
(1135729,'2015-02-24 09:45:50',453676,'/the-forever-love-bear'),
(1135730,'2015-02-24 09:46:45',453681,'/lander-5'),
(1135731,'2015-02-24 09:47:54',453676,'/cart'),
(1135732,'2015-02-24 09:48:39',453681,'/products'),
(1135733,'2015-02-24 09:49:37',453681,'/the-original-mr-fuzzy'),
(1135734,'2015-02-24 09:50:24',453680,'/products'),
(1135735,'2015-02-24 09:50:31',453676,'/shipping'),
(1135736,'2015-02-24 09:51:34',453682,'/lander-3'),
(1135737,'2015-02-24 09:51:57',453680,'/the-original-mr-fuzzy'),
(1135738,'2015-02-24 09:52:09',453681,'/cart'),
(1135739,'2015-02-24 09:52:21',453683,'/lander-5'),
(1135740,'2015-02-24 09:52:27',453684,'/home'),
(1135741,'2015-02-24 09:52:56',453685,'/lander-5'),
(1135742,'2015-02-24 09:53:24',453684,'/products'),
(1135743,'2015-02-24 09:54:10',453684,'/the-original-mr-fuzzy'),
(1135744,'2015-02-24 09:55:32',453686,'/lander-5'),
(1135745,'2015-02-24 09:55:51',453682,'/products'),
(1135746,'2015-02-24 09:55:59',453681,'/shipping'),
(1135747,'2015-02-24 09:56:37',453684,'/cart'),
(1135748,'2015-02-24 09:57:30',453687,'/lander-5'),
(1135749,'2015-02-24 09:57:38',453685,'/products'),
(1135750,'2015-02-24 09:58:48',453688,'/lander-5'),
(1135751,'2015-02-24 09:58:57',453689,'/lander-3'),
(1135752,'2015-02-24 09:59:14',453690,'/home'),
(1135753,'2015-02-24 10:00:10',453682,'/the-original-mr-fuzzy'),
(1135754,'2015-02-24 10:01:22',453691,'/lander-5'),
(1135755,'2015-02-24 10:01:30',453685,'/the-original-mr-fuzzy'),
(1135756,'2015-02-24 10:02:03',453685,'/cart'),
(1135757,'2015-02-24 10:02:14',453688,'/products'),
(1135758,'2015-02-24 10:02:14',453690,'/products'),
(1135759,'2015-02-24 10:02:37',453692,'/lander-5'),
(1135760,'2015-02-24 10:02:59',453687,'/products'),
(1135761,'2015-02-24 10:04:21',453693,'/lander-3'),
(1135762,'2015-02-24 10:06:14',453694,'/home'),
(1135763,'2015-02-24 10:06:38',453692,'/products'),
(1135764,'2015-02-24 10:06:57',453691,'/products'),
(1135765,'2015-02-24 10:07:00',453695,'/lander-3'),
(1135766,'2015-02-24 10:07:02',453694,'/products'),
(1135767,'2015-02-24 10:07:23',453696,'/lander-5'),
(1135768,'2015-02-24 10:07:47',453694,'/the-birthday-sugar-panda'),
(1135769,'2015-02-24 10:08:04',453692,'/the-original-mr-fuzzy'),
(1135770,'2015-02-24 10:08:11',453697,'/lander-5'),
(1135771,'2015-02-24 10:08:43',453698,'/lander-3'),
(1135772,'2015-02-24 10:10:02',453694,'/cart'),
(1135773,'2015-02-24 10:10:14',453699,'/home'),
(1135774,'2015-02-24 10:10:18',453695,'/products'),
(1135775,'2015-02-24 10:10:24',453692,'/cart'),
(1135776,'2015-02-24 10:10:29',453691,'/the-birthday-sugar-panda'),
(1135777,'2015-02-24 10:10:35',453699,'/products'),
(1135778,'2015-02-24 10:11:37',453697,'/products'),
(1135779,'2015-02-24 10:12:26',453700,'/lander-5'),
(1135780,'2015-02-24 10:13:12',453701,'/lander-3'),
(1135781,'2015-02-24 10:13:14',453700,'/products'),
(1135782,'2015-02-24 10:13:24',453702,'/lander-5'),
(1135783,'2015-02-24 10:13:43',453697,'/the-original-mr-fuzzy'),
(1135784,'2015-02-24 10:13:52',453695,'/the-hudson-river-mini-bear'),
(1135785,'2015-02-24 10:13:54',453694,'/shipping'),
(1135786,'2015-02-24 10:14:12',453703,'/lander-5'),
(1135787,'2015-02-24 10:14:33',453699,'/the-original-mr-fuzzy'),
(1135788,'2015-02-24 10:15:03',453694,'/billing-2'),
(1135789,'2015-02-24 10:15:03',453704,'/home'),
(1135790,'2015-02-24 10:15:37',453705,'/lander-5'),
(1135791,'2015-02-24 10:15:49',453701,'/products'),
(1135792,'2015-02-24 10:15:55',453706,'/lander-5'),
(1135793,'2015-02-24 10:16:14',453707,'/lander-3'),
(1135794,'2015-02-24 10:16:39',453703,'/products'),
(1135795,'2015-02-24 10:16:41',453708,'/lander-3'),
(1135796,'2015-02-24 10:17:22',453705,'/products'),
(1135797,'2015-02-24 10:17:43',453695,'/cart'),
(1135798,'2015-02-24 10:17:46',453707,'/products'),
(1135799,'2015-02-24 10:17:55',453703,'/the-original-mr-fuzzy'),
(1135800,'2015-02-24 10:18:34',453709,'/home'),
(1135801,'2015-02-24 10:18:45',453710,'/home'),
(1135802,'2015-02-24 10:18:56',453705,'/the-original-mr-fuzzy'),
(1135803,'2015-02-24 10:19:05',453703,'/cart'),
(1135804,'2015-02-24 10:19:14',453709,'/products'),
(1135805,'2015-02-24 10:19:22',453711,'/lander-5'),
(1135806,'2015-02-24 10:19:55',453709,'/the-original-mr-fuzzy'),
(1135807,'2015-02-24 10:20:16',453701,'/the-original-mr-fuzzy'),
(1135808,'2015-02-24 10:20:20',453694,'/thank-you-for-your-order'),
(1135809,'2015-02-24 10:21:33',453707,'/the-forever-love-bear'),
(1135810,'2015-02-24 10:21:34',453711,'/products'),
(1135811,'2015-02-24 10:21:35',453709,'/cart'),
(1135812,'2015-02-24 10:21:57',453709,'/shipping'),
(1135813,'2015-02-24 10:22:16',453711,'/the-original-mr-fuzzy'),
(1135814,'2015-02-24 10:22:37',453712,'/lander-5'),
(1135815,'2015-02-24 10:22:40',453707,'/cart'),
(1135816,'2015-02-24 10:22:56',453710,'/products'),
(1135817,'2015-02-24 10:23:12',453711,'/cart'),
(1135818,'2015-02-24 10:23:19',453713,'/lander-5'),
(1135819,'2015-02-24 10:23:24',453709,'/billing-2'),
(1135820,'2015-02-24 10:24:44',453714,'/home'),
(1135821,'2015-02-24 10:25:34',453715,'/lander-3'),
(1135822,'2015-02-24 10:25:52',453716,'/lander-3'),
(1135823,'2015-02-24 10:25:59',453717,'/home'),
(1135824,'2015-02-24 10:26:34',453707,'/shipping'),
(1135825,'2015-02-24 10:26:56',453718,'/lander-3'),
(1135826,'2015-02-24 10:27:13',453712,'/products'),
(1135827,'2015-02-24 10:27:20',453719,'/home'),
(1135828,'2015-02-24 10:28:04',453717,'/products'),
(1135829,'2015-02-24 10:28:07',453709,'/thank-you-for-your-order'),
(1135830,'2015-02-24 10:28:22',453712,'/the-original-mr-fuzzy'),
(1135831,'2015-02-24 10:28:47',453707,'/billing-2'),
(1135832,'2015-02-24 10:29:25',453720,'/lander-5'),
(1135833,'2015-02-24 10:30:27',453721,'/home'),
(1135834,'2015-02-24 10:30:58',453722,'/home'),
(1135835,'2015-02-24 10:31:14',453712,'/cart'),
(1135836,'2015-02-24 10:31:24',453721,'/products'),
(1135837,'2015-02-24 10:31:31',453717,'/the-original-mr-fuzzy'),
(1135838,'2015-02-24 10:31:47',453712,'/shipping'),
(1135839,'2015-02-24 10:31:52',453723,'/home'),
(1135840,'2015-02-24 10:32:19',453724,'/lander-3'),
(1135841,'2015-02-24 10:32:31',453725,'/home'),
(1135842,'2015-02-24 10:32:32',453726,'/lander-5'),
(1135843,'2015-02-24 10:32:47',453727,'/lander-3'),
(1135844,'2015-02-24 10:33:18',453725,'/products'),
(1135845,'2015-02-24 10:33:45',453724,'/products'),
(1135846,'2015-02-24 10:33:54',453728,'/lander-5'),
(1135847,'2015-02-24 10:34:07',453729,'/lander-5'),
(1135848,'2015-02-24 10:34:11',453725,'/the-forever-love-bear'),
(1135849,'2015-02-24 10:34:37',453720,'/products'),
(1135850,'2015-02-24 10:34:42',453722,'/products'),
(1135851,'2015-02-24 10:34:53',453720,'/the-original-mr-fuzzy'),
(1135852,'2015-02-24 10:34:59',453712,'/billing-2'),
(1135853,'2015-02-24 10:35:23',453721,'/the-original-mr-fuzzy'),
(1135854,'2015-02-24 10:35:43',453730,'/lander-3'),
(1135855,'2015-02-24 10:35:53',453723,'/products'),
(1135856,'2015-02-24 10:35:55',453722,'/the-original-mr-fuzzy'),
(1135857,'2015-02-24 10:36:06',453729,'/products'),
(1135858,'2015-02-24 10:37:02',453731,'/lander-3'),
(1135859,'2015-02-24 10:37:06',453726,'/products'),
(1135860,'2015-02-24 10:37:30',453726,'/the-forever-love-bear'),
(1135861,'2015-02-24 10:38:28',453732,'/lander-5'),
(1135862,'2015-02-24 10:38:36',453723,'/the-original-mr-fuzzy'),
(1135863,'2015-02-24 10:38:56',453733,'/lander-5'),
(1135864,'2015-02-24 10:39:03',453734,'/home'),
(1135865,'2015-02-24 10:39:12',453735,'/lander-5'),
(1135866,'2015-02-24 10:39:21',453736,'/lander-5'),
(1135867,'2015-02-24 10:39:25',453737,'/home'),
(1135868,'2015-02-24 10:39:35',453729,'/the-original-mr-fuzzy'),
(1135869,'2015-02-24 10:40:05',453737,'/products'),
(1135870,'2015-02-24 10:40:23',453738,'/lander-5'),
(1135871,'2015-02-24 10:40:38',453739,'/lander-5'),
(1135872,'2015-02-24 10:41:00',453736,'/products'),
(1135873,'2015-02-24 10:41:10',453730,'/products'),
(1135874,'2015-02-24 10:41:20',453726,'/cart'),
(1135875,'2015-02-24 10:41:32',453740,'/lander-3'),
(1135876,'2015-02-24 10:42:06',453738,'/products'),
(1135877,'2015-02-24 10:42:25',453729,'/cart'),
(1135878,'2015-02-24 10:42:58',453733,'/products'),
(1135879,'2015-02-24 10:43:15',453737,'/the-original-mr-fuzzy'),
(1135880,'2015-02-24 10:43:33',453736,'/the-original-mr-fuzzy'),
(1135881,'2015-02-24 10:43:46',453729,'/shipping'),
(1135882,'2015-02-24 10:44:00',453732,'/products'),
(1135883,'2015-02-24 10:44:56',453741,'/lander-3'),
(1135884,'2015-02-24 10:44:57',453742,'/home'),
(1135885,'2015-02-24 10:45:05',453743,'/lander-3'),
(1135886,'2015-02-24 10:45:38',453738,'/the-original-mr-fuzzy'),
(1135887,'2015-02-24 10:46:04',453733,'/the-original-mr-fuzzy'),
(1135888,'2015-02-24 10:46:31',453744,'/lander-5'),
(1135889,'2015-02-24 10:46:46',453732,'/the-original-mr-fuzzy'),
(1135890,'2015-02-24 10:46:53',453745,'/home'),
(1135891,'2015-02-24 10:47:10',453740,'/products'),
(1135892,'2015-02-24 10:47:22',453743,'/products'),
(1135893,'2015-02-24 10:47:23',453744,'/products'),
(1135894,'2015-02-24 10:47:53',453738,'/cart'),
(1135895,'2015-02-24 10:47:56',453746,'/home'),
(1135896,'2015-02-24 10:48:07',453744,'/the-original-mr-fuzzy'),
(1135897,'2015-02-24 10:48:07',453747,'/lander-3'),
(1135898,'2015-02-24 10:48:22',453745,'/products'),
(1135899,'2015-02-24 10:49:18',453745,'/the-original-mr-fuzzy'),
(1135900,'2015-02-24 10:49:26',453748,'/home'),
(1135901,'2015-02-24 10:49:40',453743,'/the-hudson-river-mini-bear'),
(1135902,'2015-02-24 10:49:50',453746,'/products'),
(1135903,'2015-02-24 10:50:04',453745,'/cart'),
(1135904,'2015-02-24 10:50:19',453741,'/products'),
(1135905,'2015-02-24 10:50:30',453749,'/lander-3'),
(1135906,'2015-02-24 10:50:41',453740,'/the-original-mr-fuzzy'),
(1135907,'2015-02-24 10:50:44',453747,'/products'),
(1135908,'2015-02-24 10:51:12',453750,'/lander-3'),
(1135909,'2015-02-24 10:51:13',453745,'/shipping'),
(1135910,'2015-02-24 10:51:43',453751,'/lander-3'),
(1135911,'2015-02-24 10:51:59',453743,'/cart'),
(1135912,'2015-02-24 10:52:03',453746,'/the-original-mr-fuzzy'),
(1135913,'2015-02-24 10:52:56',453752,'/lander-3'),
(1135914,'2015-02-24 10:53:23',453748,'/products'),
(1135915,'2015-02-24 10:53:45',453745,'/billing-2'),
(1135916,'2015-02-24 10:54:03',453749,'/products'),
(1135917,'2015-02-24 10:54:16',453753,'/home'),
(1135918,'2015-02-24 10:54:20',453747,'/the-original-mr-fuzzy'),
(1135919,'2015-02-24 10:54:26',453749,'/the-forever-love-bear'),
(1135920,'2015-02-24 10:54:35',453754,'/lander-5'),
(1135921,'2015-02-24 10:55:40',453748,'/the-original-mr-fuzzy'),
(1135922,'2015-02-24 10:55:57',453753,'/products'),
(1135923,'2015-02-24 10:56:07',453750,'/products'),
(1135924,'2015-02-24 10:57:07',453752,'/products'),
(1135925,'2015-02-24 10:58:40',453755,'/home'),
(1135926,'2015-02-24 10:59:45',453750,'/the-birthday-sugar-panda'),
(1135927,'2015-02-24 11:00:02',453754,'/products'),
(1135928,'2015-02-24 11:00:23',453756,'/home'),
(1135929,'2015-02-24 11:00:38',453757,'/lander-3'),
(1135930,'2015-02-24 11:00:39',453758,'/home'),
(1135931,'2015-02-24 11:00:40',453752,'/the-birthday-sugar-panda'),
(1135932,'2015-02-24 11:01:27',453759,'/lander-3'),
(1135933,'2015-02-24 11:01:43',453760,'/lander-5'),
(1135934,'2015-02-24 11:02:10',453754,'/the-original-mr-fuzzy'),
(1135935,'2015-02-24 11:02:29',453761,'/lander-5'),
(1135936,'2015-02-24 11:03:15',453762,'/lander-3'),
(1135937,'2015-02-24 11:03:34',453750,'/cart'),
(1135938,'2015-02-24 11:03:37',453763,'/home'),
(1135939,'2015-02-24 11:03:49',453764,'/lander-3'),
(1135940,'2015-02-24 11:04:52',453765,'/lander-5'),
(1135941,'2015-02-24 11:04:55',453764,'/products'),
(1135942,'2015-02-24 11:04:56',453750,'/shipping'),
(1135943,'2015-02-24 11:04:58',453761,'/products'),
(1135944,'2015-02-24 11:04:59',453766,'/home'),
(1135945,'2015-02-24 11:05:26',453767,'/home'),
(1135946,'2015-02-24 11:05:54',453764,'/the-birthday-sugar-panda'),
(1135947,'2015-02-24 11:06:11',453765,'/products'),
(1135948,'2015-02-24 11:06:21',453768,'/home'),
(1135949,'2015-02-24 11:06:56',453769,'/lander-3'),
(1135950,'2015-02-24 11:07:07',453767,'/products'),
(1135951,'2015-02-24 11:07:38',453762,'/products'),
(1135952,'2015-02-24 11:07:41',453750,'/billing-2'),
(1135953,'2015-02-24 11:07:49',453770,'/lander-5'),
(1135954,'2015-02-24 11:07:54',453765,'/the-original-mr-fuzzy'),
(1135955,'2015-02-24 11:08:07',453771,'/lander-5'),
(1135956,'2015-02-24 11:08:37',453762,'/the-original-mr-fuzzy'),
(1135957,'2015-02-24 11:09:08',453761,'/the-birthday-sugar-panda'),
(1135958,'2015-02-24 11:09:29',453766,'/products'),
(1135959,'2015-02-24 11:09:41',453772,'/home'),
(1135960,'2015-02-24 11:09:53',453769,'/products'),
(1135961,'2015-02-24 11:10:28',453766,'/the-original-mr-fuzzy'),
(1135962,'2015-02-24 11:10:51',453761,'/cart'),
(1135963,'2015-02-24 11:10:54',453773,'/lander-5'),
(1135964,'2015-02-24 11:11:03',453767,'/the-forever-love-bear'),
(1135965,'2015-02-24 11:11:22',453774,'/home'),
(1135966,'2015-02-24 11:12:47',453775,'/home'),
(1135967,'2015-02-24 11:12:48',453776,'/home'),
(1135968,'2015-02-24 11:13:03',453777,'/lander-3'),
(1135969,'2015-02-24 11:13:06',453769,'/the-original-mr-fuzzy'),
(1135970,'2015-02-24 11:13:53',453778,'/home'),
(1135971,'2015-02-24 11:14:06',453779,'/home'),
(1135972,'2015-02-24 11:14:15',453780,'/lander-5'),
(1135973,'2015-02-24 11:14:30',453766,'/cart'),
(1135974,'2015-02-24 11:14:32',453772,'/products'),
(1135975,'2015-02-24 11:14:32',453774,'/products'),
(1135976,'2015-02-24 11:14:41',453767,'/cart'),
(1135977,'2015-02-24 11:15:06',453769,'/cart'),
(1135978,'2015-02-24 11:15:38',453773,'/products'),
(1135979,'2015-02-24 11:15:47',453774,'/the-original-mr-fuzzy'),
(1135980,'2015-02-24 11:17:33',453766,'/shipping'),
(1135981,'2015-02-24 11:18:03',453781,'/lander-5'),
(1135982,'2015-02-24 11:18:05',453780,'/products'),
(1135983,'2015-02-24 11:18:32',453782,'/lander-3'),
(1135984,'2015-02-24 11:18:46',453769,'/shipping'),
(1135985,'2015-02-24 11:18:53',453783,'/lander-5'),
(1135986,'2015-02-24 11:19:20',453784,'/lander-5'),
(1135987,'2015-02-24 11:19:26',453785,'/lander-5'),
(1135988,'2015-02-24 11:19:38',453773,'/the-original-mr-fuzzy'),
(1135989,'2015-02-24 11:20:02',453786,'/home'),
(1135990,'2015-02-24 11:20:13',453787,'/lander-3'),
(1135991,'2015-02-24 11:20:15',453788,'/lander-5'),
(1135992,'2015-02-24 11:21:18',453788,'/products'),
(1135993,'2015-02-24 11:21:22',453785,'/products'),
(1135994,'2015-02-24 11:21:37',453789,'/lander-3'),
(1135995,'2015-02-24 11:21:42',453769,'/billing-2'),
(1135996,'2015-02-24 11:22:20',453790,'/home'),
(1135997,'2015-02-24 11:22:24',453791,'/lander-5'),
(1135998,'2015-02-24 11:22:57',453785,'/the-forever-love-bear'),
(1135999,'2015-02-24 11:22:57',453792,'/home'),
(1136000,'2015-02-24 11:23:28',453791,'/products'),
(1136001,'2015-02-24 11:24:10',453784,'/products'),
(1136002,'2015-02-24 11:24:28',453785,'/cart'),
(1136003,'2015-02-24 11:24:42',453793,'/home'),
(1136004,'2015-02-24 11:24:43',453794,'/lander-3'),
(1136005,'2015-02-24 11:24:44',453788,'/the-original-mr-fuzzy'),
(1136006,'2015-02-24 11:24:47',453795,'/lander-5'),
(1136007,'2015-02-24 11:25:09',453785,'/shipping'),
(1136008,'2015-02-24 11:25:46',453785,'/billing-2'),
(1136009,'2015-02-24 11:26:46',453791,'/the-original-mr-fuzzy'),
(1136010,'2015-02-24 11:27:03',453784,'/the-forever-love-bear'),
(1136011,'2015-02-24 11:27:43',453795,'/products'),
(1136012,'2015-02-24 11:27:46',453793,'/products'),
(1136013,'2015-02-24 11:27:54',453796,'/lander-5'),
(1136014,'2015-02-24 11:28:38',453788,'/cart'),
(1136015,'2015-02-24 11:28:43',453792,'/products'),
(1136016,'2015-02-24 11:29:21',453793,'/the-original-mr-fuzzy'),
(1136017,'2015-02-24 11:29:22',453784,'/cart'),
(1136018,'2015-02-24 11:29:25',453797,'/lander-5'),
(1136019,'2015-02-24 11:29:46',453798,'/lander-3'),
(1136020,'2015-02-24 11:29:52',453795,'/the-original-mr-fuzzy'),
(1136021,'2015-02-24 11:30:15',453788,'/shipping'),
(1136022,'2015-02-24 11:30:19',453799,'/lander-3'),
(1136023,'2015-02-24 11:30:22',453796,'/products'),
(1136024,'2015-02-24 11:31:03',453784,'/shipping'),
(1136025,'2015-02-24 11:31:12',453798,'/products'),
(1136026,'2015-02-24 11:31:43',453796,'/the-forever-love-bear'),
(1136027,'2015-02-24 11:31:51',453800,'/home'),
(1136028,'2015-02-24 11:32:25',453788,'/billing-2'),
(1136029,'2015-02-24 11:32:49',453801,'/lander-5'),
(1136030,'2015-02-24 11:32:56',453802,'/lander-5'),
(1136031,'2015-02-24 11:33:25',453797,'/products'),
(1136032,'2015-02-24 11:34:10',453784,'/billing-2'),
(1136033,'2015-02-24 11:34:23',453803,'/home'),
(1136034,'2015-02-24 11:35:23',453804,'/lander-5'),
(1136035,'2015-02-24 11:35:49',453798,'/the-original-mr-fuzzy'),
(1136036,'2015-02-24 11:35:53',453805,'/lander-3'),
(1136037,'2015-02-24 11:35:54',453804,'/products'),
(1136038,'2015-02-24 11:35:55',453802,'/products'),
(1136039,'2015-02-24 11:36:07',453784,'/thank-you-for-your-order'),
(1136040,'2015-02-24 11:36:28',453801,'/products'),
(1136041,'2015-02-24 11:37:12',453801,'/the-original-mr-fuzzy'),
(1136042,'2015-02-24 11:37:51',453797,'/the-birthday-sugar-panda'),
(1136043,'2015-02-24 11:37:56',453788,'/thank-you-for-your-order'),
(1136044,'2015-02-24 11:38:40',453804,'/the-original-mr-fuzzy'),
(1136045,'2015-02-24 11:38:44',453802,'/the-forever-love-bear'),
(1136046,'2015-02-24 11:39:15',453801,'/cart'),
(1136047,'2015-02-24 11:39:24',453806,'/home'),
(1136048,'2015-02-24 11:40:46',453807,'/lander-5'),
(1136049,'2015-02-24 11:40:52',453801,'/shipping'),
(1136050,'2015-02-24 11:41:25',453797,'/cart'),
(1136051,'2015-02-24 11:41:32',453802,'/cart'),
(1136052,'2015-02-24 11:42:17',453801,'/billing-2'),
(1136053,'2015-02-24 11:43:05',453802,'/shipping'),
(1136054,'2015-02-24 11:43:29',453797,'/shipping'),
(1136055,'2015-02-24 11:45:47',453808,'/home'),
(1136056,'2015-02-24 11:46:18',453797,'/billing-2'),
(1136057,'2015-02-24 11:46:48',453809,'/lander-5'),
(1136058,'2015-02-24 11:46:54',453810,'/lander-5'),
(1136059,'2015-02-24 11:47:09',453809,'/products'),
(1136060,'2015-02-24 11:47:31',453801,'/thank-you-for-your-order'),
(1136061,'2015-02-24 11:48:20',453811,'/lander-3'),
(1136062,'2015-02-24 11:49:25',453812,'/lander-5'),
(1136063,'2015-02-24 11:51:23',453813,'/lander-5'),
(1136064,'2015-02-24 11:51:36',453810,'/products'),
(1136065,'2015-02-24 11:51:49',453797,'/thank-you-for-your-order'),
(1136066,'2015-02-24 11:52:20',453810,'/the-original-mr-fuzzy'),
(1136067,'2015-02-24 11:52:34',453811,'/products'),
(1136068,'2015-02-24 11:52:43',453814,'/lander-5'),
(1136069,'2015-02-24 11:53:15',453815,'/lander-3'),
(1136070,'2015-02-24 11:53:20',453816,'/lander-5'),
(1136071,'2015-02-24 11:54:15',453817,'/home'),
(1136072,'2015-02-24 11:54:15',453818,'/lander-3'),
(1136073,'2015-02-24 11:54:35',453819,'/lander-5'),
(1136074,'2015-02-24 11:56:05',453810,'/cart'),
(1136075,'2015-02-24 11:56:22',453820,'/lander-5'),
(1136076,'2015-02-24 11:56:29',453811,'/the-forever-love-bear'),
(1136077,'2015-02-24 11:56:34',453814,'/products'),
(1136078,'2015-02-24 11:56:35',453813,'/products'),
(1136079,'2015-02-24 11:57:02',453821,'/lander-5'),
(1136080,'2015-02-24 11:57:24',453819,'/products'),
(1136081,'2015-02-24 11:57:40',453822,'/lander-5'),
(1136082,'2015-02-24 11:58:17',453817,'/products'),
(1136083,'2015-02-24 11:58:37',453810,'/shipping'),
(1136084,'2015-02-24 11:58:50',453823,'/lander-5'),
(1136085,'2015-02-24 11:58:58',453824,'/home'),
(1136086,'2015-02-24 11:59:41',453814,'/the-original-mr-fuzzy'),
(1136087,'2015-02-24 12:00:02',453822,'/products'),
(1136088,'2015-02-24 12:00:09',453821,'/products'),
(1136089,'2015-02-24 12:00:29',453813,'/the-original-mr-fuzzy'),
(1136090,'2015-02-24 12:01:05',453825,'/home'),
(1136091,'2015-02-24 12:01:10',453826,'/lander-5'),
(1136092,'2015-02-24 12:01:19',453819,'/the-original-mr-fuzzy'),
(1136093,'2015-02-24 12:01:25',453827,'/lander-5'),
(1136094,'2015-02-24 12:01:52',453817,'/the-hudson-river-mini-bear'),
(1136095,'2015-02-24 12:02:01',453825,'/products'),
(1136096,'2015-02-24 12:02:13',453824,'/products'),
(1136097,'2015-02-24 12:03:08',453813,'/cart'),
(1136098,'2015-02-24 12:04:10',453828,'/lander-3'),
(1136099,'2015-02-24 12:04:33',453829,'/home'),
(1136100,'2015-02-24 12:05:08',453830,'/lander-5'),
(1136101,'2015-02-24 12:05:21',453831,'/lander-5'),
(1136102,'2015-02-24 12:05:30',453832,'/lander-5'),
(1136103,'2015-02-24 12:06:25',453824,'/the-birthday-sugar-panda'),
(1136104,'2015-02-24 12:06:42',453833,'/lander-5'),
(1136105,'2015-02-24 12:07:09',453831,'/products'),
(1136106,'2015-02-24 12:07:11',453834,'/home'),
(1136107,'2015-02-24 12:07:36',453830,'/products'),
(1136108,'2015-02-24 12:07:59',453824,'/cart'),
(1136109,'2015-02-24 12:08:20',453831,'/the-birthday-sugar-panda'),
(1136110,'2015-02-24 12:08:32',453824,'/shipping'),
(1136111,'2015-02-24 12:09:23',453835,'/home'),
(1136112,'2015-02-24 12:09:45',453824,'/billing-2'),
(1136113,'2015-02-24 12:10:11',453833,'/products'),
(1136114,'2015-02-24 12:10:40',453836,'/lander-3'),
(1136115,'2015-02-24 12:10:56',453833,'/the-original-mr-fuzzy'),
(1136116,'2015-02-24 12:11:19',453837,'/home'),
(1136117,'2015-02-24 12:11:28',453831,'/cart'),
(1136118,'2015-02-24 12:12:06',453834,'/products'),
(1136119,'2015-02-24 12:12:09',453838,'/lander-5'),
(1136120,'2015-02-24 12:12:10',453830,'/the-original-mr-fuzzy'),
(1136121,'2015-02-24 12:12:43',453839,'/home'),
(1136122,'2015-02-24 12:13:16',453840,'/home'),
(1136123,'2015-02-24 12:13:28',453831,'/shipping'),
(1136124,'2015-02-24 12:13:48',453840,'/products'),
(1136125,'2015-02-24 12:14:55',453841,'/home'),
(1136126,'2015-02-24 12:15:23',453842,'/lander-5'),
(1136127,'2015-02-24 12:15:28',453840,'/the-birthday-sugar-panda'),
(1136128,'2015-02-24 12:15:44',453841,'/products'),
(1136129,'2015-02-24 12:15:53',453843,'/lander-5'),
(1136130,'2015-02-24 12:16:13',453843,'/products'),
(1136131,'2015-02-24 12:16:28',453834,'/the-original-mr-fuzzy'),
(1136132,'2015-02-24 12:16:35',453844,'/lander-5'),
(1136133,'2015-02-24 12:16:51',453843,'/the-hudson-river-mini-bear'),
(1136134,'2015-02-24 12:16:56',453845,'/lander-5'),
(1136135,'2015-02-24 12:18:05',453846,'/home'),
(1136136,'2015-02-24 12:18:16',453840,'/cart'),
(1136137,'2015-02-24 12:18:53',453842,'/products'),
(1136138,'2015-02-24 12:19:31',453840,'/shipping'),
(1136139,'2015-02-24 12:19:43',453834,'/cart'),
(1136140,'2015-02-24 12:19:59',453843,'/cart'),
(1136141,'2015-02-24 12:20:02',453840,'/billing-2'),
(1136142,'2015-02-24 12:20:07',453847,'/home'),
(1136143,'2015-02-24 12:20:31',453834,'/shipping'),
(1136144,'2015-02-24 12:20:39',453844,'/products'),
(1136145,'2015-02-24 12:20:56',453844,'/the-forever-love-bear'),
(1136146,'2015-02-24 12:21:05',453848,'/lander-5'),
(1136147,'2015-02-24 12:21:54',453849,'/lander-5'),
(1136148,'2015-02-24 12:22:00',453834,'/billing-2'),
(1136149,'2015-02-24 12:22:02',453850,'/lander-5'),
(1136150,'2015-02-24 12:22:18',453849,'/products'),
(1136151,'2015-02-24 12:22:43',453842,'/the-original-mr-fuzzy'),
(1136152,'2015-02-24 12:22:44',453848,'/products'),
(1136153,'2015-02-24 12:22:59',453840,'/thank-you-for-your-order'),
(1136154,'2015-02-24 12:23:33',453843,'/shipping'),
(1136155,'2015-02-24 12:24:15',453843,'/billing-2'),
(1136156,'2015-02-24 12:25:04',453850,'/products'),
(1136157,'2015-02-24 12:25:38',453851,'/home'),
(1136158,'2015-02-24 12:25:50',453834,'/thank-you-for-your-order'),
(1136159,'2015-02-24 12:26:08',453852,'/home'),
(1136160,'2015-02-24 12:26:11',453849,'/the-original-mr-fuzzy'),
(1136161,'2015-02-24 12:26:22',453848,'/the-forever-love-bear'),
(1136162,'2015-02-24 12:26:34',453842,'/cart'),
(1136163,'2015-02-24 12:26:42',453853,'/lander-5'),
(1136164,'2015-02-24 12:26:58',453843,'/thank-you-for-your-order'),
(1136165,'2015-02-24 12:27:34',453849,'/cart'),
(1136166,'2015-02-24 12:28:05',453854,'/lander-3'),
(1136167,'2015-02-24 12:28:14',453855,'/lander-5'),
(1136168,'2015-02-24 12:28:38',453853,'/products'),
(1136169,'2015-02-24 12:28:39',453854,'/products'),
(1136170,'2015-02-24 12:28:41',453856,'/lander-5'),
(1136171,'2015-02-24 12:29:06',453856,'/products'),
(1136172,'2015-02-24 12:30:04',453848,'/cart'),
(1136173,'2015-02-24 12:30:11',453857,'/lander-3'),
(1136174,'2015-02-24 12:30:30',453849,'/shipping'),
(1136175,'2015-02-24 12:30:38',453858,'/lander-3'),
(1136176,'2015-02-24 12:30:46',453856,'/the-original-mr-fuzzy'),
(1136177,'2015-02-24 12:30:57',453859,'/lander-5'),
(1136178,'2015-02-24 12:31:03',453860,'/lander-5'),
(1136179,'2015-02-24 12:31:16',453858,'/products'),
(1136180,'2015-02-24 12:31:18',453854,'/the-original-mr-fuzzy'),
(1136181,'2015-02-24 12:31:47',453860,'/products'),
(1136182,'2015-02-24 12:32:02',453861,'/home'),
(1136183,'2015-02-24 12:32:25',453853,'/the-original-mr-fuzzy'),
(1136184,'2015-02-24 12:32:42',453862,'/lander-5'),
(1136185,'2015-02-24 12:32:54',453863,'/lander-5'),
(1136186,'2015-02-24 12:32:57',453854,'/cart'),
(1136187,'2015-02-24 12:34:06',453864,'/lander-5'),
(1136188,'2015-02-24 12:34:08',453856,'/cart'),
(1136189,'2015-02-24 12:35:07',453853,'/cart'),
(1136190,'2015-02-24 12:35:46',453858,'/the-original-mr-fuzzy'),
(1136191,'2015-02-24 12:35:49',453860,'/the-birthday-sugar-panda'),
(1136192,'2015-02-24 12:37:02',453864,'/products'),
(1136193,'2015-02-24 12:37:38',453865,'/lander-5'),
(1136194,'2015-02-24 12:37:54',453866,'/home'),
(1136195,'2015-02-24 12:38:59',453864,'/the-original-mr-fuzzy'),
(1136196,'2015-02-24 12:39:06',453867,'/lander-5'),
(1136197,'2015-02-24 12:39:31',453866,'/products'),
(1136198,'2015-02-24 12:39:32',453868,'/home'),
(1136199,'2015-02-24 12:39:54',453865,'/products'),
(1136200,'2015-02-24 12:40:30',453869,'/lander-3'),
(1136201,'2015-02-24 12:41:07',453870,'/lander-5'),
(1136202,'2015-02-24 12:41:35',453871,'/lander-5'),
(1136203,'2015-02-24 12:41:47',453865,'/the-forever-love-bear'),
(1136204,'2015-02-24 12:42:00',453872,'/home'),
(1136205,'2015-02-24 12:42:47',453866,'/the-original-mr-fuzzy'),
(1136206,'2015-02-24 12:43:08',453868,'/products'),
(1136207,'2015-02-24 12:43:17',453873,'/lander-3'),
(1136208,'2015-02-24 12:44:02',453867,'/products'),
(1136209,'2015-02-24 12:44:04',453874,'/home'),
(1136210,'2015-02-24 12:44:06',453869,'/products'),
(1136211,'2015-02-24 12:44:45',453875,'/lander-5'),
(1136212,'2015-02-24 12:44:59',453873,'/products'),
(1136213,'2015-02-24 12:45:14',453876,'/home'),
(1136214,'2015-02-24 12:45:29',453877,'/home'),
(1136215,'2015-02-24 12:45:40',453878,'/home'),
(1136216,'2015-02-24 12:45:41',453867,'/the-original-mr-fuzzy'),
(1136217,'2015-02-24 12:45:44',453868,'/the-original-mr-fuzzy'),
(1136218,'2015-02-24 12:46:01',453879,'/lander-5'),
(1136219,'2015-02-24 12:46:10',453867,'/cart'),
(1136220,'2015-02-24 12:46:20',453880,'/lander-3'),
(1136221,'2015-02-24 12:46:27',453871,'/products'),
(1136222,'2015-02-24 12:46:35',453881,'/lander-5'),
(1136223,'2015-02-24 12:46:58',453882,'/home'),
(1136224,'2015-02-24 12:47:20',453883,'/home'),
(1136225,'2015-02-24 12:47:21',453878,'/products'),
(1136226,'2015-02-24 12:47:27',453869,'/the-birthday-sugar-panda'),
(1136227,'2015-02-24 12:47:35',453879,'/products'),
(1136228,'2015-02-24 12:47:40',453874,'/products'),
(1136229,'2015-02-24 12:47:40',453884,'/lander-3'),
(1136230,'2015-02-24 12:48:38',453868,'/cart'),
(1136231,'2015-02-24 12:49:06',453878,'/the-original-mr-fuzzy'),
(1136232,'2015-02-24 12:49:08',453869,'/cart'),
(1136233,'2015-02-24 12:49:19',453873,'/the-original-mr-fuzzy'),
(1136234,'2015-02-24 12:49:32',453879,'/the-original-mr-fuzzy'),
(1136235,'2015-02-24 12:49:51',453875,'/products'),
(1136236,'2015-02-24 12:50:10',453874,'/the-birthday-sugar-panda'),
(1136237,'2015-02-24 12:50:28',453885,'/home'),
(1136238,'2015-02-24 12:50:45',453886,'/lander-5'),
(1136239,'2015-02-24 12:51:16',453869,'/shipping'),
(1136240,'2015-02-24 12:51:22',453881,'/products'),
(1136241,'2015-02-24 12:51:45',453887,'/lander-5'),
(1136242,'2015-02-24 12:52:17',453873,'/cart'),
(1136243,'2015-02-24 12:52:19',453868,'/shipping'),
(1136244,'2015-02-24 12:52:50',453884,'/products'),
(1136245,'2015-02-24 12:53:11',453888,'/lander-5'),
(1136246,'2015-02-24 12:53:31',453875,'/the-forever-love-bear'),
(1136247,'2015-02-24 12:53:55',453868,'/billing-2'),
(1136248,'2015-02-24 12:53:56',453869,'/billing-2'),
(1136249,'2015-02-24 12:54:07',453889,'/lander-3'),
(1136250,'2015-02-24 12:54:31',453884,'/the-forever-love-bear'),
(1136251,'2015-02-24 12:54:35',453890,'/lander-5'),
(1136252,'2015-02-24 12:54:47',453891,'/lander-5'),
(1136253,'2015-02-24 12:55:06',453873,'/shipping'),
(1136254,'2015-02-24 12:55:08',453885,'/products'),
(1136255,'2015-02-24 12:55:33',453875,'/cart'),
(1136256,'2015-02-24 12:55:34',453881,'/the-original-mr-fuzzy'),
(1136257,'2015-02-24 12:55:39',453887,'/products'),
(1136258,'2015-02-24 12:56:03',453884,'/cart'),
(1136259,'2015-02-24 12:56:25',453891,'/products'),
(1136260,'2015-02-24 12:56:27',453881,'/cart'),
(1136261,'2015-02-24 12:57:13',453891,'/the-original-mr-fuzzy'),
(1136262,'2015-02-24 12:57:30',453873,'/billing-2'),
(1136263,'2015-02-24 12:57:32',453892,'/lander-5'),
(1136264,'2015-02-24 12:58:04',453892,'/products'),
(1136265,'2015-02-24 12:58:05',453868,'/thank-you-for-your-order'),
(1136266,'2015-02-24 12:58:25',453891,'/cart'),
(1136267,'2015-02-24 12:58:59',453888,'/products'),
(1136268,'2015-02-24 12:59:00',453887,'/the-birthday-sugar-panda'),
(1136269,'2015-02-24 12:59:08',453884,'/shipping'),
(1136270,'2015-02-24 12:59:14',453873,'/thank-you-for-your-order'),
(1136271,'2015-02-24 12:59:31',453885,'/the-forever-love-bear'),
(1136272,'2015-02-24 12:59:31',453892,'/the-original-mr-fuzzy'),
(1136273,'2015-02-24 13:00:16',453881,'/shipping'),
(1136274,'2015-02-24 13:00:21',453890,'/products'),
(1136275,'2015-02-24 13:00:29',453885,'/cart'),
(1136276,'2015-02-24 13:00:30',453893,'/lander-3'),
(1136277,'2015-02-24 13:01:01',453881,'/billing-2'),
(1136278,'2015-02-24 13:01:10',453884,'/billing-2'),
(1136279,'2015-02-24 13:01:12',453894,'/home'),
(1136280,'2015-02-24 13:01:17',453895,'/lander-5'),
(1136281,'2015-02-24 13:01:22',453891,'/shipping'),
(1136282,'2015-02-24 13:01:58',453884,'/thank-you-for-your-order'),
(1136283,'2015-02-24 13:02:23',453888,'/the-original-mr-fuzzy'),
(1136284,'2015-02-24 13:02:29',453887,'/cart'),
(1136285,'2015-02-24 13:02:36',453890,'/the-original-mr-fuzzy'),
(1136286,'2015-02-24 13:02:58',453892,'/cart'),
(1136287,'2015-02-24 13:03:23',453894,'/products'),
(1136288,'2015-02-24 13:03:43',453891,'/billing-2'),
(1136289,'2015-02-24 13:03:53',453887,'/shipping'),
(1136290,'2015-02-24 13:04:03',453896,'/lander-3'),
(1136291,'2015-02-24 13:04:06',453885,'/shipping'),
(1136292,'2015-02-24 13:05:00',453892,'/shipping'),
(1136293,'2015-02-24 13:05:12',453897,'/lander-5'),
(1136294,'2015-02-24 13:05:38',453887,'/billing-2'),
(1136295,'2015-02-24 13:05:45',453890,'/cart'),
(1136296,'2015-02-24 13:05:50',453893,'/products'),
(1136297,'2015-02-24 13:05:52',453898,'/lander-5'),
(1136298,'2015-02-24 13:05:54',453899,'/lander-5'),
(1136299,'2015-02-24 13:06:34',453900,'/home'),
(1136300,'2015-02-24 13:06:55',453901,'/lander-5'),
(1136301,'2015-02-24 13:07:16',453902,'/home'),
(1136302,'2015-02-24 13:07:25',453903,'/lander-3'),
(1136303,'2015-02-24 13:07:38',453891,'/thank-you-for-your-order'),
(1136304,'2015-02-24 13:07:59',453894,'/the-original-mr-fuzzy'),
(1136305,'2015-02-24 13:08:03',453897,'/products'),
(1136306,'2015-02-24 13:08:12',453892,'/billing-2'),
(1136307,'2015-02-24 13:08:13',453904,'/home'),
(1136308,'2015-02-24 13:08:40',453890,'/shipping'),
(1136309,'2015-02-24 13:08:45',453897,'/the-original-mr-fuzzy'),
(1136310,'2015-02-24 13:08:58',453905,'/home'),
(1136311,'2015-02-24 13:09:02',453896,'/products'),
(1136312,'2015-02-24 13:09:05',453887,'/thank-you-for-your-order'),
(1136313,'2015-02-24 13:09:11',453900,'/products'),
(1136314,'2015-02-24 13:09:19',453897,'/cart'),
(1136315,'2015-02-24 13:09:57',453906,'/home'),
(1136316,'2015-02-24 13:09:58',453907,'/lander-5'),
(1136317,'2015-02-24 13:10:15',453894,'/cart'),
(1136318,'2015-02-24 13:10:28',453898,'/products'),
(1136319,'2015-02-24 13:10:34',453904,'/products'),
(1136320,'2015-02-24 13:10:37',453908,'/lander-5'),
(1136321,'2015-02-24 13:11:13',453894,'/shipping'),
(1136322,'2015-02-24 13:11:28',453899,'/products'),
(1136323,'2015-02-24 13:11:28',453904,'/the-original-mr-fuzzy'),
(1136324,'2015-02-24 13:11:30',453909,'/lander-5'),
(1136325,'2015-02-24 13:11:40',453901,'/products'),
(1136326,'2015-02-24 13:12:31',453910,'/lander-5'),
(1136327,'2015-02-24 13:12:57',453904,'/cart'),
(1136328,'2015-02-24 13:13:10',453898,'/the-original-mr-fuzzy'),
(1136329,'2015-02-24 13:13:37',453911,'/lander-3'),
(1136330,'2015-02-24 13:13:49',453899,'/the-original-mr-fuzzy'),
(1136331,'2015-02-24 13:14:00',453894,'/billing-2'),
(1136332,'2015-02-24 13:14:48',453912,'/lander-3'),
(1136333,'2015-02-24 13:15:05',453901,'/the-original-mr-fuzzy'),
(1136334,'2015-02-24 13:15:10',453913,'/home'),
(1136335,'2015-02-24 13:15:19',453906,'/products'),
(1136336,'2015-02-24 13:15:39',453913,'/products'),
(1136337,'2015-02-24 13:15:57',453911,'/products'),
(1136338,'2015-02-24 13:16:06',453914,'/home'),
(1136339,'2015-02-24 13:16:16',453904,'/shipping'),
(1136340,'2015-02-24 13:17:25',453894,'/thank-you-for-your-order'),
(1136341,'2015-02-24 13:17:28',453915,'/home'),
(1136342,'2015-02-24 13:18:00',453901,'/cart'),
(1136343,'2015-02-24 13:18:08',453913,'/the-original-mr-fuzzy'),
(1136344,'2015-02-24 13:18:21',453914,'/products'),
(1136345,'2015-02-24 13:18:48',453911,'/the-original-mr-fuzzy'),
(1136346,'2015-02-24 13:18:51',453904,'/billing-2'),
(1136347,'2015-02-24 13:19:09',453916,'/lander-3'),
(1136348,'2015-02-24 13:19:35',453917,'/lander-5'),
(1136349,'2015-02-24 13:20:02',453901,'/shipping'),
(1136350,'2015-02-24 13:20:07',453918,'/lander-5'),
(1136351,'2015-02-24 13:20:28',453919,'/lander-5'),
(1136352,'2015-02-24 13:21:07',453901,'/billing-2'),
(1136353,'2015-02-24 13:21:16',453915,'/products'),
(1136354,'2015-02-24 13:21:50',453918,'/products'),
(1136355,'2015-02-24 13:21:59',453914,'/the-original-mr-fuzzy'),
(1136356,'2015-02-24 13:22:47',453920,'/lander-3'),
(1136357,'2015-02-24 13:22:52',453921,'/lander-5'),
(1136358,'2015-02-24 13:22:55',453915,'/the-birthday-sugar-panda'),
(1136359,'2015-02-24 13:23:11',453922,'/home'),
(1136360,'2015-02-24 13:23:40',453904,'/thank-you-for-your-order'),
(1136361,'2015-02-24 13:23:56',453917,'/products'),
(1136362,'2015-02-24 13:24:00',453918,'/the-forever-love-bear'),
(1136363,'2015-02-24 13:24:24',453923,'/lander-5'),
(1136364,'2015-02-24 13:24:27',453924,'/lander-5'),
(1136365,'2015-02-24 13:25:24',453917,'/the-original-mr-fuzzy'),
(1136366,'2015-02-24 13:25:35',453924,'/products'),
(1136367,'2015-02-24 13:26:57',453925,'/lander-3'),
(1136368,'2015-02-24 13:27:22',453923,'/products'),
(1136369,'2015-02-24 13:27:30',453925,'/products'),
(1136370,'2015-02-24 13:27:39',453926,'/lander-5'),
(1136371,'2015-02-24 13:27:54',453927,'/lander-3'),
(1136372,'2015-02-24 13:27:55',453928,'/home'),
(1136373,'2015-02-24 13:28:14',453922,'/products'),
(1136374,'2015-02-24 13:28:14',453929,'/home'),
(1136375,'2015-02-24 13:28:59',453926,'/products'),
(1136376,'2015-02-24 13:29:19',453923,'/the-hudson-river-mini-bear'),
(1136377,'2015-02-24 13:29:27',453925,'/the-original-mr-fuzzy'),
(1136378,'2015-02-24 13:29:38',453928,'/products'),
(1136379,'2015-02-24 13:29:50',453924,'/the-original-mr-fuzzy'),
(1136380,'2015-02-24 13:29:58',453922,'/the-birthday-sugar-panda'),
(1136381,'2015-02-24 13:30:06',453926,'/the-original-mr-fuzzy'),
(1136382,'2015-02-24 13:30:13',453930,'/home'),
(1136383,'2015-02-24 13:30:24',453931,'/lander-5'),
(1136384,'2015-02-24 13:30:41',453925,'/cart'),
(1136385,'2015-02-24 13:30:57',453930,'/products'),
(1136386,'2015-02-24 13:31:16',453923,'/cart'),
(1136387,'2015-02-24 13:31:19',453932,'/lander-3'),
(1136388,'2015-02-24 13:31:41',453933,'/home'),
(1136389,'2015-02-24 13:33:06',453934,'/home'),
(1136390,'2015-02-24 13:33:23',453935,'/home'),
(1136391,'2015-02-24 13:33:33',453928,'/the-original-mr-fuzzy'),
(1136392,'2015-02-24 13:33:42',453930,'/the-original-mr-fuzzy'),
(1136393,'2015-02-24 13:34:08',453936,'/lander-5'),
(1136394,'2015-02-24 13:34:15',453923,'/shipping'),
(1136395,'2015-02-24 13:34:20',453937,'/lander-3'),
(1136396,'2015-02-24 13:34:42',453938,'/lander-5'),
(1136397,'2015-02-24 13:34:51',453923,'/billing-2'),
(1136398,'2015-02-24 13:35:55',453936,'/products'),
(1136399,'2015-02-24 13:36:06',453939,'/lander-5'),
(1136400,'2015-02-24 13:36:35',453933,'/products'),
(1136401,'2015-02-24 13:36:52',453939,'/products'),
(1136402,'2015-02-24 13:37:07',453928,'/cart'),
(1136403,'2015-02-24 13:37:41',453923,'/thank-you-for-your-order'),
(1136404,'2015-02-24 13:38:02',453934,'/products'),
(1136405,'2015-02-24 13:38:11',453928,'/shipping'),
(1136406,'2015-02-24 13:38:20',453933,'/the-original-mr-fuzzy'),
(1136407,'2015-02-24 13:38:31',453937,'/products'),
(1136408,'2015-02-24 13:38:40',453935,'/products'),
(1136409,'2015-02-24 13:38:53',453928,'/billing-2'),
(1136410,'2015-02-24 13:39:10',453940,'/lander-3'),
(1136411,'2015-02-24 13:39:30',453936,'/the-original-mr-fuzzy'),
(1136412,'2015-02-24 13:41:15',453939,'/the-original-mr-fuzzy'),
(1136413,'2015-02-24 13:41:17',453941,'/lander-5'),
(1136414,'2015-02-24 13:41:25',453942,'/home'),
(1136415,'2015-02-24 13:41:48',453943,'/home'),
(1136416,'2015-02-24 13:42:01',453944,'/lander-5'),
(1136417,'2015-02-24 13:42:04',453936,'/cart'),
(1136418,'2015-02-24 13:42:04',453940,'/products'),
(1136419,'2015-02-24 13:42:40',453934,'/the-original-mr-fuzzy'),
(1136420,'2015-02-24 13:42:40',453945,'/lander-5'),
(1136421,'2015-02-24 13:43:06',453935,'/the-original-mr-fuzzy'),
(1136422,'2015-02-24 13:43:13',453944,'/products'),
(1136423,'2015-02-24 13:43:14',453928,'/thank-you-for-your-order'),
(1136424,'2015-02-24 13:44:04',453946,'/lander-5'),
(1136425,'2015-02-24 13:44:10',453940,'/the-hudson-river-mini-bear'),
(1136426,'2015-02-24 13:44:12',453944,'/the-original-mr-fuzzy'),
(1136427,'2015-02-24 13:44:14',453947,'/lander-3'),
(1136428,'2015-02-24 13:44:44',453948,'/lander-5'),
(1136429,'2015-02-24 13:44:45',453940,'/cart'),
(1136430,'2015-02-24 13:45:14',453936,'/shipping'),
(1136431,'2015-02-24 13:45:18',453944,'/cart'),
(1136432,'2015-02-24 13:45:24',453934,'/cart'),
(1136433,'2015-02-24 13:45:34',453949,'/lander-5'),
(1136434,'2015-02-24 13:46:10',453950,'/lander-5'),
(1136435,'2015-02-24 13:46:22',453940,'/shipping'),
(1136436,'2015-02-24 13:46:36',453936,'/billing-2'),
(1136437,'2015-02-24 13:46:47',453951,'/lander-3'),
(1136438,'2015-02-24 13:47:00',453952,'/home'),
(1136439,'2015-02-24 13:47:05',453944,'/shipping'),
(1136440,'2015-02-24 13:47:22',453943,'/products'),
(1136441,'2015-02-24 13:47:43',453947,'/products'),
(1136442,'2015-02-24 13:48:32',453950,'/products'),
(1136443,'2015-02-24 13:48:35',453944,'/billing-2'),
(1136444,'2015-02-24 13:48:53',453943,'/the-original-mr-fuzzy'),
(1136445,'2015-02-24 13:48:55',453952,'/products'),
(1136446,'2015-02-24 13:49:08',453953,'/home'),
(1136447,'2015-02-24 13:49:35',453952,'/the-birthday-sugar-panda'),
(1136448,'2015-02-24 13:49:53',453954,'/lander-3'),
(1136449,'2015-02-24 13:50:29',453954,'/products'),
(1136450,'2015-02-24 13:50:32',453948,'/products'),
(1136451,'2015-02-24 13:50:35',453955,'/lander-5'),
(1136452,'2015-02-24 13:50:54',453944,'/thank-you-for-your-order'),
(1136453,'2015-02-24 13:51:00',453943,'/cart'),
(1136454,'2015-02-24 13:51:05',453956,'/lander-3'),
(1136455,'2015-02-24 13:51:20',453949,'/products'),
(1136456,'2015-02-24 13:51:46',453957,'/lander-3'),
(1136457,'2015-02-24 13:51:49',453954,'/the-original-mr-fuzzy'),
(1136458,'2015-02-24 13:52:18',453947,'/the-forever-love-bear'),
(1136459,'2015-02-24 13:52:35',453948,'/the-original-mr-fuzzy'),
(1136460,'2015-02-24 13:52:48',453958,'/lander-5'),
(1136461,'2015-02-24 13:52:52',453959,'/home'),
(1136462,'2015-02-24 13:53:34',453948,'/cart'),
(1136463,'2015-02-24 13:53:40',453955,'/products'),
(1136464,'2015-02-24 13:53:45',453960,'/lander-5'),
(1136465,'2015-02-24 13:54:02',453961,'/lander-5'),
(1136466,'2015-02-24 13:54:21',453957,'/products'),
(1136467,'2015-02-24 13:54:42',453947,'/cart'),
(1136468,'2015-02-24 13:55:33',453962,'/home'),
(1136469,'2015-02-24 13:55:55',453961,'/products'),
(1136470,'2015-02-24 13:55:59',453948,'/shipping'),
(1136471,'2015-02-24 13:56:15',453963,'/home'),
(1136472,'2015-02-24 13:56:15',453964,'/home'),
(1136473,'2015-02-24 13:56:31',453965,'/lander-3'),
(1136474,'2015-02-24 13:56:41',453963,'/products'),
(1136475,'2015-02-24 13:57:34',453966,'/home'),
(1136476,'2015-02-24 13:57:37',453963,'/the-original-mr-fuzzy'),
(1136477,'2015-02-24 13:57:40',453948,'/billing-2'),
(1136478,'2015-02-24 13:58:01',453962,'/products'),
(1136479,'2015-02-24 13:58:04',453955,'/the-original-mr-fuzzy'),
(1136480,'2015-02-24 13:58:28',453947,'/shipping'),
(1136481,'2015-02-24 13:58:31',453963,'/cart'),
(1136482,'2015-02-24 13:58:52',453957,'/the-original-mr-fuzzy'),
(1136483,'2015-02-24 13:58:56',453963,'/shipping'),
(1136484,'2015-02-24 13:59:09',453960,'/products'),
(1136485,'2015-02-24 13:59:27',453960,'/the-original-mr-fuzzy'),
(1136486,'2015-02-24 13:59:32',453965,'/products'),
(1136487,'2015-02-24 13:59:51',453967,'/lander-5'),
(1136488,'2015-02-24 14:00:46',453948,'/thank-you-for-your-order'),
(1136489,'2015-02-24 14:00:47',453963,'/billing-2'),
(1136490,'2015-02-24 14:01:31',453947,'/billing-2'),
(1136491,'2015-02-24 14:01:50',453968,'/lander-3'),
(1136492,'2015-02-24 14:02:02',453969,'/lander-3'),
(1136493,'2015-02-24 14:02:10',453970,'/lander-5'),
(1136494,'2015-02-24 14:03:05',453965,'/the-original-mr-fuzzy'),
(1136495,'2015-02-24 14:03:13',453971,'/lander-5'),
(1136496,'2015-02-24 14:03:17',453972,'/home'),
(1136497,'2015-02-24 14:03:47',453970,'/products'),
(1136498,'2015-02-24 14:03:53',453969,'/products'),
(1136499,'2015-02-24 14:04:08',453973,'/lander-5'),
(1136500,'2015-02-24 14:04:21',453974,'/lander-5'),
(1136501,'2015-02-24 14:04:30',453970,'/the-original-mr-fuzzy'),
(1136502,'2015-02-24 14:04:38',453973,'/products'),
(1136503,'2015-02-24 14:04:41',453947,'/thank-you-for-your-order'),
(1136504,'2015-02-24 14:05:09',453975,'/home'),
(1136505,'2015-02-24 14:05:13',453972,'/products'),
(1136506,'2015-02-24 14:05:19',453969,'/the-original-mr-fuzzy'),
(1136507,'2015-02-24 14:05:45',453976,'/lander-5'),
(1136508,'2015-02-24 14:06:06',453973,'/the-birthday-sugar-panda'),
(1136509,'2015-02-24 14:06:31',453969,'/cart'),
(1136510,'2015-02-24 14:07:18',453977,'/home'),
(1136511,'2015-02-24 14:07:19',453970,'/cart'),
(1136512,'2015-02-24 14:07:29',453975,'/products'),
(1136513,'2015-02-24 14:08:33',453976,'/products'),
(1136514,'2015-02-24 14:08:38',453972,'/the-birthday-sugar-panda'),
(1136515,'2015-02-24 14:08:42',453975,'/the-forever-love-bear'),
(1136516,'2015-02-24 14:08:59',453978,'/home'),
(1136517,'2015-02-24 14:09:01',453979,'/home'),
(1136518,'2015-02-24 14:11:03',453980,'/home'),
(1136519,'2015-02-24 14:11:11',453981,'/lander-5'),
(1136520,'2015-02-24 14:11:21',453982,'/lander-3'),
(1136521,'2015-02-24 14:11:24',453979,'/products'),
(1136522,'2015-02-24 14:11:27',453972,'/cart'),
(1136523,'2015-02-24 14:11:55',453983,'/home'),
(1136524,'2015-02-24 14:11:57',453978,'/products'),
(1136525,'2015-02-24 14:13:06',453972,'/shipping'),
(1136526,'2015-02-24 14:13:22',453978,'/the-hudson-river-mini-bear'),
(1136527,'2015-02-24 14:13:50',453984,'/lander-3'),
(1136528,'2015-02-24 14:14:09',453985,'/lander-5'),
(1136529,'2015-02-24 14:14:23',453980,'/products'),
(1136530,'2015-02-24 14:14:34',453979,'/the-forever-love-bear'),
(1136531,'2015-02-24 14:14:57',453978,'/cart'),
(1136532,'2015-02-24 14:16:50',453981,'/products'),
(1136533,'2015-02-24 14:16:56',453980,'/the-hudson-river-mini-bear'),
(1136534,'2015-02-24 14:17:19',453986,'/lander-5'),
(1136535,'2015-02-24 14:17:20',453987,'/home'),
(1136536,'2015-02-24 14:17:43',453988,'/home'),
(1136537,'2015-02-24 14:17:44',453987,'/products'),
(1136538,'2015-02-24 14:18:01',453978,'/shipping'),
(1136539,'2015-02-24 14:18:27',453985,'/products'),
(1136540,'2015-02-24 14:18:58',453978,'/billing-2'),
(1136541,'2015-02-24 14:19:37',453980,'/cart'),
(1136542,'2015-02-24 14:19:51',453981,'/the-hudson-river-mini-bear'),
(1136543,'2015-02-24 14:19:56',453989,'/lander-5'),
(1136544,'2015-02-24 14:20:16',453990,'/lander-5'),
(1136545,'2015-02-24 14:20:35',453989,'/products'),
(1136546,'2015-02-24 14:20:40',453990,'/products'),
(1136547,'2015-02-24 14:20:58',453986,'/products'),
(1136548,'2015-02-24 14:21:02',453989,'/the-original-mr-fuzzy'),
(1136549,'2015-02-24 14:21:06',453991,'/home'),
(1136550,'2015-02-24 14:21:12',453985,'/the-original-mr-fuzzy'),
(1136551,'2015-02-24 14:21:22',453992,'/lander-5'),
(1136552,'2015-02-24 14:22:08',453985,'/cart'),
(1136553,'2015-02-24 14:22:10',453987,'/the-hudson-river-mini-bear'),
(1136554,'2015-02-24 14:22:32',453980,'/shipping'),
(1136555,'2015-02-24 14:22:34',453990,'/the-birthday-sugar-panda'),
(1136556,'2015-02-24 14:24:08',453993,'/home'),
(1136557,'2015-02-24 14:24:14',453994,'/lander-5'),
(1136558,'2015-02-24 14:24:17',453989,'/cart'),
(1136559,'2015-02-24 14:24:20',453980,'/billing-2'),
(1136560,'2015-02-24 14:24:20',453990,'/cart'),
(1136561,'2015-02-24 14:24:25',453991,'/products'),
(1136562,'2015-02-24 14:24:30',453995,'/home'),
(1136563,'2015-02-24 14:24:35',453996,'/home'),
(1136564,'2015-02-24 14:25:32',453997,'/lander-5'),
(1136565,'2015-02-24 14:25:36',453995,'/products'),
(1136566,'2015-02-24 14:25:39',453987,'/cart'),
(1136567,'2015-02-24 14:26:11',453990,'/shipping'),
(1136568,'2015-02-24 14:26:45',453992,'/products'),
(1136569,'2015-02-24 14:27:07',453987,'/shipping'),
(1136570,'2015-02-24 14:27:57',453991,'/the-original-mr-fuzzy'),
(1136571,'2015-02-24 14:28:13',453998,'/lander-5'),
(1136572,'2015-02-24 14:28:36',453999,'/lander-5'),
(1136573,'2015-02-24 14:28:57',453995,'/the-original-mr-fuzzy'),
(1136574,'2015-02-24 14:29:05',453990,'/billing-2'),
(1136575,'2015-02-24 14:29:15',453997,'/products'),
(1136576,'2015-02-24 14:29:35',453992,'/the-original-mr-fuzzy'),
(1136577,'2015-02-24 14:29:53',454000,'/home'),
(1136578,'2015-02-24 14:30:01',453987,'/billing-2'),
(1136579,'2015-02-24 14:30:13',454001,'/lander-5'),
(1136580,'2015-02-24 14:30:15',453991,'/cart'),
(1136581,'2015-02-24 14:30:32',454002,'/lander-5'),
(1136582,'2015-02-24 14:31:01',454003,'/lander-3'),
(1136583,'2015-02-24 14:31:06',453995,'/cart'),
(1136584,'2015-02-24 14:32:02',453995,'/shipping'),
(1136585,'2015-02-24 14:32:03',454004,'/lander-5'),
(1136586,'2015-02-24 14:32:34',454004,'/products'),
(1136587,'2015-02-24 14:33:10',454005,'/home'),
(1136588,'2015-02-24 14:33:37',454006,'/home'),
(1136589,'2015-02-24 14:33:58',454001,'/products'),
(1136590,'2015-02-24 14:34:31',453990,'/thank-you-for-your-order'),
(1136591,'2015-02-24 14:34:36',454007,'/lander-5'),
(1136592,'2015-02-24 14:34:37',453995,'/billing-2'),
(1136593,'2015-02-24 14:34:43',454008,'/home'),
(1136594,'2015-02-24 14:35:45',454002,'/products'),
(1136595,'2015-02-24 14:36:17',454008,'/products'),
(1136596,'2015-02-24 14:36:19',454009,'/home'),
(1136597,'2015-02-24 14:36:20',453995,'/thank-you-for-your-order'),
(1136598,'2015-02-24 14:36:26',454005,'/products'),
(1136599,'2015-02-24 14:36:50',454005,'/the-birthday-sugar-panda'),
(1136600,'2015-02-24 14:37:13',454004,'/the-hudson-river-mini-bear'),
(1136601,'2015-02-24 14:37:32',454001,'/the-hudson-river-mini-bear'),
(1136602,'2015-02-24 14:37:37',454005,'/cart'),
(1136603,'2015-02-24 14:38:37',454007,'/products'),
(1136604,'2015-02-24 14:38:42',454009,'/products'),
(1136605,'2015-02-24 14:38:52',454002,'/the-original-mr-fuzzy'),
(1136606,'2015-02-24 14:38:54',454010,'/lander-3'),
(1136607,'2015-02-24 14:39:02',454005,'/shipping'),
(1136608,'2015-02-24 14:39:18',454011,'/lander-5'),
(1136609,'2015-02-24 14:39:33',454012,'/home'),
(1136610,'2015-02-24 14:39:40',454007,'/the-original-mr-fuzzy'),
(1136611,'2015-02-24 14:40:00',454005,'/billing-2'),
(1136612,'2015-02-24 14:40:06',454008,'/the-original-mr-fuzzy'),
(1136613,'2015-02-24 14:40:15',454004,'/cart'),
(1136614,'2015-02-24 14:40:59',454001,'/cart'),
(1136615,'2015-02-24 14:41:06',454009,'/the-original-mr-fuzzy'),
(1136616,'2015-02-24 14:41:08',454013,'/home'),
(1136617,'2015-02-24 14:41:20',454007,'/cart'),
(1136618,'2015-02-24 14:41:37',454014,'/lander-5'),
(1136619,'2015-02-24 14:41:51',454009,'/cart'),
(1136620,'2015-02-24 14:42:04',454008,'/cart'),
(1136621,'2015-02-24 14:42:08',454005,'/thank-you-for-your-order'),
(1136622,'2015-02-24 14:42:14',454015,'/lander-3'),
(1136623,'2015-02-24 14:42:35',454004,'/shipping'),
(1136624,'2015-02-24 14:42:37',454014,'/products'),
(1136625,'2015-02-24 14:43:04',454009,'/shipping'),
(1136626,'2015-02-24 14:43:21',454016,'/lander-5'),
(1136627,'2015-02-24 14:43:32',454017,'/lander-5'),
(1136628,'2015-02-24 14:43:33',454018,'/lander-5'),
(1136629,'2015-02-24 14:44:39',454007,'/shipping'),
(1136630,'2015-02-24 14:44:50',454017,'/products'),
(1136631,'2015-02-24 14:44:58',454012,'/products'),
(1136632,'2015-02-24 14:45:09',454013,'/products'),
(1136633,'2015-02-24 14:45:27',454013,'/the-original-mr-fuzzy'),
(1136634,'2015-02-24 14:45:31',454014,'/the-original-mr-fuzzy'),
(1136635,'2015-02-24 14:46:13',454019,'/home'),
(1136636,'2015-02-24 14:46:33',454013,'/cart'),
(1136637,'2015-02-24 14:46:33',454020,'/home'),
(1136638,'2015-02-24 14:47:00',454021,'/home'),
(1136639,'2015-02-24 14:47:14',454007,'/billing-2'),
(1136640,'2015-02-24 14:48:03',454021,'/products'),
(1136641,'2015-02-24 14:48:08',454022,'/home'),
(1136642,'2015-02-24 14:48:21',454014,'/cart'),
(1136643,'2015-02-24 14:48:24',454018,'/products'),
(1136644,'2015-02-24 14:48:51',454023,'/home'),
(1136645,'2015-02-24 14:49:04',454021,'/the-original-mr-fuzzy'),
(1136646,'2015-02-24 14:49:18',454024,'/lander-5'),
(1136647,'2015-02-24 14:49:31',454013,'/shipping'),
(1136648,'2015-02-24 14:50:03',454025,'/home'),
(1136649,'2015-02-24 14:50:25',454013,'/billing-2'),
(1136650,'2015-02-24 14:50:58',454019,'/products'),
(1136651,'2015-02-24 14:51:11',454022,'/products'),
(1136652,'2015-02-24 14:51:16',454019,'/the-forever-love-bear'),
(1136653,'2015-02-24 14:51:26',454026,'/lander-3'),
(1136654,'2015-02-24 14:51:26',454027,'/lander-5'),
(1136655,'2015-02-24 14:52:15',454007,'/thank-you-for-your-order'),
(1136656,'2015-02-24 14:52:37',454026,'/products'),
(1136657,'2015-02-24 14:52:54',454018,'/the-original-mr-fuzzy'),
(1136658,'2015-02-24 14:53:39',454025,'/products'),
(1136659,'2015-02-24 14:53:57',454026,'/the-original-mr-fuzzy'),
(1136660,'2015-02-24 14:54:17',454028,'/lander-5'),
(1136661,'2015-02-24 14:54:23',454019,'/cart'),
(1136662,'2015-02-24 14:54:37',454024,'/products'),
(1136663,'2015-02-24 14:55:09',454022,'/the-original-mr-fuzzy'),
(1136664,'2015-02-24 14:56:02',454018,'/cart'),
(1136665,'2015-02-24 14:56:49',454029,'/home'),
(1136666,'2015-02-24 14:57:17',454022,'/cart'),
(1136667,'2015-02-24 14:57:40',454025,'/the-original-mr-fuzzy'),
(1136668,'2015-02-24 14:57:51',454024,'/the-birthday-sugar-panda'),
(1136669,'2015-02-24 14:57:53',454030,'/lander-5'),
(1136670,'2015-02-24 14:58:06',454019,'/shipping'),
(1136671,'2015-02-24 14:58:44',454024,'/cart'),
(1136672,'2015-02-24 14:58:47',454031,'/home'),
(1136673,'2015-02-24 14:58:56',454025,'/cart'),
(1136674,'2015-02-24 14:59:01',454030,'/products'),
(1136675,'2015-02-24 14:59:03',454032,'/home'),
(1136676,'2015-02-24 14:59:45',454028,'/products'),
(1136677,'2015-02-24 14:59:46',454033,'/home'),
(1136678,'2015-02-24 15:00:21',454019,'/billing-2'),
(1136679,'2015-02-24 15:00:38',454031,'/products'),
(1136680,'2015-02-24 15:00:48',454034,'/home'),
(1136681,'2015-02-24 15:01:06',454025,'/shipping'),
(1136682,'2015-02-24 15:01:43',454030,'/the-forever-love-bear'),
(1136683,'2015-02-24 15:02:46',454019,'/thank-you-for-your-order'),
(1136684,'2015-02-24 15:02:54',454028,'/the-hudson-river-mini-bear'),
(1136685,'2015-02-24 15:03:23',454035,'/home'),
(1136686,'2015-02-24 15:03:30',454025,'/billing-2'),
(1136687,'2015-02-24 15:04:07',454032,'/products'),
(1136688,'2015-02-24 15:04:14',454033,'/products'),
(1136689,'2015-02-24 15:04:20',454036,'/lander-3'),
(1136690,'2015-02-24 15:04:25',454031,'/the-original-mr-fuzzy'),
(1136691,'2015-02-24 15:05:00',454030,'/cart'),
(1136692,'2015-02-24 15:05:28',454037,'/lander-5'),
(1136693,'2015-02-24 15:05:41',454031,'/cart'),
(1136694,'2015-02-24 15:05:46',454033,'/the-birthday-sugar-panda'),
(1136695,'2015-02-24 15:05:52',454032,'/the-forever-love-bear'),
(1136696,'2015-02-24 15:06:01',454034,'/products'),
(1136697,'2015-02-24 15:06:22',454031,'/shipping'),
(1136698,'2015-02-24 15:06:51',454038,'/lander-5'),
(1136699,'2015-02-24 15:07:10',454033,'/cart'),
(1136700,'2015-02-24 15:07:44',454039,'/home'),
(1136701,'2015-02-24 15:07:49',454035,'/products'),
(1136702,'2015-02-24 15:07:56',454030,'/shipping'),
(1136703,'2015-02-24 15:08:10',454039,'/products'),
(1136704,'2015-02-24 15:08:12',454034,'/the-original-mr-fuzzy'),
(1136705,'2015-02-24 15:08:18',454033,'/shipping'),
(1136706,'2015-02-24 15:08:21',454031,'/billing-2'),
(1136707,'2015-02-24 15:08:41',454040,'/lander-5'),
(1136708,'2015-02-24 15:09:01',454041,'/lander-5'),
(1136709,'2015-02-24 15:09:11',454032,'/cart'),
(1136710,'2015-02-24 15:09:28',454035,'/the-original-mr-fuzzy'),
(1136711,'2015-02-24 15:09:35',454042,'/lander-3'),
(1136712,'2015-02-24 15:10:06',454031,'/thank-you-for-your-order'),
(1136713,'2015-02-24 15:10:19',454038,'/products'),
(1136714,'2015-02-24 15:10:30',454043,'/home'),
(1136715,'2015-02-24 15:10:36',454032,'/shipping'),
(1136716,'2015-02-24 15:10:51',454044,'/lander-5'),
(1136717,'2015-02-24 15:11:04',454033,'/billing-2'),
(1136718,'2015-02-24 15:11:10',454045,'/lander-5'),
(1136719,'2015-02-24 15:11:26',454046,'/lander-5'),
(1136720,'2015-02-24 15:11:45',454038,'/the-original-mr-fuzzy'),
(1136721,'2015-02-24 15:12:26',454047,'/lander-5'),
(1136722,'2015-02-24 15:12:35',454048,'/lander-3'),
(1136723,'2015-02-24 15:13:00',454032,'/billing-2'),
(1136724,'2015-02-24 15:13:55',454032,'/thank-you-for-your-order'),
(1136725,'2015-02-24 15:13:57',454049,'/lander-5'),
(1136726,'2015-02-24 15:13:59',454044,'/products'),
(1136727,'2015-02-24 15:14:46',454044,'/the-original-mr-fuzzy'),
(1136728,'2015-02-24 15:15:03',454033,'/thank-you-for-your-order'),
(1136729,'2015-02-24 15:15:06',454042,'/products'),
(1136730,'2015-02-24 15:15:16',454050,'/home'),
(1136731,'2015-02-24 15:15:20',454044,'/cart'),
(1136732,'2015-02-24 15:15:23',454051,'/home'),
(1136733,'2015-02-24 15:15:42',454038,'/cart'),
(1136734,'2015-02-24 15:16:02',454052,'/lander-5'),
(1136735,'2015-02-24 15:16:23',454053,'/lander-5'),
(1136736,'2015-02-24 15:16:24',454046,'/products'),
(1136737,'2015-02-24 15:16:47',454038,'/shipping'),
(1136738,'2015-02-24 15:17:00',454044,'/shipping'),
(1136739,'2015-02-24 15:17:03',454042,'/the-original-mr-fuzzy'),
(1136740,'2015-02-24 15:17:06',454048,'/products'),
(1136741,'2015-02-24 15:17:16',454054,'/lander-5'),
(1136742,'2015-02-24 15:17:17',454038,'/billing-2'),
(1136743,'2015-02-24 15:17:53',454053,'/products'),
(1136744,'2015-02-24 15:18:01',454055,'/home'),
(1136745,'2015-02-24 15:18:13',454049,'/products'),
(1136746,'2015-02-24 15:18:18',454038,'/thank-you-for-your-order'),
(1136747,'2015-02-24 15:18:39',454046,'/the-original-mr-fuzzy'),
(1136748,'2015-02-24 15:18:41',454055,'/products'),
(1136749,'2015-02-24 15:19:14',454049,'/the-hudson-river-mini-bear'),
(1136750,'2015-02-24 15:19:28',454050,'/products'),
(1136751,'2015-02-24 15:19:31',454056,'/lander-5'),
(1136752,'2015-02-24 15:19:36',454044,'/billing-2'),
(1136753,'2015-02-24 15:19:58',454057,'/home'),
(1136754,'2015-02-24 15:19:58',454058,'/home'),
(1136755,'2015-02-24 15:20:08',454046,'/cart'),
(1136756,'2015-02-24 15:20:14',454054,'/products'),
(1136757,'2015-02-24 15:20:16',454052,'/products'),
(1136758,'2015-02-24 15:20:23',454050,'/the-original-mr-fuzzy'),
(1136759,'2015-02-24 15:20:24',454055,'/the-original-mr-fuzzy'),
(1136760,'2015-02-24 15:20:30',454051,'/products'),
(1136761,'2015-02-24 15:20:36',454059,'/home'),
(1136762,'2015-02-24 15:20:47',454060,'/home'),
(1136763,'2015-02-24 15:20:55',454049,'/cart'),
(1136764,'2015-02-24 15:21:14',454053,'/the-birthday-sugar-panda'),
(1136765,'2015-02-24 15:21:20',454046,'/shipping'),
(1136766,'2015-02-24 15:21:21',454048,'/the-hudson-river-mini-bear'),
(1136767,'2015-02-24 15:21:34',454049,'/shipping'),
(1136768,'2015-02-24 15:21:44',454061,'/home'),
(1136769,'2015-02-24 15:21:45',454051,'/the-forever-love-bear'),
(1136770,'2015-02-24 15:22:19',454059,'/products'),
(1136771,'2015-02-24 15:22:35',454044,'/thank-you-for-your-order'),
(1136772,'2015-02-24 15:22:38',454054,'/the-birthday-sugar-panda'),
(1136773,'2015-02-24 15:22:39',454049,'/billing-2'),
(1136774,'2015-02-24 15:22:45',454062,'/lander-5'),
(1136775,'2015-02-24 15:23:30',454052,'/the-original-mr-fuzzy'),
(1136776,'2015-02-24 15:23:30',454061,'/products'),
(1136777,'2015-02-24 15:23:41',454060,'/products'),
(1136778,'2015-02-24 15:23:45',454059,'/the-original-mr-fuzzy'),
(1136779,'2015-02-24 15:23:46',454046,'/billing-2'),
(1136780,'2015-02-24 15:23:55',454050,'/cart'),
(1136781,'2015-02-24 15:24:14',454063,'/home'),
(1136782,'2015-02-24 15:24:17',454058,'/products'),
(1136783,'2015-02-24 15:24:40',454046,'/thank-you-for-your-order'),
(1136784,'2015-02-24 15:24:40',454057,'/products'),
(1136785,'2015-02-24 15:24:48',454064,'/lander-5'),
(1136786,'2015-02-24 15:25:05',454059,'/cart'),
(1136787,'2015-02-24 15:25:22',454061,'/the-original-mr-fuzzy'),
(1136788,'2015-02-24 15:25:46',454057,'/the-original-mr-fuzzy'),
(1136789,'2015-02-24 15:25:51',454060,'/the-forever-love-bear'),
(1136790,'2015-02-24 15:26:46',454062,'/products'),
(1136791,'2015-02-24 15:26:47',454065,'/lander-5'),
(1136792,'2015-02-24 15:26:49',454050,'/shipping'),
(1136793,'2015-02-24 15:27:00',454059,'/shipping'),
(1136794,'2015-02-24 15:27:01',454057,'/cart'),
(1136795,'2015-02-24 15:27:30',454050,'/billing-2'),
(1136796,'2015-02-24 15:27:37',454063,'/products'),
(1136797,'2015-02-24 15:28:03',454060,'/cart'),
(1136798,'2015-02-24 15:28:06',454049,'/thank-you-for-your-order'),
(1136799,'2015-02-24 15:28:08',454066,'/lander-3'),
(1136800,'2015-02-24 15:28:18',454061,'/cart'),
(1136801,'2015-02-24 15:28:30',454057,'/shipping'),
(1136802,'2015-02-24 15:28:49',454058,'/the-birthday-sugar-panda'),
(1136803,'2015-02-24 15:29:00',454064,'/products'),
(1136804,'2015-02-24 15:29:19',454060,'/shipping'),
(1136805,'2015-02-24 15:29:20',454062,'/the-original-mr-fuzzy'),
(1136806,'2015-02-24 15:29:50',454065,'/products'),
(1136807,'2015-02-24 15:30:12',454065,'/the-original-mr-fuzzy'),
(1136808,'2015-02-24 15:30:12',454067,'/lander-5'),
(1136809,'2015-02-24 15:30:22',454068,'/lander-5'),
(1136810,'2015-02-24 15:30:35',454050,'/thank-you-for-your-order'),
(1136811,'2015-02-24 15:31:05',454066,'/products'),
(1136812,'2015-02-24 15:31:17',454057,'/billing-2'),
(1136813,'2015-02-24 15:31:23',454058,'/cart'),
(1136814,'2015-02-24 15:31:25',454069,'/lander-5'),
(1136815,'2015-02-24 15:31:33',454064,'/the-original-mr-fuzzy'),
(1136816,'2015-02-24 15:32:03',454060,'/billing-2'),
(1136817,'2015-02-24 15:32:06',454061,'/shipping'),
(1136818,'2015-02-24 15:33:19',454070,'/lander-5'),
(1136819,'2015-02-24 15:33:39',454065,'/cart'),
(1136820,'2015-02-24 15:33:52',454066,'/the-original-mr-fuzzy'),
(1136821,'2015-02-24 15:34:14',454061,'/billing-2'),
(1136822,'2015-02-24 15:34:27',454068,'/products'),
(1136823,'2015-02-24 15:34:38',454071,'/lander-5'),
(1136824,'2015-02-24 15:34:49',454072,'/lander-3'),
(1136825,'2015-02-24 15:35:03',454057,'/thank-you-for-your-order'),
(1136826,'2015-02-24 15:35:05',454066,'/cart'),
(1136827,'2015-02-24 15:35:22',454065,'/shipping'),
(1136828,'2015-02-24 15:35:33',454064,'/cart'),
(1136829,'2015-02-24 15:35:35',454073,'/home'),
(1136830,'2015-02-24 15:35:41',454074,'/lander-5'),
(1136831,'2015-02-24 15:35:51',454060,'/thank-you-for-your-order'),
(1136832,'2015-02-24 15:36:05',454064,'/shipping'),
(1136833,'2015-02-24 15:36:10',454061,'/thank-you-for-your-order'),
(1136834,'2015-02-24 15:36:25',454075,'/lander-5'),
(1136835,'2015-02-24 15:36:50',454076,'/lander-5'),
(1136836,'2015-02-24 15:36:51',454077,'/lander-3'),
(1136837,'2015-02-24 15:36:58',454078,'/lander-5'),
(1136838,'2015-02-24 15:37:31',454070,'/products'),
(1136839,'2015-02-24 15:37:34',454079,'/home'),
(1136840,'2015-02-24 15:38:05',454080,'/home'),
(1136841,'2015-02-24 15:38:07',454066,'/shipping'),
(1136842,'2015-02-24 15:38:11',454064,'/billing-2'),
(1136843,'2015-02-24 15:38:13',454081,'/lander-5'),
(1136844,'2015-02-24 15:38:20',454074,'/products'),
(1136845,'2015-02-24 15:38:34',454082,'/home'),
(1136846,'2015-02-24 15:39:00',454066,'/billing-2'),
(1136847,'2015-02-24 15:39:28',454083,'/lander-3'),
(1136848,'2015-02-24 15:39:42',454074,'/the-original-mr-fuzzy'),
(1136849,'2015-02-24 15:39:45',454081,'/products'),
(1136850,'2015-02-24 15:41:09',454064,'/thank-you-for-your-order'),
(1136851,'2015-02-24 15:41:17',454070,'/the-original-mr-fuzzy'),
(1136852,'2015-02-24 15:41:22',454074,'/cart'),
(1136853,'2015-02-24 15:41:43',454083,'/products'),
(1136854,'2015-02-24 15:41:49',454075,'/products'),
(1136855,'2015-02-24 15:42:10',454084,'/home'),
(1136856,'2015-02-24 15:42:13',454083,'/the-hudson-river-mini-bear'),
(1136857,'2015-02-24 15:42:38',454081,'/the-original-mr-fuzzy'),
(1136858,'2015-02-24 15:42:43',454085,'/lander-5'),
(1136859,'2015-02-24 15:42:58',454082,'/products'),
(1136860,'2015-02-24 15:43:43',454086,'/lander-3'),
(1136861,'2015-02-24 15:43:53',454070,'/cart'),
(1136862,'2015-02-24 15:44:03',454087,'/home'),
(1136863,'2015-02-24 15:44:38',454088,'/lander-3'),
(1136864,'2015-02-24 15:44:41',454074,'/shipping'),
(1136865,'2015-02-24 15:44:51',454082,'/the-original-mr-fuzzy'),
(1136866,'2015-02-24 15:44:57',454081,'/cart'),
(1136867,'2015-02-24 15:45:02',454074,'/billing-2'),
(1136868,'2015-02-24 15:45:11',454089,'/lander-5'),
(1136869,'2015-02-24 15:45:51',454083,'/cart'),
(1136870,'2015-02-24 15:45:54',454075,'/the-original-mr-fuzzy'),
(1136871,'2015-02-24 15:45:56',454085,'/products'),
(1136872,'2015-02-24 15:45:57',454084,'/products'),
(1136873,'2015-02-24 15:46:23',454081,'/shipping'),
(1136874,'2015-02-24 15:46:26',454070,'/shipping'),
(1136875,'2015-02-24 15:46:32',454089,'/products'),
(1136876,'2015-02-24 15:46:57',454084,'/the-original-mr-fuzzy'),
(1136877,'2015-02-24 15:47:06',454070,'/billing-2'),
(1136878,'2015-02-24 15:47:25',454090,'/lander-5'),
(1136879,'2015-02-24 15:48:16',454074,'/thank-you-for-your-order'),
(1136880,'2015-02-24 15:48:31',454091,'/lander-5'),
(1136881,'2015-02-24 15:48:45',454081,'/billing-2'),
(1136882,'2015-02-24 15:48:56',454092,'/lander-5'),
(1136883,'2015-02-24 15:49:13',454085,'/the-original-mr-fuzzy'),
(1136884,'2015-02-24 15:49:20',454089,'/the-hudson-river-mini-bear'),
(1136885,'2015-02-24 15:49:27',454086,'/products'),
(1136886,'2015-02-24 15:49:34',454093,'/home'),
(1136887,'2015-02-24 15:49:38',454075,'/cart'),
(1136888,'2015-02-24 15:50:04',454094,'/lander-5'),
(1136889,'2015-02-24 15:50:26',454084,'/cart'),
(1136890,'2015-02-24 15:50:29',454095,'/lander-5'),
(1136891,'2015-02-24 15:50:52',454089,'/cart'),
(1136892,'2015-02-24 15:50:56',454084,'/shipping'),
(1136893,'2015-02-24 15:51:42',454085,'/cart'),
(1136894,'2015-02-24 15:51:51',454096,'/lander-5'),
(1136895,'2015-02-24 15:52:16',454089,'/shipping'),
(1136896,'2015-02-24 15:52:38',454084,'/billing-2'),
(1136897,'2015-02-24 15:52:56',454096,'/products'),
(1136898,'2015-02-24 15:53:20',454089,'/billing-2'),
(1136899,'2015-02-24 15:53:21',454097,'/lander-5'),
(1136900,'2015-02-24 15:53:36',454096,'/the-original-mr-fuzzy'),
(1136901,'2015-02-24 15:53:48',454086,'/the-original-mr-fuzzy'),
(1136902,'2015-02-24 15:54:10',454084,'/thank-you-for-your-order'),
(1136903,'2015-02-24 15:54:39',454098,'/home'),
(1136904,'2015-02-24 15:54:54',454097,'/products'),
(1136905,'2015-02-24 15:57:33',454099,'/lander-5'),
(1136906,'2015-02-24 15:58:11',454100,'/lander-3'),
(1136907,'2015-02-24 15:58:28',454097,'/the-birthday-sugar-panda'),
(1136908,'2015-02-24 15:59:19',454099,'/products'),
(1136909,'2015-02-24 16:01:37',454099,'/the-forever-love-bear'),
(1136910,'2015-02-24 16:01:53',454097,'/cart'),
(1136911,'2015-02-24 16:02:21',454100,'/products'),
(1136912,'2015-02-24 16:02:46',454099,'/cart'),
(1136913,'2015-02-24 16:02:47',454101,'/lander-3'),
(1136914,'2015-02-24 16:03:05',454102,'/lander-3'),
(1136915,'2015-02-24 16:03:28',454097,'/shipping'),
(1136916,'2015-02-24 16:03:29',454103,'/home'),
(1136917,'2015-02-24 16:05:14',454101,'/products'),
(1136918,'2015-02-24 16:05:37',454104,'/lander-5'),
(1136919,'2015-02-24 16:06:10',454099,'/shipping'),
(1136920,'2015-02-24 16:06:15',454105,'/home'),
(1136921,'2015-02-24 16:06:54',454106,'/lander-5'),
(1136922,'2015-02-24 16:06:57',454103,'/products'),
(1136923,'2015-02-24 16:06:57',454107,'/home'),
(1136924,'2015-02-24 16:07:29',454103,'/the-birthday-sugar-panda'),
(1136925,'2015-02-24 16:09:00',454099,'/billing-2'),
(1136926,'2015-02-24 16:09:02',454104,'/products'),
(1136927,'2015-02-24 16:09:13',454106,'/products'),
(1136928,'2015-02-24 16:09:20',454108,'/home'),
(1136929,'2015-02-24 16:09:20',454109,'/lander-3'),
(1136930,'2015-02-24 16:09:34',454110,'/home'),
(1136931,'2015-02-24 16:09:50',454111,'/lander-5'),
(1136932,'2015-02-24 16:09:52',454103,'/cart'),
(1136933,'2015-02-24 16:10:51',454112,'/lander-3'),
(1136934,'2015-02-24 16:11:00',454113,'/lander-5'),
(1136935,'2015-02-24 16:11:03',454103,'/shipping'),
(1136936,'2015-02-24 16:11:19',454114,'/lander-5'),
(1136937,'2015-02-24 16:11:21',454109,'/products'),
(1136938,'2015-02-24 16:11:35',454106,'/the-original-mr-fuzzy'),
(1136939,'2015-02-24 16:11:37',454099,'/thank-you-for-your-order'),
(1136940,'2015-02-24 16:11:37',454115,'/home'),
(1136941,'2015-02-24 16:12:20',454106,'/cart'),
(1136942,'2015-02-24 16:12:30',454116,'/home'),
(1136943,'2015-02-24 16:12:50',454108,'/products'),
(1136944,'2015-02-24 16:13:01',454111,'/products'),
(1136945,'2015-02-24 16:13:25',454104,'/the-original-mr-fuzzy'),
(1136946,'2015-02-24 16:13:52',454109,'/the-original-mr-fuzzy'),
(1136947,'2015-02-24 16:14:07',454117,'/home'),
(1136948,'2015-02-24 16:14:12',454112,'/products'),
(1136949,'2015-02-24 16:14:21',454113,'/products'),
(1136950,'2015-02-24 16:14:24',454118,'/lander-5'),
(1136951,'2015-02-24 16:14:32',454119,'/lander-5'),
(1136952,'2015-02-24 16:14:46',454120,'/home'),
(1136953,'2015-02-24 16:14:48',454114,'/products'),
(1136954,'2015-02-24 16:14:50',454106,'/shipping'),
(1136955,'2015-02-24 16:15:14',454116,'/products'),
(1136956,'2015-02-24 16:15:31',454121,'/home'),
(1136957,'2015-02-24 16:15:37',454122,'/lander-5'),
(1136958,'2015-02-24 16:15:41',454108,'/the-original-mr-fuzzy'),
(1136959,'2015-02-24 16:15:57',454123,'/lander-5'),
(1136960,'2015-02-24 16:16:25',454112,'/the-original-mr-fuzzy'),
(1136961,'2015-02-24 16:16:28',454119,'/products'),
(1136962,'2015-02-24 16:16:32',454115,'/products'),
(1136963,'2015-02-24 16:16:36',454117,'/products'),
(1136964,'2015-02-24 16:16:42',454106,'/billing-2'),
(1136965,'2015-02-24 16:16:47',454111,'/the-original-mr-fuzzy'),
(1136966,'2015-02-24 16:17:42',454109,'/cart'),
(1136967,'2015-02-24 16:18:18',454124,'/lander-5'),
(1136968,'2015-02-24 16:18:19',454113,'/the-birthday-sugar-panda'),
(1136969,'2015-02-24 16:18:34',454117,'/the-hudson-river-mini-bear'),
(1136970,'2015-02-24 16:18:52',454114,'/the-original-mr-fuzzy'),
(1136971,'2015-02-24 16:19:00',454116,'/the-original-mr-fuzzy'),
(1136972,'2015-02-24 16:19:10',454108,'/cart'),
(1136973,'2015-02-24 16:19:12',454109,'/shipping'),
(1136974,'2015-02-24 16:19:12',454119,'/the-original-mr-fuzzy'),
(1136975,'2015-02-24 16:19:16',454113,'/cart'),
(1136976,'2015-02-24 16:19:25',454106,'/thank-you-for-your-order'),
(1136977,'2015-02-24 16:19:26',454120,'/products'),
(1136978,'2015-02-24 16:19:38',454117,'/cart'),
(1136979,'2015-02-24 16:19:43',454109,'/billing-2'),
(1136980,'2015-02-24 16:19:51',454125,'/home'),
(1136981,'2015-02-24 16:20:17',454117,'/shipping'),
(1136982,'2015-02-24 16:21:00',454126,'/lander-5'),
(1136983,'2015-02-24 16:21:25',454123,'/products'),
(1136984,'2015-02-24 16:21:28',454127,'/home'),
(1136985,'2015-02-24 16:21:37',454128,'/lander-3'),
(1136986,'2015-02-24 16:21:41',454129,'/home'),
(1136987,'2015-02-24 16:22:07',454117,'/billing-2'),
(1136988,'2015-02-24 16:22:17',454130,'/home'),
(1136989,'2015-02-24 16:22:17',454131,'/lander-3'),
(1136990,'2015-02-24 16:22:36',454132,'/lander-5'),
(1136991,'2015-02-24 16:22:47',454116,'/cart'),
(1136992,'2015-02-24 16:22:50',454124,'/products'),
(1136993,'2015-02-24 16:23:00',454133,'/lander-5'),
(1136994,'2015-02-24 16:23:01',454126,'/products'),
(1136995,'2015-02-24 16:23:55',454131,'/products'),
(1136996,'2015-02-24 16:24:24',454132,'/products'),
(1136997,'2015-02-24 16:24:29',454123,'/the-original-mr-fuzzy'),
(1136998,'2015-02-24 16:24:31',454129,'/products'),
(1136999,'2015-02-24 16:24:53',454109,'/thank-you-for-your-order'),
(1137000,'2015-02-24 16:25:17',454124,'/the-original-mr-fuzzy'),
(1137001,'2015-02-24 16:25:34',454134,'/lander-5'),
(1137002,'2015-02-24 16:25:37',454132,'/the-original-mr-fuzzy'),
(1137003,'2015-02-24 16:25:39',454125,'/products'),
(1137004,'2015-02-24 16:25:44',454135,'/lander-3'),
(1137005,'2015-02-24 16:25:50',454126,'/the-original-mr-fuzzy'),
(1137006,'2015-02-24 16:25:50',454127,'/products'),
(1137007,'2015-02-24 16:26:02',454116,'/shipping'),
(1137008,'2015-02-24 16:26:07',454124,'/cart'),
(1137009,'2015-02-24 16:26:08',454129,'/the-original-mr-fuzzy'),
(1137010,'2015-02-24 16:26:24',454126,'/cart'),
(1137011,'2015-02-24 16:26:57',454131,'/the-original-mr-fuzzy'),
(1137012,'2015-02-24 16:27:54',454127,'/the-original-mr-fuzzy'),
(1137013,'2015-02-24 16:28:06',454130,'/products'),
(1137014,'2015-02-24 16:28:32',454116,'/billing-2'),
(1137015,'2015-02-24 16:29:41',454129,'/cart'),
(1137016,'2015-02-24 16:29:43',454130,'/the-original-mr-fuzzy'),
(1137017,'2015-02-24 16:30:00',454116,'/thank-you-for-your-order'),
(1137018,'2015-02-24 16:30:00',454124,'/shipping'),
(1137019,'2015-02-24 16:30:09',454136,'/lander-3'),
(1137020,'2015-02-24 16:30:11',454137,'/lander-5'),
(1137021,'2015-02-24 16:30:16',454138,'/lander-3'),
(1137022,'2015-02-24 16:30:20',454139,'/lander-3'),
(1137023,'2015-02-24 16:30:35',454140,'/lander-5'),
(1137024,'2015-02-24 16:30:44',454137,'/products'),
(1137025,'2015-02-24 16:30:47',454130,'/cart'),
(1137026,'2015-02-24 16:31:22',454124,'/billing-2'),
(1137027,'2015-02-24 16:31:53',454137,'/the-original-mr-fuzzy'),
(1137028,'2015-02-24 16:31:59',454141,'/lander-5'),
(1137029,'2015-02-24 16:32:00',454138,'/products'),
(1137030,'2015-02-24 16:32:32',454129,'/shipping'),
(1137031,'2015-02-24 16:33:00',454130,'/shipping'),
(1137032,'2015-02-24 16:33:05',454124,'/thank-you-for-your-order'),
(1137033,'2015-02-24 16:33:21',454130,'/billing-2'),
(1137034,'2015-02-24 16:33:29',454129,'/billing-2'),
(1137035,'2015-02-24 16:33:52',454138,'/the-original-mr-fuzzy'),
(1137036,'2015-02-24 16:33:53',454136,'/products'),
(1137037,'2015-02-24 16:34:14',454141,'/products'),
(1137038,'2015-02-24 16:34:24',454140,'/products'),
(1137039,'2015-02-24 16:34:29',454139,'/products'),
(1137040,'2015-02-24 16:34:57',454142,'/lander-5'),
(1137041,'2015-02-24 16:34:58',454143,'/lander-5'),
(1137042,'2015-02-24 16:35:17',454144,'/lander-5'),
(1137043,'2015-02-24 16:35:27',454138,'/cart'),
(1137044,'2015-02-24 16:35:27',454145,'/home'),
(1137045,'2015-02-24 16:35:38',454141,'/the-original-mr-fuzzy'),
(1137046,'2015-02-24 16:35:41',454139,'/the-original-mr-fuzzy'),
(1137047,'2015-02-24 16:36:17',454139,'/cart'),
(1137048,'2015-02-24 16:36:48',454139,'/shipping'),
(1137049,'2015-02-24 16:37:01',454130,'/thank-you-for-your-order'),
(1137050,'2015-02-24 16:37:06',454146,'/lander-5'),
(1137051,'2015-02-24 16:37:40',454138,'/shipping'),
(1137052,'2015-02-24 16:38:15',454147,'/lander-5'),
(1137053,'2015-02-24 16:38:40',454145,'/products'),
(1137054,'2015-02-24 16:38:58',454142,'/products'),
(1137055,'2015-02-24 16:38:59',454140,'/the-original-mr-fuzzy'),
(1137056,'2015-02-24 16:39:30',454146,'/products'),
(1137057,'2015-02-24 16:40:11',454148,'/lander-5'),
(1137058,'2015-02-24 16:40:27',454147,'/products'),
(1137059,'2015-02-24 16:40:35',454143,'/products'),
(1137060,'2015-02-24 16:40:40',454149,'/lander-3'),
(1137061,'2015-02-24 16:40:42',454147,'/the-original-mr-fuzzy'),
(1137062,'2015-02-24 16:40:47',454142,'/the-original-mr-fuzzy'),
(1137063,'2015-02-24 16:41:40',454150,'/lander-5'),
(1137064,'2015-02-24 16:42:09',454146,'/the-original-mr-fuzzy'),
(1137065,'2015-02-24 16:42:43',454151,'/home'),
(1137066,'2015-02-24 16:42:55',454145,'/the-original-mr-fuzzy'),
(1137067,'2015-02-24 16:43:14',454148,'/products'),
(1137068,'2015-02-24 16:43:22',454152,'/lander-3'),
(1137069,'2015-02-24 16:43:40',454151,'/products'),
(1137070,'2015-02-24 16:43:53',454146,'/cart'),
(1137071,'2015-02-24 16:44:26',454145,'/cart'),
(1137072,'2015-02-24 16:45:04',454153,'/home'),
(1137073,'2015-02-24 16:45:08',454148,'/the-birthday-sugar-panda'),
(1137074,'2015-02-24 16:45:13',454143,'/the-original-mr-fuzzy'),
(1137075,'2015-02-24 16:45:14',454146,'/shipping'),
(1137076,'2015-02-24 16:45:46',454154,'/lander-5'),
(1137077,'2015-02-24 16:46:16',454155,'/lander-5'),
(1137078,'2015-02-24 16:46:52',454156,'/lander-5'),
(1137079,'2015-02-24 16:47:14',454145,'/shipping'),
(1137080,'2015-02-24 16:47:44',454151,'/the-forever-love-bear'),
(1137081,'2015-02-24 16:48:22',454146,'/billing-2'),
(1137082,'2015-02-24 16:48:43',454145,'/billing-2'),
(1137083,'2015-02-24 16:49:32',454157,'/lander-5'),
(1137084,'2015-02-24 16:49:52',454154,'/products'),
(1137085,'2015-02-24 16:50:13',454158,'/lander-3'),
(1137086,'2015-02-24 16:50:23',454155,'/products'),
(1137087,'2015-02-24 16:50:33',454159,'/lander-3'),
(1137088,'2015-02-24 16:51:01',454154,'/the-hudson-river-mini-bear'),
(1137089,'2015-02-24 16:51:23',454151,'/cart'),
(1137090,'2015-02-24 16:52:16',454157,'/products'),
(1137091,'2015-02-24 16:52:32',454155,'/the-original-mr-fuzzy'),
(1137092,'2015-02-24 16:52:32',454160,'/home'),
(1137093,'2015-02-24 16:52:45',454154,'/cart'),
(1137094,'2015-02-24 16:54:06',454158,'/products'),
(1137095,'2015-02-24 16:54:19',454154,'/shipping'),
(1137096,'2015-02-24 16:54:20',454161,'/home'),
(1137097,'2015-02-24 16:54:55',454157,'/the-original-mr-fuzzy'),
(1137098,'2015-02-24 16:55:51',454157,'/cart'),
(1137099,'2015-02-24 16:56:01',454162,'/lander-5'),
(1137100,'2015-02-24 16:56:52',454163,'/lander-5'),
(1137101,'2015-02-24 16:57:00',454164,'/lander-5'),
(1137102,'2015-02-24 16:57:06',454165,'/home'),
(1137103,'2015-02-24 16:57:32',454163,'/products'),
(1137104,'2015-02-24 16:57:34',454166,'/home'),
(1137105,'2015-02-24 16:58:31',454162,'/products'),
(1137106,'2015-02-24 16:59:21',454157,'/shipping'),
(1137107,'2015-02-24 16:59:48',454163,'/the-forever-love-bear'),
(1137108,'2015-02-24 16:59:59',454165,'/products'),
(1137109,'2015-02-24 17:00:00',454167,'/lander-3'),
(1137110,'2015-02-24 17:00:14',454168,'/home'),
(1137111,'2015-02-24 17:00:24',454165,'/the-original-mr-fuzzy'),
(1137112,'2015-02-24 17:00:37',454162,'/the-original-mr-fuzzy'),
(1137113,'2015-02-24 17:00:51',454169,'/lander-5'),
(1137114,'2015-02-24 17:01:20',454170,'/lander-5'),
(1137115,'2015-02-24 17:01:29',454157,'/billing-2'),
(1137116,'2015-02-24 17:01:33',454171,'/lander-5'),
(1137117,'2015-02-24 17:02:00',454166,'/products'),
(1137118,'2015-02-24 17:02:11',454172,'/lander-5'),
(1137119,'2015-02-24 17:02:43',454163,'/cart'),
(1137120,'2015-02-24 17:02:49',454173,'/lander-5'),
(1137121,'2015-02-24 17:02:50',454165,'/cart'),
(1137122,'2015-02-24 17:02:55',454171,'/products'),
(1137123,'2015-02-24 17:03:18',454162,'/cart'),
(1137124,'2015-02-24 17:03:24',454165,'/shipping'),
(1137125,'2015-02-24 17:03:40',454157,'/thank-you-for-your-order'),
(1137126,'2015-02-24 17:03:55',454163,'/shipping'),
(1137127,'2015-02-24 17:04:25',454165,'/billing-2'),
(1137128,'2015-02-24 17:04:45',454163,'/billing-2'),
(1137129,'2015-02-24 17:04:56',454174,'/home'),
(1137130,'2015-02-24 17:04:59',454162,'/shipping'),
(1137131,'2015-02-24 17:05:12',454171,'/the-original-mr-fuzzy'),
(1137132,'2015-02-24 17:05:37',454174,'/products'),
(1137133,'2015-02-24 17:05:52',454166,'/the-birthday-sugar-panda'),
(1137134,'2015-02-24 17:05:55',454162,'/billing-2'),
(1137135,'2015-02-24 17:06:03',454169,'/products'),
(1137136,'2015-02-24 17:07:06',454175,'/home'),
(1137137,'2015-02-24 17:07:21',454174,'/the-original-mr-fuzzy'),
(1137138,'2015-02-24 17:07:51',454173,'/products'),
(1137139,'2015-02-24 17:08:12',454176,'/lander-3'),
(1137140,'2015-02-24 17:09:22',454163,'/thank-you-for-your-order'),
(1137141,'2015-02-24 17:09:37',454173,'/the-original-mr-fuzzy'),
(1137142,'2015-02-24 17:09:56',454165,'/thank-you-for-your-order'),
(1137143,'2015-02-24 17:10:39',454169,'/the-original-mr-fuzzy'),
(1137144,'2015-02-24 17:13:00',454177,'/home'),
(1137145,'2015-02-24 17:13:14',454178,'/lander-5'),
(1137146,'2015-02-24 17:14:25',454179,'/home'),
(1137147,'2015-02-24 17:15:08',454180,'/lander-3'),
(1137148,'2015-02-24 17:15:39',454181,'/home'),
(1137149,'2015-02-24 17:15:53',454180,'/products'),
(1137150,'2015-02-24 17:16:03',454179,'/products'),
(1137151,'2015-02-24 17:16:24',454182,'/lander-3'),
(1137152,'2015-02-24 17:16:50',454183,'/lander-5'),
(1137153,'2015-02-24 17:17:07',454184,'/home'),
(1137154,'2015-02-24 17:17:51',454185,'/home'),
(1137155,'2015-02-24 17:18:06',454186,'/lander-5'),
(1137156,'2015-02-24 17:18:09',454187,'/lander-5'),
(1137157,'2015-02-24 17:18:22',454188,'/home'),
(1137158,'2015-02-24 17:18:59',454180,'/the-original-mr-fuzzy'),
(1137159,'2015-02-24 17:19:26',454189,'/lander-5'),
(1137160,'2015-02-24 17:19:52',454183,'/products'),
(1137161,'2015-02-24 17:20:40',454185,'/products'),
(1137162,'2015-02-24 17:20:47',454190,'/home'),
(1137163,'2015-02-24 17:20:50',454188,'/products'),
(1137164,'2015-02-24 17:21:04',454183,'/the-forever-love-bear'),
(1137165,'2015-02-24 17:21:26',454190,'/products'),
(1137166,'2015-02-24 17:21:47',454189,'/products'),
(1137167,'2015-02-24 17:21:58',454182,'/products'),
(1137168,'2015-02-24 17:22:06',454188,'/the-original-mr-fuzzy'),
(1137169,'2015-02-24 17:22:10',454189,'/the-original-mr-fuzzy'),
(1137170,'2015-02-24 17:22:34',454185,'/the-forever-love-bear'),
(1137171,'2015-02-24 17:23:14',454182,'/the-original-mr-fuzzy'),
(1137172,'2015-02-24 17:23:26',454191,'/lander-3'),
(1137173,'2015-02-24 17:23:44',454190,'/the-original-mr-fuzzy'),
(1137174,'2015-02-24 17:23:56',454192,'/lander-3'),
(1137175,'2015-02-24 17:25:08',454188,'/cart'),
(1137176,'2015-02-24 17:25:58',454189,'/cart'),
(1137177,'2015-02-24 17:26:02',454192,'/products'),
(1137178,'2015-02-24 17:26:51',454193,'/lander-5'),
(1137179,'2015-02-24 17:27:17',454192,'/the-original-mr-fuzzy'),
(1137180,'2015-02-24 17:27:32',454194,'/lander-3'),
(1137181,'2015-02-24 17:27:55',454195,'/lander-5'),
(1137182,'2015-02-24 17:28:23',454196,'/lander-5'),
(1137183,'2015-02-24 17:28:24',454197,'/home'),
(1137184,'2015-02-24 17:28:28',454189,'/shipping'),
(1137185,'2015-02-24 17:28:30',454198,'/lander-5'),
(1137186,'2015-02-24 17:29:31',454199,'/lander-5'),
(1137187,'2015-02-24 17:30:43',454189,'/billing-2'),
(1137188,'2015-02-24 17:31:54',454193,'/products'),
(1137189,'2015-02-24 17:32:00',454200,'/lander-5'),
(1137190,'2015-02-24 17:32:03',454198,'/products'),
(1137191,'2015-02-24 17:33:06',454199,'/products'),
(1137192,'2015-02-24 17:33:28',454189,'/thank-you-for-your-order'),
(1137193,'2015-02-24 17:34:10',454196,'/products'),
(1137194,'2015-02-24 17:34:30',454196,'/the-original-mr-fuzzy'),
(1137195,'2015-02-24 17:34:44',454201,'/home'),
(1137196,'2015-02-24 17:34:50',454199,'/the-original-mr-fuzzy'),
(1137197,'2015-02-24 17:35:07',454202,'/lander-3'),
(1137198,'2015-02-24 17:35:25',454193,'/the-original-mr-fuzzy'),
(1137199,'2015-02-24 17:36:11',454198,'/the-hudson-river-mini-bear'),
(1137200,'2015-02-24 17:36:45',454203,'/home'),
(1137201,'2015-02-24 17:37:18',454204,'/lander-5'),
(1137202,'2015-02-24 17:37:26',454199,'/cart'),
(1137203,'2015-02-24 17:38:19',454205,'/lander-5'),
(1137204,'2015-02-24 17:38:20',454198,'/cart'),
(1137205,'2015-02-24 17:38:27',454206,'/home'),
(1137206,'2015-02-24 17:39:16',454201,'/products'),
(1137207,'2015-02-24 17:39:42',454201,'/the-original-mr-fuzzy'),
(1137208,'2015-02-24 17:39:43',454202,'/products'),
(1137209,'2015-02-24 17:40:40',454206,'/products'),
(1137210,'2015-02-24 17:40:53',454202,'/the-hudson-river-mini-bear'),
(1137211,'2015-02-24 17:41:37',454205,'/products'),
(1137212,'2015-02-24 17:41:43',454207,'/home'),
(1137213,'2015-02-24 17:41:57',454208,'/lander-5'),
(1137214,'2015-02-24 17:43:15',454209,'/lander-5'),
(1137215,'2015-02-24 17:43:24',454202,'/cart'),
(1137216,'2015-02-24 17:43:51',454210,'/home'),
(1137217,'2015-02-24 17:43:51',454211,'/home'),
(1137218,'2015-02-24 17:44:45',454207,'/products'),
(1137219,'2015-02-24 17:45:00',454206,'/the-original-mr-fuzzy'),
(1137220,'2015-02-24 17:45:40',454206,'/cart'),
(1137221,'2015-02-24 17:45:53',454205,'/the-original-mr-fuzzy'),
(1137222,'2015-02-24 17:46:44',454202,'/shipping'),
(1137223,'2015-02-24 17:46:54',454210,'/products'),
(1137224,'2015-02-24 17:47:09',454212,'/home'),
(1137225,'2015-02-24 17:48:48',454202,'/billing-2'),
(1137226,'2015-02-24 17:48:57',454207,'/the-original-mr-fuzzy'),
(1137227,'2015-02-24 17:49:58',454213,'/home'),
(1137228,'2015-02-24 17:50:14',454210,'/the-original-mr-fuzzy'),
(1137229,'2015-02-24 17:50:40',454202,'/thank-you-for-your-order'),
(1137230,'2015-02-24 17:50:41',454212,'/products'),
(1137231,'2015-02-24 17:51:37',454207,'/cart'),
(1137232,'2015-02-24 17:52:50',454214,'/lander-5'),
(1137233,'2015-02-24 17:53:54',454215,'/lander-5'),
(1137234,'2015-02-24 17:54:05',454216,'/lander-5'),
(1137235,'2015-02-24 17:54:30',454212,'/the-birthday-sugar-panda'),
(1137236,'2015-02-24 17:55:06',454217,'/lander-5'),
(1137237,'2015-02-24 17:55:09',454213,'/products'),
(1137238,'2015-02-24 17:55:30',454217,'/products'),
(1137239,'2015-02-24 17:55:48',454218,'/home'),
(1137240,'2015-02-24 17:55:57',454219,'/lander-5'),
(1137241,'2015-02-24 17:56:28',454218,'/products'),
(1137242,'2015-02-24 17:56:59',454219,'/products'),
(1137243,'2015-02-24 17:57:14',454218,'/the-forever-love-bear'),
(1137244,'2015-02-24 17:57:50',454218,'/cart'),
(1137245,'2015-02-24 17:58:07',454212,'/cart'),
(1137246,'2015-02-24 17:58:22',454217,'/the-original-mr-fuzzy'),
(1137247,'2015-02-24 17:58:59',454216,'/products'),
(1137248,'2015-02-24 17:59:09',454220,'/lander-5'),
(1137249,'2015-02-24 17:59:12',454218,'/shipping'),
(1137250,'2015-02-24 17:59:33',454213,'/the-birthday-sugar-panda'),
(1137251,'2015-02-24 17:59:44',454221,'/home'),
(1137252,'2015-02-24 18:00:03',454218,'/billing-2'),
(1137253,'2015-02-24 18:00:23',454222,'/home'),
(1137254,'2015-02-24 18:00:29',454216,'/the-original-mr-fuzzy'),
(1137255,'2015-02-24 18:00:44',454217,'/cart'),
(1137256,'2015-02-24 18:00:48',454219,'/the-original-mr-fuzzy'),
(1137257,'2015-02-24 18:02:21',454217,'/shipping'),
(1137258,'2015-02-24 18:03:34',454222,'/products'),
(1137259,'2015-02-24 18:03:35',454219,'/cart'),
(1137260,'2015-02-24 18:03:50',454223,'/lander-3'),
(1137261,'2015-02-24 18:04:18',454224,'/home'),
(1137262,'2015-02-24 18:05:04',454225,'/lander-5'),
(1137263,'2015-02-24 18:05:14',454219,'/shipping'),
(1137264,'2015-02-24 18:05:29',454226,'/lander-5'),
(1137265,'2015-02-24 18:05:30',454227,'/lander-3'),
(1137266,'2015-02-24 18:05:35',454217,'/billing-2'),
(1137267,'2015-02-24 18:06:36',454228,'/lander-5'),
(1137268,'2015-02-24 18:06:43',454229,'/lander-5'),
(1137269,'2015-02-24 18:06:50',454222,'/the-original-mr-fuzzy'),
(1137270,'2015-02-24 18:06:57',454230,'/lander-5'),
(1137271,'2015-02-24 18:07:36',454222,'/cart'),
(1137272,'2015-02-24 18:07:57',454225,'/products'),
(1137273,'2015-02-24 18:08:08',454231,'/home'),
(1137274,'2015-02-24 18:08:10',454223,'/products'),
(1137275,'2015-02-24 18:08:13',454232,'/lander-5'),
(1137276,'2015-02-24 18:08:14',454219,'/billing-2'),
(1137277,'2015-02-24 18:08:54',454233,'/lander-5'),
(1137278,'2015-02-24 18:09:27',454230,'/products'),
(1137279,'2015-02-24 18:09:56',454219,'/thank-you-for-your-order'),
(1137280,'2015-02-24 18:09:56',454234,'/home'),
(1137281,'2015-02-24 18:10:19',454235,'/lander-5'),
(1137282,'2015-02-24 18:10:20',454236,'/lander-5'),
(1137283,'2015-02-24 18:10:47',454237,'/lander-5'),
(1137284,'2015-02-24 18:10:52',454229,'/products'),
(1137285,'2015-02-24 18:11:05',454238,'/lander-3'),
(1137286,'2015-02-24 18:11:20',454217,'/thank-you-for-your-order'),
(1137287,'2015-02-24 18:11:26',454222,'/shipping'),
(1137288,'2015-02-24 18:11:39',454228,'/products'),
(1137289,'2015-02-24 18:11:40',454238,'/products'),
(1137290,'2015-02-24 18:11:53',454222,'/billing-2'),
(1137291,'2015-02-24 18:12:01',454234,'/products'),
(1137292,'2015-02-24 18:12:16',454225,'/the-original-mr-fuzzy'),
(1137293,'2015-02-24 18:12:26',454231,'/products'),
(1137294,'2015-02-24 18:12:31',454239,'/lander-5'),
(1137295,'2015-02-24 18:12:36',454229,'/the-original-mr-fuzzy'),
(1137296,'2015-02-24 18:12:43',454240,'/home'),
(1137297,'2015-02-24 18:12:48',454223,'/the-original-mr-fuzzy'),
(1137298,'2015-02-24 18:13:08',454231,'/the-original-mr-fuzzy'),
(1137299,'2015-02-24 18:13:18',454236,'/products'),
(1137300,'2015-02-24 18:13:20',454230,'/the-original-mr-fuzzy'),
(1137301,'2015-02-24 18:13:24',454233,'/products'),
(1137302,'2015-02-24 18:13:52',454233,'/the-birthday-sugar-panda'),
(1137303,'2015-02-24 18:14:37',454225,'/cart'),
(1137304,'2015-02-24 18:14:38',454228,'/the-original-mr-fuzzy'),
(1137305,'2015-02-24 18:15:36',454238,'/the-forever-love-bear'),
(1137306,'2015-02-24 18:15:44',454235,'/products'),
(1137307,'2015-02-24 18:15:48',454237,'/products'),
(1137308,'2015-02-24 18:15:53',454236,'/the-original-mr-fuzzy'),
(1137309,'2015-02-24 18:17:33',454241,'/lander-5'),
(1137310,'2015-02-24 18:17:42',454225,'/shipping'),
(1137311,'2015-02-24 18:18:51',454242,'/home'),
(1137312,'2015-02-24 18:19:18',454241,'/products'),
(1137313,'2015-02-24 18:20:07',454235,'/the-original-mr-fuzzy'),
(1137314,'2015-02-24 18:21:00',454243,'/lander-5'),
(1137315,'2015-02-24 18:21:51',454235,'/cart'),
(1137316,'2015-02-24 18:22:10',454241,'/the-original-mr-fuzzy'),
(1137317,'2015-02-24 18:23:23',454244,'/lander-5'),
(1137318,'2015-02-24 18:24:14',454245,'/lander-5'),
(1137319,'2015-02-24 18:24:21',454246,'/lander-5'),
(1137320,'2015-02-24 18:24:28',454247,'/home'),
(1137321,'2015-02-24 18:24:51',454247,'/products'),
(1137322,'2015-02-24 18:24:55',454245,'/products'),
(1137323,'2015-02-24 18:24:58',454243,'/products'),
(1137324,'2015-02-24 18:25:02',454248,'/lander-5'),
(1137325,'2015-02-24 18:25:18',454249,'/lander-5'),
(1137326,'2015-02-24 18:25:29',454235,'/shipping'),
(1137327,'2015-02-24 18:26:59',454247,'/the-original-mr-fuzzy'),
(1137328,'2015-02-24 18:27:10',454235,'/billing-2'),
(1137329,'2015-02-24 18:27:15',454243,'/the-original-mr-fuzzy'),
(1137330,'2015-02-24 18:27:26',454245,'/the-hudson-river-mini-bear'),
(1137331,'2015-02-24 18:27:30',454250,'/lander-5'),
(1137332,'2015-02-24 18:27:42',454246,'/products'),
(1137333,'2015-02-24 18:28:20',454235,'/thank-you-for-your-order'),
(1137334,'2015-02-24 18:28:40',454245,'/cart'),
(1137335,'2015-02-24 18:28:48',454246,'/the-original-mr-fuzzy'),
(1137336,'2015-02-24 18:28:48',454249,'/products'),
(1137337,'2015-02-24 18:29:19',454246,'/cart'),
(1137338,'2015-02-24 18:29:53',454251,'/home'),
(1137339,'2015-02-24 18:30:03',454245,'/shipping'),
(1137340,'2015-02-24 18:30:05',454252,'/lander-3'),
(1137341,'2015-02-24 18:30:08',454248,'/products'),
(1137342,'2015-02-24 18:30:35',454253,'/lander-3'),
(1137343,'2015-02-24 18:30:57',454245,'/billing-2'),
(1137344,'2015-02-24 18:32:12',454251,'/products'),
(1137345,'2015-02-24 18:32:22',454254,'/lander-5'),
(1137346,'2015-02-24 18:32:48',454248,'/the-original-mr-fuzzy'),
(1137347,'2015-02-24 18:34:22',454252,'/products'),
(1137348,'2015-02-24 18:34:29',454251,'/the-original-mr-fuzzy'),
(1137349,'2015-02-24 18:34:32',454255,'/lander-5'),
(1137350,'2015-02-24 18:34:51',454256,'/lander-5'),
(1137351,'2015-02-24 18:34:56',454253,'/products'),
(1137352,'2015-02-24 18:34:59',454255,'/products'),
(1137353,'2015-02-24 18:35:28',454255,'/the-original-mr-fuzzy'),
(1137354,'2015-02-24 18:35:28',454257,'/lander-5'),
(1137355,'2015-02-24 18:35:39',454254,'/products'),
(1137356,'2015-02-24 18:35:50',454257,'/products'),
(1137357,'2015-02-24 18:35:55',454258,'/lander-5'),
(1137358,'2015-02-24 18:36:20',454245,'/thank-you-for-your-order'),
(1137359,'2015-02-24 18:36:30',454259,'/lander-5'),
(1137360,'2015-02-24 18:37:07',454260,'/lander-5'),
(1137361,'2015-02-24 18:37:31',454252,'/the-original-mr-fuzzy'),
(1137362,'2015-02-24 18:38:21',454254,'/the-original-mr-fuzzy'),
(1137363,'2015-02-24 18:38:28',454255,'/cart'),
(1137364,'2015-02-24 18:39:11',454253,'/the-original-mr-fuzzy'),
(1137365,'2015-02-24 18:39:24',454256,'/products'),
(1137366,'2015-02-24 18:39:33',454254,'/cart'),
(1137367,'2015-02-24 18:39:44',454255,'/shipping'),
(1137368,'2015-02-24 18:39:44',454261,'/home'),
(1137369,'2015-02-24 18:39:47',454259,'/products'),
(1137370,'2015-02-24 18:39:52',454262,'/lander-5'),
(1137371,'2015-02-24 18:39:56',454257,'/the-original-mr-fuzzy'),
(1137372,'2015-02-24 18:40:13',454260,'/products'),
(1137373,'2015-02-24 18:40:41',454261,'/products'),
(1137374,'2015-02-24 18:40:50',454255,'/billing-2'),
(1137375,'2015-02-24 18:40:54',454260,'/the-forever-love-bear'),
(1137376,'2015-02-24 18:41:16',454253,'/cart'),
(1137377,'2015-02-24 18:41:31',454257,'/cart'),
(1137378,'2015-02-24 18:42:18',454263,'/lander-5'),
(1137379,'2015-02-24 18:42:19',454254,'/shipping'),
(1137380,'2015-02-24 18:42:20',454256,'/the-hudson-river-mini-bear'),
(1137381,'2015-02-24 18:42:26',454259,'/the-birthday-sugar-panda'),
(1137382,'2015-02-24 18:42:51',454255,'/thank-you-for-your-order'),
(1137383,'2015-02-24 18:43:49',454264,'/lander-5'),
(1137384,'2015-02-24 18:44:09',454253,'/shipping'),
(1137385,'2015-02-24 18:44:18',454254,'/billing-2'),
(1137386,'2015-02-24 18:44:36',454265,'/lander-5'),
(1137387,'2015-02-24 18:44:45',454261,'/the-birthday-sugar-panda'),
(1137388,'2015-02-24 18:45:52',454266,'/lander-5'),
(1137389,'2015-02-24 18:46:00',454256,'/cart'),
(1137390,'2015-02-24 18:46:07',454265,'/products'),
(1137391,'2015-02-24 18:46:16',454259,'/cart'),
(1137392,'2015-02-24 18:47:08',454267,'/lander-5'),
(1137393,'2015-02-24 18:47:11',454264,'/products'),
(1137394,'2015-02-24 18:47:16',454256,'/shipping'),
(1137395,'2015-02-24 18:47:32',454264,'/the-original-mr-fuzzy'),
(1137396,'2015-02-24 18:47:46',454261,'/cart'),
(1137397,'2015-02-24 18:48:28',454259,'/shipping'),
(1137398,'2015-02-24 18:48:29',454268,'/lander-5'),
(1137399,'2015-02-24 18:49:23',454256,'/billing-2'),
(1137400,'2015-02-24 18:49:37',454259,'/billing-2'),
(1137401,'2015-02-24 18:50:22',454269,'/lander-3'),
(1137402,'2015-02-24 18:51:41',454269,'/products'),
(1137403,'2015-02-24 18:51:43',454259,'/thank-you-for-your-order'),
(1137404,'2015-02-24 18:52:19',454268,'/products'),
(1137405,'2015-02-24 18:52:53',454270,'/home'),
(1137406,'2015-02-24 18:53:13',454256,'/thank-you-for-your-order'),
(1137407,'2015-02-24 18:53:42',454271,'/home'),
(1137408,'2015-02-24 18:53:51',454272,'/lander-5'),
(1137409,'2015-02-24 18:54:21',454272,'/products'),
(1137410,'2015-02-24 18:54:22',454273,'/lander-5'),
(1137411,'2015-02-24 18:54:23',454269,'/the-original-mr-fuzzy'),
(1137412,'2015-02-24 18:54:53',454268,'/the-original-mr-fuzzy'),
(1137413,'2015-02-24 18:55:14',454274,'/lander-3'),
(1137414,'2015-02-24 18:55:18',454271,'/products'),
(1137415,'2015-02-24 18:56:09',454272,'/the-birthday-sugar-panda'),
(1137416,'2015-02-24 18:56:27',454271,'/the-birthday-sugar-panda'),
(1137417,'2015-02-24 18:58:56',454275,'/home'),
(1137418,'2015-02-24 18:59:06',454276,'/lander-5'),
(1137419,'2015-02-24 18:59:36',454276,'/products'),
(1137420,'2015-02-24 18:59:37',454271,'/cart'),
(1137421,'2015-02-24 19:02:02',454277,'/lander-5'),
(1137422,'2015-02-24 19:02:35',454275,'/products'),
(1137423,'2015-02-24 19:02:41',454276,'/the-original-mr-fuzzy'),
(1137424,'2015-02-24 19:02:52',454271,'/shipping'),
(1137425,'2015-02-24 19:03:26',454277,'/products'),
(1137426,'2015-02-24 19:03:27',454275,'/the-original-mr-fuzzy'),
(1137427,'2015-02-24 19:04:59',454278,'/lander-5'),
(1137428,'2015-02-24 19:06:20',454279,'/home'),
(1137429,'2015-02-24 19:07:10',454280,'/home'),
(1137430,'2015-02-24 19:07:11',454277,'/the-original-mr-fuzzy'),
(1137431,'2015-02-24 19:08:13',454281,'/home'),
(1137432,'2015-02-24 19:08:25',454282,'/home'),
(1137433,'2015-02-24 19:08:42',454283,'/lander-3'),
(1137434,'2015-02-24 19:08:59',454280,'/products'),
(1137435,'2015-02-24 19:09:03',454282,'/products'),
(1137436,'2015-02-24 19:10:13',454278,'/products'),
(1137437,'2015-02-24 19:10:38',454278,'/the-original-mr-fuzzy'),
(1137438,'2015-02-24 19:10:42',454284,'/home'),
(1137439,'2015-02-24 19:11:05',454282,'/the-original-mr-fuzzy'),
(1137440,'2015-02-24 19:11:26',454285,'/home'),
(1137441,'2015-02-24 19:11:47',454283,'/products'),
(1137442,'2015-02-24 19:11:50',454286,'/lander-5'),
(1137443,'2015-02-24 19:12:01',454287,'/home'),
(1137444,'2015-02-24 19:12:07',454284,'/products'),
(1137445,'2015-02-24 19:12:32',454283,'/the-hudson-river-mini-bear'),
(1137446,'2015-02-24 19:12:41',454281,'/products'),
(1137447,'2015-02-24 19:12:51',454280,'/the-original-mr-fuzzy'),
(1137448,'2015-02-24 19:13:53',454284,'/the-original-mr-fuzzy'),
(1137449,'2015-02-24 19:14:41',454287,'/products'),
(1137450,'2015-02-24 19:15:20',454286,'/products'),
(1137451,'2015-02-24 19:15:37',454280,'/cart'),
(1137452,'2015-02-24 19:15:42',454288,'/lander-5'),
(1137453,'2015-02-24 19:16:03',454289,'/home'),
(1137454,'2015-02-24 19:16:46',454290,'/lander-5'),
(1137455,'2015-02-24 19:17:14',454281,'/the-original-mr-fuzzy'),
(1137456,'2015-02-24 19:17:15',454286,'/the-birthday-sugar-panda'),
(1137457,'2015-02-24 19:17:49',454280,'/shipping'),
(1137458,'2015-02-24 19:19:47',454280,'/billing-2'),
(1137459,'2015-02-24 19:20:19',454291,'/home'),
(1137460,'2015-02-24 19:21:38',454289,'/products'),
(1137461,'2015-02-24 19:22:19',454291,'/products'),
(1137462,'2015-02-24 19:24:53',454292,'/lander-3'),
(1137463,'2015-02-24 19:26:21',454291,'/the-original-mr-fuzzy'),
(1137464,'2015-02-24 19:27:02',454293,'/lander-5'),
(1137465,'2015-02-24 19:27:09',454294,'/lander-5'),
(1137466,'2015-02-24 19:29:20',454295,'/lander-5'),
(1137467,'2015-02-24 19:29:29',454292,'/products'),
(1137468,'2015-02-24 19:29:37',454296,'/home'),
(1137469,'2015-02-24 19:30:24',454292,'/the-original-mr-fuzzy'),
(1137470,'2015-02-24 19:30:27',454297,'/home'),
(1137471,'2015-02-24 19:31:54',454297,'/products'),
(1137472,'2015-02-24 19:32:36',454298,'/lander-5'),
(1137473,'2015-02-24 19:33:05',454296,'/products'),
(1137474,'2015-02-24 19:33:09',454299,'/lander-3'),
(1137475,'2015-02-24 19:33:40',454300,'/lander-3'),
(1137476,'2015-02-24 19:34:11',454296,'/the-forever-love-bear'),
(1137477,'2015-02-24 19:34:21',454297,'/the-original-mr-fuzzy'),
(1137478,'2015-02-24 19:34:33',454298,'/products'),
(1137479,'2015-02-24 19:34:57',454301,'/home'),
(1137480,'2015-02-24 19:35:33',454300,'/products'),
(1137481,'2015-02-24 19:36:45',454301,'/products'),
(1137482,'2015-02-24 19:37:34',454302,'/home'),
(1137483,'2015-02-24 19:38:30',454299,'/products'),
(1137484,'2015-02-24 19:38:40',454303,'/home'),
(1137485,'2015-02-24 19:38:52',454298,'/the-original-mr-fuzzy'),
(1137486,'2015-02-24 19:39:15',454299,'/the-original-mr-fuzzy'),
(1137487,'2015-02-24 19:39:37',454303,'/products'),
(1137488,'2015-02-24 19:40:09',454304,'/home'),
(1137489,'2015-02-24 19:40:33',454301,'/the-original-mr-fuzzy'),
(1137490,'2015-02-24 19:41:22',454304,'/products'),
(1137491,'2015-02-24 19:42:13',454305,'/lander-3'),
(1137492,'2015-02-24 19:42:32',454302,'/products'),
(1137493,'2015-02-24 19:42:53',454303,'/the-original-mr-fuzzy'),
(1137494,'2015-02-24 19:44:32',454306,'/lander-5'),
(1137495,'2015-02-24 19:46:01',454304,'/the-original-mr-fuzzy'),
(1137496,'2015-02-24 19:46:39',454306,'/products'),
(1137497,'2015-02-24 19:48:49',454307,'/lander-3'),
(1137498,'2015-02-24 19:49:52',454304,'/cart'),
(1137499,'2015-02-24 19:50:47',454304,'/shipping'),
(1137500,'2015-02-24 19:51:00',454306,'/the-original-mr-fuzzy'),
(1137501,'2015-02-24 19:52:42',454308,'/home'),
(1137502,'2015-02-24 19:53:16',454307,'/products'),
(1137503,'2015-02-24 19:53:56',454304,'/billing-2'),
(1137504,'2015-02-24 19:54:17',454306,'/cart'),
(1137505,'2015-02-24 19:55:32',454306,'/shipping'),
(1137506,'2015-02-24 19:56:17',454306,'/billing-2'),
(1137507,'2015-02-24 19:56:23',454307,'/the-original-mr-fuzzy'),
(1137508,'2015-02-24 19:57:11',454307,'/cart'),
(1137509,'2015-02-24 19:57:29',454306,'/thank-you-for-your-order'),
(1137510,'2015-02-24 19:57:38',454304,'/thank-you-for-your-order'),
(1137511,'2015-02-24 20:00:20',454307,'/shipping'),
(1137512,'2015-02-24 20:03:02',454307,'/billing-2'),
(1137513,'2015-02-24 20:03:54',454309,'/lander-5'),
(1137514,'2015-02-24 20:05:52',454310,'/lander-5'),
(1137515,'2015-02-24 20:07:01',454309,'/products'),
(1137516,'2015-02-24 20:07:48',454307,'/thank-you-for-your-order'),
(1137517,'2015-02-24 20:09:21',454309,'/the-original-mr-fuzzy'),
(1137518,'2015-02-24 20:13:15',454311,'/lander-3'),
(1137519,'2015-02-24 20:13:33',454312,'/lander-5'),
(1137520,'2015-02-24 20:14:16',454313,'/home'),
(1137521,'2015-02-24 20:15:21',454314,'/lander-5'),
(1137522,'2015-02-24 20:16:26',454315,'/home'),
(1137523,'2015-02-24 20:16:57',454315,'/products'),
(1137524,'2015-02-24 20:17:40',454311,'/products'),
(1137525,'2015-02-24 20:18:17',454316,'/lander-5'),
(1137526,'2015-02-24 20:18:19',454312,'/products'),
(1137527,'2015-02-24 20:18:58',454314,'/products'),
(1137528,'2015-02-24 20:19:21',454314,'/the-original-mr-fuzzy'),
(1137529,'2015-02-24 20:19:45',454311,'/the-original-mr-fuzzy'),
(1137530,'2015-02-24 20:20:09',454317,'/home'),
(1137531,'2015-02-24 20:20:24',454314,'/cart'),
(1137532,'2015-02-24 20:21:28',454312,'/the-birthday-sugar-panda'),
(1137533,'2015-02-24 20:21:38',454318,'/home'),
(1137534,'2015-02-24 20:22:48',454316,'/products'),
(1137535,'2015-02-24 20:23:19',454319,'/lander-5'),
(1137536,'2015-02-24 20:23:51',454320,'/home'),
(1137537,'2015-02-24 20:23:53',454316,'/the-original-mr-fuzzy'),
(1137538,'2015-02-24 20:23:58',454321,'/lander-5'),
(1137539,'2015-02-24 20:24:06',454322,'/lander-3'),
(1137540,'2015-02-24 20:24:40',454322,'/products'),
(1137541,'2015-02-24 20:25:16',454323,'/home'),
(1137542,'2015-02-24 20:25:37',454318,'/products'),
(1137543,'2015-02-24 20:25:39',454324,'/home'),
(1137544,'2015-02-24 20:26:51',454319,'/products'),
(1137545,'2015-02-24 20:27:11',454321,'/products'),
(1137546,'2015-02-24 20:27:13',454324,'/products'),
(1137547,'2015-02-24 20:27:52',454322,'/the-original-mr-fuzzy'),
(1137548,'2015-02-24 20:29:32',454324,'/the-original-mr-fuzzy'),
(1137549,'2015-02-24 20:29:38',454318,'/the-original-mr-fuzzy'),
(1137550,'2015-02-24 20:30:13',454319,'/the-original-mr-fuzzy'),
(1137551,'2015-02-24 20:31:28',454322,'/cart'),
(1137552,'2015-02-24 20:31:29',454319,'/cart'),
(1137553,'2015-02-24 20:31:39',454321,'/the-original-mr-fuzzy'),
(1137554,'2015-02-24 20:32:04',454318,'/cart'),
(1137555,'2015-02-24 20:32:04',454325,'/lander-5'),
(1137556,'2015-02-24 20:32:24',454322,'/shipping'),
(1137557,'2015-02-24 20:33:57',454321,'/cart'),
(1137558,'2015-02-24 20:34:35',454322,'/billing-2'),
(1137559,'2015-02-24 20:35:58',454326,'/home'),
(1137560,'2015-02-24 20:36:22',454327,'/home'),
(1137561,'2015-02-24 20:36:24',454328,'/lander-5'),
(1137562,'2015-02-24 20:36:38',454329,'/lander-5'),
(1137563,'2015-02-24 20:36:43',454330,'/lander-5'),
(1137564,'2015-02-24 20:37:53',454325,'/products'),
(1137565,'2015-02-24 20:38:39',454322,'/thank-you-for-your-order'),
(1137566,'2015-02-24 20:38:50',454328,'/products'),
(1137567,'2015-02-24 20:38:54',454326,'/products'),
(1137568,'2015-02-24 20:39:38',454325,'/the-original-mr-fuzzy'),
(1137569,'2015-02-24 20:40:23',454328,'/the-birthday-sugar-panda'),
(1137570,'2015-02-24 20:41:57',454330,'/products'),
(1137571,'2015-02-24 20:43:01',454325,'/cart'),
(1137572,'2015-02-24 20:43:08',454331,'/home'),
(1137573,'2015-02-24 20:44:10',454330,'/the-birthday-sugar-panda'),
(1137574,'2015-02-24 20:44:41',454332,'/home'),
(1137575,'2015-02-24 20:45:03',454325,'/shipping'),
(1137576,'2015-02-24 20:46:58',454333,'/lander-5'),
(1137577,'2015-02-24 20:47:34',454325,'/billing-2'),
(1137578,'2015-02-24 20:48:58',454331,'/products'),
(1137579,'2015-02-24 20:49:33',454334,'/lander-5'),
(1137580,'2015-02-24 20:49:37',454335,'/home'),
(1137581,'2015-02-24 20:50:00',454336,'/lander-5'),
(1137582,'2015-02-24 20:52:58',454335,'/products'),
(1137583,'2015-02-24 20:53:01',454325,'/thank-you-for-your-order'),
(1137584,'2015-02-24 20:53:34',454334,'/products'),
(1137585,'2015-02-24 20:54:45',454336,'/products'),
(1137586,'2015-02-24 20:55:09',454335,'/the-original-mr-fuzzy'),
(1137587,'2015-02-24 20:55:23',454334,'/the-original-mr-fuzzy'),
(1137588,'2015-02-24 20:55:34',454336,'/the-hudson-river-mini-bear'),
(1137589,'2015-02-24 20:57:12',454337,'/lander-5'),
(1137590,'2015-02-24 20:57:27',454338,'/home'),
(1137591,'2015-02-24 20:57:28',454334,'/cart'),
(1137592,'2015-02-24 20:57:49',454338,'/products'),
(1137593,'2015-02-24 20:58:22',454339,'/lander-5'),
(1137594,'2015-02-24 20:58:40',454335,'/cart'),
(1137595,'2015-02-24 20:59:10',454336,'/cart'),
(1137596,'2015-02-24 20:59:17',454339,'/products'),
(1137597,'2015-02-24 20:59:29',454338,'/the-original-mr-fuzzy'),
(1137598,'2015-02-24 21:00:32',454339,'/the-original-mr-fuzzy'),
(1137599,'2015-02-24 21:00:54',454334,'/shipping'),
(1137600,'2015-02-24 21:01:28',454340,'/home'),
(1137601,'2015-02-24 21:02:13',454335,'/shipping'),
(1137602,'2015-02-24 21:02:44',454336,'/shipping'),
(1137603,'2015-02-24 21:03:38',454334,'/billing-2'),
(1137604,'2015-02-24 21:05:06',454335,'/billing-2'),
(1137605,'2015-02-24 21:05:36',454341,'/lander-5'),
(1137606,'2015-02-24 21:05:42',454336,'/billing-2'),
(1137607,'2015-02-24 21:06:12',454342,'/lander-3'),
(1137608,'2015-02-24 21:07:45',454334,'/thank-you-for-your-order'),
(1137609,'2015-02-24 21:07:47',454341,'/products'),
(1137610,'2015-02-24 21:08:46',454341,'/the-original-mr-fuzzy'),
(1137611,'2015-02-24 21:09:46',454343,'/lander-5'),
(1137612,'2015-02-24 21:12:03',454344,'/lander-5'),
(1137613,'2015-02-24 21:13:59',454345,'/lander-5'),
(1137614,'2015-02-24 21:14:47',454346,'/home'),
(1137615,'2015-02-24 21:16:05',454347,'/home'),
(1137616,'2015-02-24 21:16:48',454347,'/products'),
(1137617,'2015-02-24 21:17:47',454348,'/home'),
(1137618,'2015-02-24 21:18:15',454347,'/the-hudson-river-mini-bear'),
(1137619,'2015-02-24 21:19:12',454346,'/products'),
(1137620,'2015-02-24 21:19:56',454349,'/lander-5'),
(1137621,'2015-02-24 21:20:08',454346,'/the-original-mr-fuzzy'),
(1137622,'2015-02-24 21:20:15',454350,'/lander-3'),
(1137623,'2015-02-24 21:20:20',454349,'/products'),
(1137624,'2015-02-24 21:20:34',454351,'/lander-5'),
(1137625,'2015-02-24 21:21:38',454347,'/cart'),
(1137626,'2015-02-24 21:22:06',454352,'/home'),
(1137627,'2015-02-24 21:23:15',454353,'/lander-5'),
(1137628,'2015-02-24 21:23:29',454354,'/lander-5'),
(1137629,'2015-02-24 21:23:58',454352,'/products'),
(1137630,'2015-02-24 21:24:33',454349,'/the-forever-love-bear'),
(1137631,'2015-02-24 21:24:48',454350,'/products'),
(1137632,'2015-02-24 21:24:52',454355,'/lander-5'),
(1137633,'2015-02-24 21:24:55',454347,'/shipping'),
(1137634,'2015-02-24 21:25:27',454356,'/lander-5'),
(1137635,'2015-02-24 21:26:37',454349,'/cart'),
(1137636,'2015-02-24 21:27:00',454357,'/home'),
(1137637,'2015-02-24 21:27:16',454352,'/the-original-mr-fuzzy'),
(1137638,'2015-02-24 21:27:50',454347,'/billing-2'),
(1137639,'2015-02-24 21:28:02',454350,'/the-original-mr-fuzzy'),
(1137640,'2015-02-24 21:28:05',454354,'/products'),
(1137641,'2015-02-24 21:28:21',454356,'/products'),
(1137642,'2015-02-24 21:28:36',454356,'/the-original-mr-fuzzy'),
(1137643,'2015-02-24 21:29:09',454358,'/lander-5'),
(1137644,'2015-02-24 21:29:31',454357,'/products'),
(1137645,'2015-02-24 21:30:10',454354,'/the-original-mr-fuzzy'),
(1137646,'2015-02-24 21:30:18',454359,'/lander-5'),
(1137647,'2015-02-24 21:30:20',454358,'/products'),
(1137648,'2015-02-24 21:31:11',454360,'/lander-5'),
(1137649,'2015-02-24 21:32:18',454361,'/home'),
(1137650,'2015-02-24 21:33:14',454362,'/lander-5'),
(1137651,'2015-02-24 21:33:34',454354,'/cart'),
(1137652,'2015-02-24 21:34:08',454363,'/home'),
(1137653,'2015-02-24 21:34:18',454364,'/home'),
(1137654,'2015-02-24 21:35:19',454354,'/shipping'),
(1137655,'2015-02-24 21:35:21',454360,'/products'),
(1137656,'2015-02-24 21:36:38',454365,'/lander-3'),
(1137657,'2015-02-24 21:36:50',454361,'/products'),
(1137658,'2015-02-24 21:37:12',454365,'/products'),
(1137659,'2015-02-24 21:37:44',454354,'/billing-2'),
(1137660,'2015-02-24 21:37:47',454366,'/lander-5'),
(1137661,'2015-02-24 21:37:59',454364,'/products'),
(1137662,'2015-02-24 21:38:36',454365,'/the-original-mr-fuzzy'),
(1137663,'2015-02-24 21:38:45',454367,'/home'),
(1137664,'2015-02-24 21:38:58',454360,'/the-original-mr-fuzzy'),
(1137665,'2015-02-24 21:39:03',454368,'/home'),
(1137666,'2015-02-24 21:40:02',454369,'/home'),
(1137667,'2015-02-24 21:40:38',454361,'/the-original-mr-fuzzy'),
(1137668,'2015-02-24 21:41:23',454354,'/thank-you-for-your-order'),
(1137669,'2015-02-24 21:41:29',454364,'/the-birthday-sugar-panda'),
(1137670,'2015-02-24 21:42:21',454370,'/home'),
(1137671,'2015-02-24 21:42:44',454364,'/cart'),
(1137672,'2015-02-24 21:43:21',454369,'/products'),
(1137673,'2015-02-24 21:43:44',454361,'/cart'),
(1137674,'2015-02-24 21:44:04',454369,'/the-original-mr-fuzzy'),
(1137675,'2015-02-24 21:44:15',454371,'/lander-3'),
(1137676,'2015-02-24 21:45:10',454372,'/home'),
(1137677,'2015-02-24 21:45:55',454361,'/shipping'),
(1137678,'2015-02-24 21:46:54',454372,'/products'),
(1137679,'2015-02-24 21:48:40',454373,'/lander-5'),
(1137680,'2015-02-24 21:48:55',454361,'/billing-2'),
(1137681,'2015-02-24 21:50:01',454374,'/lander-3'),
(1137682,'2015-02-24 21:50:14',454375,'/lander-5'),
(1137683,'2015-02-24 21:50:21',454374,'/products'),
(1137684,'2015-02-24 21:50:23',454376,'/home'),
(1137685,'2015-02-24 21:50:24',454372,'/the-original-mr-fuzzy'),
(1137686,'2015-02-24 21:52:05',454377,'/lander-5'),
(1137687,'2015-02-24 21:52:14',454374,'/the-original-mr-fuzzy'),
(1137688,'2015-02-24 21:54:17',454361,'/thank-you-for-your-order'),
(1137689,'2015-02-24 21:56:31',454378,'/lander-5'),
(1137690,'2015-02-24 21:57:30',454379,'/home'),
(1137691,'2015-02-24 21:57:30',454380,'/home'),
(1137692,'2015-02-24 21:59:20',454379,'/products'),
(1137693,'2015-02-24 21:59:28',454381,'/lander-5'),
(1137694,'2015-02-24 21:59:57',454382,'/lander-5'),
(1137695,'2015-02-24 22:00:49',454381,'/products'),
(1137696,'2015-02-24 22:02:17',454383,'/lander-5'),
(1137697,'2015-02-24 22:02:24',454379,'/the-original-mr-fuzzy'),
(1137698,'2015-02-24 22:03:43',454384,'/lander-3'),
(1137699,'2015-02-24 22:05:05',454385,'/lander-5'),
(1137700,'2015-02-24 22:05:06',454382,'/products'),
(1137701,'2015-02-24 22:05:17',454383,'/products'),
(1137702,'2015-02-24 22:05:42',454382,'/the-forever-love-bear'),
(1137703,'2015-02-24 22:05:56',454386,'/home'),
(1137704,'2015-02-24 22:06:03',454387,'/lander-5'),
(1137705,'2015-02-24 22:06:28',454388,'/home'),
(1137706,'2015-02-24 22:06:53',454389,'/home'),
(1137707,'2015-02-24 22:07:40',454383,'/the-forever-love-bear'),
(1137708,'2015-02-24 22:07:53',454389,'/products'),
(1137709,'2015-02-24 22:09:30',454382,'/cart'),
(1137710,'2015-02-24 22:10:01',454390,'/home'),
(1137711,'2015-02-24 22:11:06',454389,'/the-original-mr-fuzzy'),
(1137712,'2015-02-24 22:11:16',454382,'/shipping'),
(1137713,'2015-02-24 22:11:26',454388,'/products'),
(1137714,'2015-02-24 22:11:32',454383,'/cart'),
(1137715,'2015-02-24 22:11:36',454386,'/products'),
(1137716,'2015-02-24 22:11:52',454391,'/lander-5'),
(1137717,'2015-02-24 22:12:17',454392,'/lander-5'),
(1137718,'2015-02-24 22:12:38',454386,'/the-original-mr-fuzzy'),
(1137719,'2015-02-24 22:12:53',454382,'/billing-2'),
(1137720,'2015-02-24 22:13:02',454393,'/lander-5'),
(1137721,'2015-02-24 22:13:22',454391,'/products'),
(1137722,'2015-02-24 22:13:38',454388,'/the-hudson-river-mini-bear'),
(1137723,'2015-02-24 22:13:46',454391,'/the-original-mr-fuzzy'),
(1137724,'2015-02-24 22:14:19',454394,'/home'),
(1137725,'2015-02-24 22:15:24',454392,'/products'),
(1137726,'2015-02-24 22:15:27',454395,'/lander-5'),
(1137727,'2015-02-24 22:16:20',454392,'/the-original-mr-fuzzy'),
(1137728,'2015-02-24 22:16:33',454386,'/cart'),
(1137729,'2015-02-24 22:17:12',454396,'/lander-5'),
(1137730,'2015-02-24 22:17:17',454391,'/cart'),
(1137731,'2015-02-24 22:17:30',454388,'/cart'),
(1137732,'2015-02-24 22:17:40',454391,'/shipping'),
(1137733,'2015-02-24 22:17:45',454382,'/thank-you-for-your-order'),
(1137734,'2015-02-24 22:18:28',454386,'/shipping'),
(1137735,'2015-02-24 22:20:09',454386,'/billing-2'),
(1137736,'2015-02-24 22:20:51',454391,'/billing-2'),
(1137737,'2015-02-24 22:21:27',454396,'/products'),
(1137738,'2015-02-24 22:22:38',454386,'/thank-you-for-your-order'),
(1137739,'2015-02-24 22:22:45',454397,'/lander-5'),
(1137740,'2015-02-24 22:23:07',454397,'/products'),
(1137741,'2015-02-24 22:23:16',454398,'/home'),
(1137742,'2015-02-24 22:23:20',454391,'/thank-you-for-your-order'),
(1137743,'2015-02-24 22:23:42',454399,'/lander-5'),
(1137744,'2015-02-24 22:24:42',454396,'/the-original-mr-fuzzy'),
(1137745,'2015-02-24 22:24:53',454400,'/lander-5'),
(1137746,'2015-02-24 22:25:14',454401,'/home'),
(1137747,'2015-02-24 22:25:18',454400,'/products'),
(1137748,'2015-02-24 22:25:49',454398,'/products'),
(1137749,'2015-02-24 22:26:37',454396,'/cart'),
(1137750,'2015-02-24 22:27:03',454402,'/lander-5'),
(1137751,'2015-02-24 22:27:10',454400,'/the-original-mr-fuzzy'),
(1137752,'2015-02-24 22:27:28',454397,'/the-birthday-sugar-panda'),
(1137753,'2015-02-24 22:27:32',454399,'/products'),
(1137754,'2015-02-24 22:28:44',454398,'/the-original-mr-fuzzy'),
(1137755,'2015-02-24 22:28:49',454399,'/the-original-mr-fuzzy'),
(1137756,'2015-02-24 22:29:29',454403,'/lander-5'),
(1137757,'2015-02-24 22:29:38',454396,'/shipping'),
(1137758,'2015-02-24 22:29:45',454397,'/cart'),
(1137759,'2015-02-24 22:30:18',454398,'/cart'),
(1137760,'2015-02-24 22:30:32',454404,'/lander-5'),
(1137761,'2015-02-24 22:31:15',454405,'/home'),
(1137762,'2015-02-24 22:31:25',454396,'/billing-2'),
(1137763,'2015-02-24 22:33:08',454398,'/shipping'),
(1137764,'2015-02-24 22:33:36',454406,'/lander-5'),
(1137765,'2015-02-24 22:35:06',454398,'/billing-2'),
(1137766,'2015-02-24 22:35:50',454396,'/thank-you-for-your-order'),
(1137767,'2015-02-24 22:35:59',454407,'/lander-3'),
(1137768,'2015-02-24 22:37:49',454408,'/lander-3'),
(1137769,'2015-02-24 22:38:25',454407,'/products'),
(1137770,'2015-02-24 22:38:47',454398,'/thank-you-for-your-order'),
(1137771,'2015-02-24 22:39:11',454407,'/the-original-mr-fuzzy'),
(1137772,'2015-02-24 22:42:16',454409,'/home'),
(1137773,'2015-02-24 22:43:12',454410,'/lander-5'),
(1137774,'2015-02-24 22:43:39',454411,'/lander-5'),
(1137775,'2015-02-24 22:43:48',454412,'/lander-5'),
(1137776,'2015-02-24 22:44:23',454413,'/home'),
(1137777,'2015-02-24 22:44:47',454414,'/lander-5'),
(1137778,'2015-02-24 22:46:25',454412,'/products'),
(1137779,'2015-02-24 22:46:42',454414,'/products'),
(1137780,'2015-02-24 22:46:58',454411,'/products'),
(1137781,'2015-02-24 22:47:13',454412,'/the-original-mr-fuzzy'),
(1137782,'2015-02-24 22:47:46',454412,'/cart'),
(1137783,'2015-02-24 22:48:09',454413,'/products'),
(1137784,'2015-02-24 22:48:19',454414,'/the-original-mr-fuzzy'),
(1137785,'2015-02-24 22:48:59',454412,'/shipping'),
(1137786,'2015-02-24 22:49:00',454413,'/the-original-mr-fuzzy'),
(1137787,'2015-02-24 22:49:24',454411,'/the-birthday-sugar-panda'),
(1137788,'2015-02-24 22:49:39',454414,'/cart'),
(1137789,'2015-02-24 22:50:11',454412,'/billing-2'),
(1137790,'2015-02-24 22:50:20',454415,'/lander-3'),
(1137791,'2015-02-24 22:50:30',454414,'/shipping'),
(1137792,'2015-02-24 22:53:12',454414,'/billing-2'),
(1137793,'2015-02-24 22:54:02',454414,'/thank-you-for-your-order'),
(1137794,'2015-02-24 22:54:17',454416,'/lander-5'),
(1137795,'2015-02-24 22:54:45',454412,'/thank-you-for-your-order'),
(1137796,'2015-02-24 22:54:55',454416,'/products'),
(1137797,'2015-02-24 22:55:48',454416,'/the-forever-love-bear'),
(1137798,'2015-02-24 22:56:44',454416,'/cart'),
(1137799,'2015-02-24 23:01:04',454417,'/home'),
(1137800,'2015-02-24 23:08:37',454418,'/lander-3'),
(1137801,'2015-02-24 23:08:49',454419,'/lander-5'),
(1137802,'2015-02-24 23:10:12',454419,'/products'),
(1137803,'2015-02-24 23:10:32',454420,'/lander-5'),
(1137804,'2015-02-24 23:11:17',454421,'/lander-5'),
(1137805,'2015-02-24 23:11:24',454418,'/products'),
(1137806,'2015-02-24 23:11:29',454420,'/products'),
(1137807,'2015-02-24 23:13:22',454422,'/home'),
(1137808,'2015-02-24 23:13:37',454421,'/products'),
(1137809,'2015-02-24 23:13:46',454423,'/lander-5'),
(1137810,'2015-02-24 23:13:51',454420,'/the-original-mr-fuzzy'),
(1137811,'2015-02-24 23:13:54',454419,'/the-original-mr-fuzzy'),
(1137812,'2015-02-24 23:14:08',454421,'/the-birthday-sugar-panda'),
(1137813,'2015-02-24 23:15:30',454424,'/lander-5'),
(1137814,'2015-02-24 23:15:48',454421,'/cart'),
(1137815,'2015-02-24 23:17:25',454425,'/lander-5'),
(1137816,'2015-02-24 23:17:41',454421,'/shipping'),
(1137817,'2015-02-24 23:17:45',454420,'/cart'),
(1137818,'2015-02-24 23:18:31',454421,'/billing-2'),
(1137819,'2015-02-24 23:18:58',454426,'/lander-3'),
(1137820,'2015-02-24 23:19:22',454425,'/products'),
(1137821,'2015-02-24 23:19:57',454424,'/products'),
(1137822,'2015-02-24 23:19:59',454425,'/the-original-mr-fuzzy'),
(1137823,'2015-02-24 23:21:34',454420,'/shipping'),
(1137824,'2015-02-24 23:23:16',454427,'/lander-5'),
(1137825,'2015-02-24 23:23:47',454428,'/lander-5'),
(1137826,'2015-02-24 23:23:58',454424,'/the-original-mr-fuzzy'),
(1137827,'2015-02-24 23:24:05',454421,'/thank-you-for-your-order'),
(1137828,'2015-02-24 23:25:05',454429,'/lander-5'),
(1137829,'2015-02-24 23:25:13',454430,'/lander-3'),
(1137830,'2015-02-24 23:27:22',454429,'/products'),
(1137831,'2015-02-24 23:28:06',454431,'/lander-5'),
(1137832,'2015-02-24 23:29:22',454430,'/products'),
(1137833,'2015-02-24 23:29:38',454432,'/lander-5'),
(1137834,'2015-02-24 23:29:55',454430,'/the-original-mr-fuzzy'),
(1137835,'2015-02-24 23:31:20',454430,'/cart'),
(1137836,'2015-02-24 23:31:26',454429,'/the-birthday-sugar-panda'),
(1137837,'2015-02-24 23:32:32',454430,'/shipping'),
(1137838,'2015-02-24 23:33:50',454433,'/lander-5'),
(1137839,'2015-02-24 23:34:33',454434,'/lander-5'),
(1137840,'2015-02-24 23:35:00',454429,'/cart'),
(1137841,'2015-02-24 23:37:32',454435,'/home'),
(1137842,'2015-02-24 23:38:40',454436,'/lander-5'),
(1137843,'2015-02-24 23:39:31',454435,'/products'),
(1137844,'2015-02-24 23:39:59',454437,'/home'),
(1137845,'2015-02-24 23:40:03',454434,'/products'),
(1137846,'2015-02-24 23:40:33',454436,'/products'),
(1137847,'2015-02-24 23:40:55',454438,'/lander-5'),
(1137848,'2015-02-24 23:42:10',454435,'/the-original-mr-fuzzy'),
(1137849,'2015-02-24 23:42:11',454438,'/products'),
(1137850,'2015-02-24 23:42:53',454436,'/the-original-mr-fuzzy'),
(1137851,'2015-02-24 23:43:11',454439,'/home'),
(1137852,'2015-02-24 23:43:37',454434,'/the-original-mr-fuzzy'),
(1137853,'2015-02-24 23:45:28',454435,'/cart'),
(1137854,'2015-02-24 23:45:38',454438,'/the-original-mr-fuzzy'),
(1137855,'2015-02-24 23:47:25',454439,'/products'),
(1137856,'2015-02-24 23:48:36',454439,'/the-original-mr-fuzzy'),
(1137857,'2015-02-24 23:49:06',454435,'/shipping'),
(1137858,'2015-02-24 23:50:42',454435,'/billing-2'),
(1137859,'2015-02-24 23:53:24',454440,'/lander-5'),
(1137860,'2015-02-24 23:54:21',454441,'/lander-5'),
(1137861,'2015-02-24 23:54:38',454435,'/thank-you-for-your-order'),
(1137862,'2015-02-24 23:55:47',454442,'/lander-5'),
(1137863,'2015-02-24 23:57:15',454443,'/home'),
(1137864,'2015-02-25 00:00:05',454442,'/products'),
(1137865,'2015-02-25 00:00:24',454444,'/lander-5'),
(1137866,'2015-02-25 00:01:41',454445,'/lander-5'),
(1137867,'2015-02-25 00:03:45',454446,'/lander-5'),
(1137868,'2015-02-25 00:04:14',454442,'/the-original-mr-fuzzy'),
(1137869,'2015-02-25 00:05:08',454442,'/cart'),
(1137870,'2015-02-25 00:06:27',454446,'/products'),
(1137871,'2015-02-25 00:08:36',454442,'/shipping'),
(1137872,'2015-02-25 00:10:09',454446,'/the-original-mr-fuzzy'),
(1137873,'2015-02-25 00:10:47',454442,'/billing-2'),
(1137874,'2015-02-25 00:11:24',454447,'/lander-5'),
(1137875,'2015-02-25 00:11:26',454448,'/lander-5'),
(1137876,'2015-02-25 00:12:45',454448,'/products'),
(1137877,'2015-02-25 00:13:09',454442,'/thank-you-for-your-order'),
(1137878,'2015-02-25 00:13:57',454449,'/home'),
(1137879,'2015-02-25 00:15:47',454447,'/products'),
(1137880,'2015-02-25 00:17:04',454448,'/the-birthday-sugar-panda'),
(1137881,'2015-02-25 00:17:09',454447,'/the-forever-love-bear'),
(1137882,'2015-02-25 00:18:35',454447,'/cart'),
(1137883,'2015-02-25 00:19:50',454450,'/lander-3'),
(1137884,'2015-02-25 00:20:48',454451,'/home'),
(1137885,'2015-02-25 00:21:04',454447,'/shipping'),
(1137886,'2015-02-25 00:23:59',454447,'/billing-2'),
(1137887,'2015-02-25 00:24:00',454450,'/products'),
(1137888,'2015-02-25 00:27:17',454452,'/lander-3'),
(1137889,'2015-02-25 00:28:00',454450,'/the-forever-love-bear'),
(1137890,'2015-02-25 00:28:26',454450,'/cart'),
(1137891,'2015-02-25 00:28:43',454447,'/thank-you-for-your-order'),
(1137892,'2015-02-25 00:29:04',454453,'/lander-3'),
(1137893,'2015-02-25 00:30:09',454450,'/shipping'),
(1137894,'2015-02-25 00:30:28',454452,'/products'),
(1137895,'2015-02-25 00:31:12',454454,'/home'),
(1137896,'2015-02-25 00:32:02',454450,'/billing-2'),
(1137897,'2015-02-25 00:32:52',454452,'/the-birthday-sugar-panda'),
(1137898,'2015-02-25 00:33:06',454455,'/home'),
(1137899,'2015-02-25 00:33:58',454452,'/cart'),
(1137900,'2015-02-25 00:34:06',454455,'/products'),
(1137901,'2015-02-25 00:38:14',454455,'/the-original-mr-fuzzy'),
(1137902,'2015-02-25 00:41:19',454456,'/lander-5'),
(1137903,'2015-02-25 00:42:02',454455,'/cart'),
(1137904,'2015-02-25 00:43:21',454457,'/lander-5'),
(1137905,'2015-02-25 00:44:11',454458,'/lander-5'),
(1137906,'2015-02-25 00:44:26',454456,'/products'),
(1137907,'2015-02-25 00:44:51',454459,'/lander-5'),
(1137908,'2015-02-25 00:45:40',454459,'/products'),
(1137909,'2015-02-25 00:45:43',454457,'/products'),
(1137910,'2015-02-25 00:46:04',454457,'/the-original-mr-fuzzy'),
(1137911,'2015-02-25 00:47:18',454459,'/the-forever-love-bear'),
(1137912,'2015-02-25 00:47:29',454460,'/lander-5'),
(1137913,'2015-02-25 00:48:37',454461,'/lander-5'),
(1137914,'2015-02-25 00:48:48',454456,'/the-original-mr-fuzzy'),
(1137915,'2015-02-25 00:50:10',454461,'/products'),
(1137916,'2015-02-25 00:50:51',454460,'/products'),
(1137917,'2015-02-25 00:51:37',454462,'/lander-5'),
(1137918,'2015-02-25 00:53:00',454461,'/the-forever-love-bear'),
(1137919,'2015-02-25 00:53:20',454460,'/the-birthday-sugar-panda'),
(1137920,'2015-02-25 00:54:02',454460,'/cart'),
(1137921,'2015-02-25 00:55:33',454462,'/products'),
(1137922,'2015-02-25 00:57:38',454462,'/the-original-mr-fuzzy'),
(1137923,'2015-02-25 01:04:50',454463,'/lander-5'),
(1137924,'2015-02-25 01:05:56',454464,'/home'),
(1137925,'2015-02-25 01:06:10',454465,'/lander-5'),
(1137926,'2015-02-25 01:10:04',454466,'/lander-3'),
(1137927,'2015-02-25 01:10:49',454465,'/products'),
(1137928,'2015-02-25 01:11:45',454467,'/lander-3'),
(1137929,'2015-02-25 01:12:26',454468,'/lander-3'),
(1137930,'2015-02-25 01:12:30',454465,'/the-original-mr-fuzzy'),
(1137931,'2015-02-25 01:15:38',454466,'/products'),
(1137932,'2015-02-25 01:17:30',454466,'/the-original-mr-fuzzy'),
(1137933,'2015-02-25 01:18:43',454469,'/lander-5'),
(1137934,'2015-02-25 01:19:07',454470,'/home'),
(1137935,'2015-02-25 01:19:38',454471,'/lander-3'),
(1137936,'2015-02-25 01:22:20',454469,'/products'),
(1137937,'2015-02-25 01:22:36',454472,'/lander-5'),
(1137938,'2015-02-25 01:23:51',454473,'/home'),
(1137939,'2015-02-25 01:23:56',454470,'/products'),
(1137940,'2015-02-25 01:24:46',454472,'/products'),
(1137941,'2015-02-25 01:25:01',454470,'/the-original-mr-fuzzy'),
(1137942,'2015-02-25 01:26:10',454473,'/products'),
(1137943,'2015-02-25 01:26:22',454469,'/the-original-mr-fuzzy'),
(1137944,'2015-02-25 01:26:33',454474,'/lander-5'),
(1137945,'2015-02-25 01:27:56',454474,'/products'),
(1137946,'2015-02-25 01:28:02',454473,'/the-original-mr-fuzzy'),
(1137947,'2015-02-25 01:29:24',454474,'/the-original-mr-fuzzy'),
(1137948,'2015-02-25 01:30:09',454475,'/lander-5'),
(1137949,'2015-02-25 01:30:32',454476,'/home'),
(1137950,'2015-02-25 01:30:39',454473,'/cart'),
(1137951,'2015-02-25 01:32:40',454474,'/cart'),
(1137952,'2015-02-25 01:32:43',454477,'/lander-5'),
(1137953,'2015-02-25 01:33:14',454478,'/lander-5'),
(1137954,'2015-02-25 01:33:27',454474,'/shipping'),
(1137955,'2015-02-25 01:33:51',454475,'/products'),
(1137956,'2015-02-25 01:33:54',454479,'/home'),
(1137957,'2015-02-25 01:35:21',454475,'/the-original-mr-fuzzy'),
(1137958,'2015-02-25 01:36:05',454475,'/cart'),
(1137959,'2015-02-25 01:37:13',454480,'/lander-5'),
(1137960,'2015-02-25 01:38:04',454475,'/shipping'),
(1137961,'2015-02-25 01:38:56',454481,'/lander-5'),
(1137962,'2015-02-25 01:38:59',454482,'/home'),
(1137963,'2015-02-25 01:39:50',454480,'/products'),
(1137964,'2015-02-25 01:41:16',454475,'/billing-2'),
(1137965,'2015-02-25 01:41:58',454483,'/lander-5'),
(1137966,'2015-02-25 01:42:38',454480,'/the-original-mr-fuzzy'),
(1137967,'2015-02-25 01:43:13',454481,'/products'),
(1137968,'2015-02-25 01:43:37',454481,'/the-original-mr-fuzzy'),
(1137969,'2015-02-25 01:44:23',454484,'/home'),
(1137970,'2015-02-25 01:44:39',454482,'/products'),
(1137971,'2015-02-25 01:45:04',454485,'/lander-5'),
(1137972,'2015-02-25 01:45:35',454485,'/products'),
(1137973,'2015-02-25 01:46:52',454482,'/the-original-mr-fuzzy'),
(1137974,'2015-02-25 01:47:06',454485,'/the-hudson-river-mini-bear'),
(1137975,'2015-02-25 01:47:27',454484,'/products'),
(1137976,'2015-02-25 01:47:40',454482,'/cart'),
(1137977,'2015-02-25 01:48:15',454484,'/the-original-mr-fuzzy'),
(1137978,'2015-02-25 01:48:56',454486,'/lander-3'),
(1137979,'2015-02-25 01:49:37',454484,'/cart'),
(1137980,'2015-02-25 01:49:51',454487,'/lander-3'),
(1137981,'2015-02-25 01:51:05',454485,'/cart'),
(1137982,'2015-02-25 01:51:06',454484,'/shipping'),
(1137983,'2015-02-25 01:51:23',454482,'/shipping'),
(1137984,'2015-02-25 01:52:41',454488,'/lander-5'),
(1137985,'2015-02-25 01:52:42',454482,'/billing-2'),
(1137986,'2015-02-25 01:53:00',454486,'/products'),
(1137987,'2015-02-25 01:53:30',454486,'/the-original-mr-fuzzy'),
(1137988,'2015-02-25 01:53:33',454484,'/billing-2'),
(1137989,'2015-02-25 01:53:59',454488,'/products'),
(1137990,'2015-02-25 01:54:14',454485,'/shipping'),
(1137991,'2015-02-25 01:54:21',454486,'/cart'),
(1137992,'2015-02-25 01:54:27',454487,'/products'),
(1137993,'2015-02-25 01:54:30',454489,'/lander-5'),
(1137994,'2015-02-25 01:56:06',454484,'/thank-you-for-your-order'),
(1137995,'2015-02-25 01:56:23',454485,'/billing-2'),
(1137996,'2015-02-25 01:56:27',454490,'/lander-3'),
(1137997,'2015-02-25 01:56:37',454487,'/the-forever-love-bear'),
(1137998,'2015-02-25 01:57:12',454485,'/thank-you-for-your-order'),
(1137999,'2015-02-25 01:58:15',454482,'/thank-you-for-your-order'),
(1138000,'2015-02-25 01:58:36',454488,'/the-original-mr-fuzzy'),
(1138001,'2015-02-25 01:59:25',454487,'/cart'),
(1138002,'2015-02-25 01:59:35',454491,'/lander-5'),
(1138003,'2015-02-25 01:59:38',454489,'/products'),
(1138004,'2015-02-25 02:02:19',454488,'/cart'),
(1138005,'2015-02-25 02:02:43',454489,'/the-original-mr-fuzzy'),
(1138006,'2015-02-25 02:03:51',454491,'/products'),
(1138007,'2015-02-25 02:05:09',454491,'/the-hudson-river-mini-bear'),
(1138008,'2015-02-25 02:06:05',454492,'/lander-3'),
(1138009,'2015-02-25 02:07:49',454492,'/products'),
(1138010,'2015-02-25 02:09:17',454492,'/the-original-mr-fuzzy'),
(1138011,'2015-02-25 02:10:16',454493,'/lander-5'),
(1138012,'2015-02-25 02:10:36',454494,'/lander-5'),
(1138013,'2015-02-25 02:11:57',454494,'/products'),
(1138014,'2015-02-25 02:14:10',454494,'/the-birthday-sugar-panda'),
(1138015,'2015-02-25 02:15:04',454494,'/cart'),
(1138016,'2015-02-25 02:15:20',454493,'/products'),
(1138017,'2015-02-25 02:16:56',454494,'/shipping'),
(1138018,'2015-02-25 02:18:28',454493,'/the-birthday-sugar-panda'),
(1138019,'2015-02-25 02:18:53',454495,'/lander-5'),
(1138020,'2015-02-25 02:19:44',454494,'/billing-2'),
(1138021,'2015-02-25 02:20:58',454493,'/cart'),
(1138022,'2015-02-25 02:21:36',454496,'/lander-3'),
(1138023,'2015-02-25 02:22:12',454494,'/thank-you-for-your-order'),
(1138024,'2015-02-25 02:22:37',454495,'/products'),
(1138025,'2015-02-25 02:24:01',454495,'/the-original-mr-fuzzy'),
(1138026,'2015-02-25 02:24:26',454497,'/lander-5'),
(1138027,'2015-02-25 02:24:44',454493,'/shipping'),
(1138028,'2015-02-25 02:27:08',454497,'/products'),
(1138029,'2015-02-25 02:27:49',454493,'/billing-2'),
(1138030,'2015-02-25 02:28:55',454493,'/thank-you-for-your-order'),
(1138031,'2015-02-25 02:31:40',454497,'/the-original-mr-fuzzy'),
(1138032,'2015-02-25 02:31:48',454498,'/lander-3'),
(1138033,'2015-02-25 02:33:10',454498,'/products'),
(1138034,'2015-02-25 02:33:41',454498,'/the-hudson-river-mini-bear'),
(1138035,'2015-02-25 02:34:05',454499,'/lander-5'),
(1138036,'2015-02-25 02:34:58',454500,'/home'),
(1138037,'2015-02-25 02:35:36',454497,'/cart'),
(1138038,'2015-02-25 02:36:17',454499,'/products'),
(1138039,'2015-02-25 02:36:53',454497,'/shipping'),
(1138040,'2015-02-25 02:38:19',454499,'/the-birthday-sugar-panda'),
(1138041,'2015-02-25 02:39:06',454501,'/home'),
(1138042,'2015-02-25 02:40:15',454499,'/cart'),
(1138043,'2015-02-25 02:40:45',454499,'/shipping'),
(1138044,'2015-02-25 02:42:02',454502,'/lander-3'),
(1138045,'2015-02-25 02:42:13',454499,'/billing-2'),
(1138046,'2015-02-25 02:42:21',454503,'/lander-5'),
(1138047,'2015-02-25 02:42:41',454503,'/products'),
(1138048,'2015-02-25 02:46:35',454503,'/the-original-mr-fuzzy'),
(1138049,'2015-02-25 02:47:22',454502,'/products'),
(1138050,'2015-02-25 02:50:13',454504,'/lander-5'),
(1138051,'2015-02-25 02:53:18',454504,'/products'),
(1138052,'2015-02-25 02:53:41',454505,'/home'),
(1138053,'2015-02-25 02:54:02',454506,'/lander-5'),
(1138054,'2015-02-25 02:54:28',454507,'/lander-5'),
(1138055,'2015-02-25 02:55:05',454508,'/home'),
(1138056,'2015-02-25 02:57:39',454504,'/the-original-mr-fuzzy'),
(1138057,'2015-02-25 02:57:47',454507,'/products'),
(1138058,'2015-02-25 02:58:56',454505,'/products'),
(1138059,'2015-02-25 02:59:14',454508,'/products'),
(1138060,'2015-02-25 02:59:16',454506,'/products'),
(1138061,'2015-02-25 02:59:36',454506,'/the-birthday-sugar-panda'),
(1138062,'2015-02-25 02:59:54',454505,'/the-forever-love-bear'),
(1138063,'2015-02-25 03:00:00',454509,'/lander-5'),
(1138064,'2015-02-25 03:00:09',454510,'/lander-3'),
(1138065,'2015-02-25 03:00:35',454509,'/products'),
(1138066,'2015-02-25 03:00:46',454507,'/the-hudson-river-mini-bear'),
(1138067,'2015-02-25 03:00:57',454509,'/the-original-mr-fuzzy'),
(1138068,'2015-02-25 03:01:15',454511,'/lander-5'),
(1138069,'2015-02-25 03:01:50',454507,'/cart'),
(1138070,'2015-02-25 03:03:43',454507,'/shipping'),
(1138071,'2015-02-25 03:05:17',454507,'/billing-2'),
(1138072,'2015-02-25 03:08:09',454512,'/home'),
(1138073,'2015-02-25 03:08:33',454513,'/home'),
(1138074,'2015-02-25 03:09:09',454514,'/lander-5'),
(1138075,'2015-02-25 03:11:23',454515,'/home'),
(1138076,'2015-02-25 03:12:04',454515,'/products'),
(1138077,'2015-02-25 03:12:33',454516,'/home'),
(1138078,'2015-02-25 03:12:51',454512,'/products'),
(1138079,'2015-02-25 03:12:54',454513,'/products'),
(1138080,'2015-02-25 03:13:47',454515,'/the-birthday-sugar-panda'),
(1138081,'2015-02-25 03:14:21',454512,'/the-forever-love-bear'),
(1138082,'2015-02-25 03:15:18',454517,'/home'),
(1138083,'2015-02-25 03:15:20',454518,'/home'),
(1138084,'2015-02-25 03:16:35',454515,'/cart'),
(1138085,'2015-02-25 03:16:43',454519,'/lander-5'),
(1138086,'2015-02-25 03:16:57',454518,'/products'),
(1138087,'2015-02-25 03:16:57',454520,'/lander-3'),
(1138088,'2015-02-25 03:17:02',454515,'/shipping'),
(1138089,'2015-02-25 03:20:06',454515,'/billing-2'),
(1138090,'2015-02-25 03:20:49',454518,'/the-original-mr-fuzzy'),
(1138091,'2015-02-25 03:21:00',454519,'/products'),
(1138092,'2015-02-25 03:21:42',454519,'/the-original-mr-fuzzy'),
(1138093,'2015-02-25 03:23:22',454515,'/thank-you-for-your-order'),
(1138094,'2015-02-25 03:23:54',454518,'/cart'),
(1138095,'2015-02-25 03:24:37',454519,'/cart'),
(1138096,'2015-02-25 03:25:07',454521,'/lander-3'),
(1138097,'2015-02-25 03:28:02',454519,'/shipping'),
(1138098,'2015-02-25 03:29:05',454522,'/home'),
(1138099,'2015-02-25 03:29:29',454523,'/lander-5'),
(1138100,'2015-02-25 03:29:37',454519,'/billing-2'),
(1138101,'2015-02-25 03:30:44',454524,'/lander-5'),
(1138102,'2015-02-25 03:32:46',454519,'/thank-you-for-your-order'),
(1138103,'2015-02-25 03:36:00',454525,'/home'),
(1138104,'2015-02-25 03:36:00',454526,'/home'),
(1138105,'2015-02-25 03:44:00',454527,'/lander-5'),
(1138106,'2015-02-25 03:46:02',454528,'/lander-5'),
(1138107,'2015-02-25 03:49:43',454527,'/products'),
(1138108,'2015-02-25 03:50:08',454527,'/the-original-mr-fuzzy'),
(1138109,'2015-02-25 03:51:18',454529,'/lander-5'),
(1138110,'2015-02-25 03:51:26',454527,'/cart'),
(1138111,'2015-02-25 03:51:26',454528,'/products'),
(1138112,'2015-02-25 03:52:31',454527,'/shipping'),
(1138113,'2015-02-25 03:53:49',454527,'/billing-2'),
(1138114,'2015-02-25 03:55:39',454528,'/the-hudson-river-mini-bear'),
(1138115,'2015-02-25 03:59:12',454527,'/thank-you-for-your-order'),
(1138116,'2015-02-25 04:01:13',454530,'/lander-3'),
(1138117,'2015-02-25 04:08:03',454531,'/lander-5'),
(1138118,'2015-02-25 04:12:50',454531,'/products'),
(1138119,'2015-02-25 04:14:42',454531,'/the-original-mr-fuzzy'),
(1138120,'2015-02-25 04:15:59',454532,'/lander-3'),
(1138121,'2015-02-25 04:19:05',454533,'/lander-5'),
(1138122,'2015-02-25 04:19:40',454532,'/products'),
(1138123,'2015-02-25 04:23:04',454534,'/lander-5'),
(1138124,'2015-02-25 04:23:26',454535,'/home'),
(1138125,'2015-02-25 04:24:34',454536,'/lander-3'),
(1138126,'2015-02-25 04:24:41',454534,'/products'),
(1138127,'2015-02-25 04:25:32',454534,'/the-birthday-sugar-panda'),
(1138128,'2015-02-25 04:26:32',454534,'/cart'),
(1138129,'2015-02-25 04:27:47',454537,'/lander-5'),
(1138130,'2015-02-25 04:27:55',454538,'/lander-5'),
(1138131,'2015-02-25 04:28:00',454539,'/home'),
(1138132,'2015-02-25 04:28:32',454534,'/shipping'),
(1138133,'2015-02-25 04:29:03',454537,'/products'),
(1138134,'2015-02-25 04:29:06',454538,'/products'),
(1138135,'2015-02-25 04:29:51',454540,'/home'),
(1138136,'2015-02-25 04:29:58',454534,'/billing-2'),
(1138137,'2015-02-25 04:31:34',454538,'/the-hudson-river-mini-bear'),
(1138138,'2015-02-25 04:31:52',454537,'/the-original-mr-fuzzy'),
(1138139,'2015-02-25 04:32:30',454537,'/cart'),
(1138140,'2015-02-25 04:33:13',454539,'/products'),
(1138141,'2015-02-25 04:33:55',454541,'/home'),
(1138142,'2015-02-25 04:34:54',454541,'/products'),
(1138143,'2015-02-25 04:34:57',454542,'/lander-5'),
(1138144,'2015-02-25 04:35:00',454538,'/cart'),
(1138145,'2015-02-25 04:35:20',454537,'/shipping'),
(1138146,'2015-02-25 04:36:33',454541,'/the-hudson-river-mini-bear'),
(1138147,'2015-02-25 04:36:51',454539,'/the-original-mr-fuzzy'),
(1138148,'2015-02-25 04:38:05',454541,'/cart'),
(1138149,'2015-02-25 04:38:13',454537,'/billing-2'),
(1138150,'2015-02-25 04:39:07',454543,'/home'),
(1138151,'2015-02-25 04:39:39',454541,'/shipping'),
(1138152,'2015-02-25 04:39:53',454542,'/products'),
(1138153,'2015-02-25 04:40:46',454539,'/cart'),
(1138154,'2015-02-25 04:41:25',454539,'/shipping'),
(1138155,'2015-02-25 04:41:29',454544,'/home'),
(1138156,'2015-02-25 04:41:43',454541,'/billing-2'),
(1138157,'2015-02-25 04:41:52',454543,'/products'),
(1138158,'2015-02-25 04:42:27',454539,'/billing-2'),
(1138159,'2015-02-25 04:43:24',454543,'/the-original-mr-fuzzy'),
(1138160,'2015-02-25 04:43:37',454545,'/lander-3'),
(1138161,'2015-02-25 04:43:45',454539,'/thank-you-for-your-order'),
(1138162,'2015-02-25 04:46:11',454543,'/cart'),
(1138163,'2015-02-25 04:46:42',454544,'/products'),
(1138164,'2015-02-25 04:46:53',454546,'/lander-5'),
(1138165,'2015-02-25 04:47:09',454541,'/thank-you-for-your-order'),
(1138166,'2015-02-25 04:48:12',454543,'/shipping'),
(1138167,'2015-02-25 04:49:11',454544,'/the-original-mr-fuzzy'),
(1138168,'2015-02-25 04:50:28',454546,'/products'),
(1138169,'2015-02-25 04:51:30',454547,'/home'),
(1138170,'2015-02-25 04:53:34',454546,'/the-forever-love-bear'),
(1138171,'2015-02-25 04:55:13',454546,'/cart'),
(1138172,'2015-02-25 04:55:14',454547,'/products'),
(1138173,'2015-02-25 04:56:40',454546,'/shipping'),
(1138174,'2015-02-25 04:57:41',454546,'/billing-2'),
(1138175,'2015-02-25 04:58:41',454547,'/the-original-mr-fuzzy'),
(1138176,'2015-02-25 04:59:35',454546,'/thank-you-for-your-order'),
(1138177,'2015-02-25 04:59:43',454548,'/lander-5'),
(1138178,'2015-02-25 04:59:52',454549,'/lander-5'),
(1138179,'2015-02-25 05:01:47',454547,'/cart'),
(1138180,'2015-02-25 05:02:38',454547,'/shipping'),
(1138181,'2015-02-25 05:02:48',454548,'/products'),
(1138182,'2015-02-25 05:04:09',454547,'/billing-2'),
(1138183,'2015-02-25 05:05:55',454550,'/lander-5'),
(1138184,'2015-02-25 05:06:02',454548,'/the-original-mr-fuzzy'),
(1138185,'2015-02-25 05:06:25',454551,'/home'),
(1138186,'2015-02-25 05:07:10',454547,'/thank-you-for-your-order'),
(1138187,'2015-02-25 05:08:22',454552,'/lander-5'),
(1138188,'2015-02-25 05:11:40',454552,'/products'),
(1138189,'2015-02-25 05:12:50',454552,'/the-original-mr-fuzzy'),
(1138190,'2015-02-25 05:13:07',454553,'/home'),
(1138191,'2015-02-25 05:13:13',454554,'/lander-5'),
(1138192,'2015-02-25 05:18:14',454555,'/lander-5'),
(1138193,'2015-02-25 05:19:23',454556,'/home'),
(1138194,'2015-02-25 05:21:55',454557,'/home'),
(1138195,'2015-02-25 05:22:56',454556,'/products'),
(1138196,'2015-02-25 05:23:14',454556,'/the-original-mr-fuzzy'),
(1138197,'2015-02-25 05:25:32',454557,'/products'),
(1138198,'2015-02-25 05:25:38',454558,'/home'),
(1138199,'2015-02-25 05:27:42',454557,'/the-hudson-river-mini-bear'),
(1138200,'2015-02-25 05:27:57',454558,'/products'),
(1138201,'2015-02-25 05:28:50',454558,'/the-original-mr-fuzzy'),
(1138202,'2015-02-25 05:29:33',454558,'/cart'),
(1138203,'2015-02-25 05:30:31',454557,'/cart'),
(1138204,'2015-02-25 05:30:52',454559,'/home'),
(1138205,'2015-02-25 05:31:22',454560,'/lander-5'),
(1138206,'2015-02-25 05:32:42',454558,'/shipping'),
(1138207,'2015-02-25 05:33:50',454560,'/products'),
(1138208,'2015-02-25 05:33:56',454558,'/billing-2'),
(1138209,'2015-02-25 05:35:15',454561,'/lander-3'),
(1138210,'2015-02-25 05:35:40',454559,'/products'),
(1138211,'2015-02-25 05:35:52',454560,'/the-original-mr-fuzzy'),
(1138212,'2015-02-25 05:38:39',454562,'/lander-5'),
(1138213,'2015-02-25 05:41:27',454563,'/lander-5'),
(1138214,'2015-02-25 05:42:38',454564,'/lander-5'),
(1138215,'2015-02-25 05:43:52',454563,'/products'),
(1138216,'2015-02-25 05:45:09',454564,'/products'),
(1138217,'2015-02-25 05:46:46',454563,'/the-original-mr-fuzzy'),
(1138218,'2015-02-25 05:48:47',454563,'/cart'),
(1138219,'2015-02-25 05:48:52',454564,'/the-original-mr-fuzzy'),
(1138220,'2015-02-25 05:51:39',454565,'/lander-5'),
(1138221,'2015-02-25 05:55:57',454565,'/products'),
(1138222,'2015-02-25 05:56:46',454565,'/the-original-mr-fuzzy'),
(1138223,'2015-02-25 05:57:06',454566,'/lander-3'),
(1138224,'2015-02-25 06:02:00',454567,'/lander-3'),
(1138225,'2015-02-25 06:02:33',454568,'/lander-5'),
(1138226,'2015-02-25 06:03:54',454569,'/lander-5'),
(1138227,'2015-02-25 06:04:07',454568,'/products'),
(1138228,'2015-02-25 06:04:23',454568,'/the-original-mr-fuzzy'),
(1138229,'2015-02-25 06:04:43',454570,'/lander-3'),
(1138230,'2015-02-25 06:05:35',454571,'/lander-5'),
(1138231,'2015-02-25 06:06:32',454567,'/products'),
(1138232,'2015-02-25 06:07:41',454570,'/products'),
(1138233,'2015-02-25 06:08:00',454567,'/the-original-mr-fuzzy'),
(1138234,'2015-02-25 06:08:41',454569,'/products'),
(1138235,'2015-02-25 06:09:46',454569,'/the-original-mr-fuzzy'),
(1138236,'2015-02-25 06:10:37',454572,'/home'),
(1138237,'2015-02-25 06:10:38',454571,'/products'),
(1138238,'2015-02-25 06:11:40',454573,'/home'),
(1138239,'2015-02-25 06:12:39',454574,'/lander-5'),
(1138240,'2015-02-25 06:14:28',454572,'/products'),
(1138241,'2015-02-25 06:16:23',454574,'/products'),
(1138242,'2015-02-25 06:19:46',454575,'/home'),
(1138243,'2015-02-25 06:20:03',454576,'/lander-3'),
(1138244,'2015-02-25 06:20:47',454577,'/lander-5'),
(1138245,'2015-02-25 06:23:15',454575,'/products'),
(1138246,'2015-02-25 06:24:45',454577,'/products'),
(1138247,'2015-02-25 06:29:07',454577,'/the-hudson-river-mini-bear'),
(1138248,'2015-02-25 06:32:27',454578,'/home'),
(1138249,'2015-02-25 06:32:31',454579,'/lander-5'),
(1138250,'2015-02-25 06:33:30',454580,'/lander-3'),
(1138251,'2015-02-25 06:34:49',454581,'/home'),
(1138252,'2015-02-25 06:35:53',454582,'/lander-5'),
(1138253,'2015-02-25 06:37:39',454583,'/lander-5'),
(1138254,'2015-02-25 06:38:55',454584,'/lander-5'),
(1138255,'2015-02-25 06:39:35',454581,'/products'),
(1138256,'2015-02-25 06:39:56',454583,'/products'),
(1138257,'2015-02-25 06:40:16',454581,'/the-original-mr-fuzzy'),
(1138258,'2015-02-25 06:41:27',454585,'/home'),
(1138259,'2015-02-25 06:42:04',454584,'/products'),
(1138260,'2015-02-25 06:42:17',454586,'/lander-5'),
(1138261,'2015-02-25 06:42:44',454587,'/lander-5'),
(1138262,'2015-02-25 06:42:55',454584,'/the-original-mr-fuzzy'),
(1138263,'2015-02-25 06:43:12',454583,'/the-original-mr-fuzzy'),
(1138264,'2015-02-25 06:44:08',454581,'/cart'),
(1138265,'2015-02-25 06:45:09',454583,'/cart'),
(1138266,'2015-02-25 06:45:43',454588,'/lander-5'),
(1138267,'2015-02-25 06:47:12',454586,'/products'),
(1138268,'2015-02-25 06:50:11',454586,'/the-original-mr-fuzzy'),
(1138269,'2015-02-25 06:50:17',454589,'/lander-5'),
(1138270,'2015-02-25 06:50:50',454590,'/lander-5'),
(1138271,'2015-02-25 06:51:21',454588,'/products'),
(1138272,'2015-02-25 06:51:42',454591,'/lander-3'),
(1138273,'2015-02-25 06:52:45',454590,'/products'),
(1138274,'2015-02-25 06:54:13',454589,'/products'),
(1138275,'2015-02-25 06:54:39',454588,'/the-forever-love-bear'),
(1138276,'2015-02-25 06:55:46',454592,'/lander-3'),
(1138277,'2015-02-25 06:55:59',454588,'/cart'),
(1138278,'2015-02-25 06:56:29',454593,'/lander-5'),
(1138279,'2015-02-25 06:56:53',454590,'/the-hudson-river-mini-bear'),
(1138280,'2015-02-25 06:57:04',454589,'/the-original-mr-fuzzy'),
(1138281,'2015-02-25 06:57:29',454589,'/cart'),
(1138282,'2015-02-25 06:58:06',454594,'/lander-5'),
(1138283,'2015-02-25 06:58:13',454590,'/cart'),
(1138284,'2015-02-25 06:58:20',454595,'/lander-5'),
(1138285,'2015-02-25 06:59:10',454596,'/lander-5'),
(1138286,'2015-02-25 06:59:36',454589,'/shipping'),
(1138287,'2015-02-25 06:59:51',454597,'/lander-5'),
(1138288,'2015-02-25 07:00:53',454589,'/billing-2'),
(1138289,'2015-02-25 07:00:58',454596,'/products'),
(1138290,'2015-02-25 07:01:27',454593,'/products'),
(1138291,'2015-02-25 07:01:30',454598,'/lander-5'),
(1138292,'2015-02-25 07:01:43',454596,'/the-original-mr-fuzzy'),
(1138293,'2015-02-25 07:02:27',454595,'/products'),
(1138294,'2015-02-25 07:03:24',454594,'/products'),
(1138295,'2015-02-25 07:04:27',454593,'/the-hudson-river-mini-bear'),
(1138296,'2015-02-25 07:04:46',454599,'/lander-5'),
(1138297,'2015-02-25 07:04:56',454595,'/the-original-mr-fuzzy'),
(1138298,'2015-02-25 07:05:45',454594,'/the-birthday-sugar-panda'),
(1138299,'2015-02-25 07:05:48',454593,'/cart'),
(1138300,'2015-02-25 07:06:38',454593,'/shipping'),
(1138301,'2015-02-25 07:07:25',454600,'/lander-5'),
(1138302,'2015-02-25 07:09:04',454593,'/billing-2'),
(1138303,'2015-02-25 07:10:47',454601,'/lander-5'),
(1138304,'2015-02-25 07:12:43',454593,'/thank-you-for-your-order'),
(1138305,'2015-02-25 07:14:07',454602,'/home'),
(1138306,'2015-02-25 07:16:13',454602,'/products'),
(1138307,'2015-02-25 07:22:01',454603,'/lander-5'),
(1138308,'2015-02-25 07:22:58',454604,'/home'),
(1138309,'2015-02-25 07:24:17',454605,'/lander-5'),
(1138310,'2015-02-25 07:24:24',454606,'/lander-5'),
(1138311,'2015-02-25 07:25:48',454607,'/lander-5'),
(1138312,'2015-02-25 07:26:32',454608,'/lander-3'),
(1138313,'2015-02-25 07:26:55',454606,'/products'),
(1138314,'2015-02-25 07:27:21',454604,'/products'),
(1138315,'2015-02-25 07:27:34',454609,'/home'),
(1138316,'2015-02-25 07:27:46',454604,'/the-original-mr-fuzzy'),
(1138317,'2015-02-25 07:29:03',454607,'/products'),
(1138318,'2015-02-25 07:30:08',454604,'/cart'),
(1138319,'2015-02-25 07:30:15',454610,'/lander-5'),
(1138320,'2015-02-25 07:30:57',454606,'/the-original-mr-fuzzy'),
(1138321,'2015-02-25 07:31:10',454604,'/shipping'),
(1138322,'2015-02-25 07:31:45',454610,'/products'),
(1138323,'2015-02-25 07:32:17',454611,'/lander-5'),
(1138324,'2015-02-25 07:32:21',454612,'/lander-5'),
(1138325,'2015-02-25 07:32:40',454611,'/products'),
(1138326,'2015-02-25 07:32:46',454610,'/the-original-mr-fuzzy'),
(1138327,'2015-02-25 07:33:17',454604,'/billing-2'),
(1138328,'2015-02-25 07:33:17',454613,'/home'),
(1138329,'2015-02-25 07:33:38',454614,'/lander-5'),
(1138330,'2015-02-25 07:33:43',454615,'/lander-5'),
(1138331,'2015-02-25 07:34:14',454611,'/the-original-mr-fuzzy'),
(1138332,'2015-02-25 07:34:28',454612,'/products'),
(1138333,'2015-02-25 07:34:41',454613,'/products'),
(1138334,'2015-02-25 07:36:26',454610,'/cart'),
(1138335,'2015-02-25 07:36:31',454615,'/products'),
(1138336,'2015-02-25 07:37:04',454614,'/products'),
(1138337,'2015-02-25 07:37:15',454616,'/lander-5'),
(1138338,'2015-02-25 07:38:49',454610,'/shipping'),
(1138339,'2015-02-25 07:38:57',454612,'/the-original-mr-fuzzy'),
(1138340,'2015-02-25 07:39:44',454615,'/the-forever-love-bear'),
(1138341,'2015-02-25 07:41:20',454614,'/the-original-mr-fuzzy'),
(1138342,'2015-02-25 07:41:46',454610,'/billing-2'),
(1138343,'2015-02-25 07:43:16',454615,'/cart'),
(1138344,'2015-02-25 07:44:31',454615,'/shipping'),
(1138345,'2015-02-25 07:45:13',454610,'/thank-you-for-your-order'),
(1138346,'2015-02-25 07:45:57',454617,'/lander-3'),
(1138347,'2015-02-25 07:46:46',454615,'/billing-2'),
(1138348,'2015-02-25 07:47:28',454618,'/lander-5'),
(1138349,'2015-02-25 07:48:45',454619,'/lander-5'),
(1138350,'2015-02-25 07:49:42',454620,'/lander-5'),
(1138351,'2015-02-25 07:50:21',454621,'/lander-5'),
(1138352,'2015-02-25 07:50:54',454622,'/home'),
(1138353,'2015-02-25 07:51:36',454619,'/products'),
(1138354,'2015-02-25 07:51:53',454623,'/lander-5'),
(1138355,'2015-02-25 07:52:31',454615,'/thank-you-for-your-order'),
(1138356,'2015-02-25 07:53:18',454621,'/products'),
(1138357,'2015-02-25 07:54:00',454623,'/products'),
(1138358,'2015-02-25 07:54:09',454621,'/the-original-mr-fuzzy'),
(1138359,'2015-02-25 07:54:31',454624,'/lander-5'),
(1138360,'2015-02-25 07:54:38',454619,'/the-original-mr-fuzzy'),
(1138361,'2015-02-25 07:54:57',454622,'/products'),
(1138362,'2015-02-25 07:57:41',454625,'/lander-5'),
(1138363,'2015-02-25 07:57:43',454623,'/the-birthday-sugar-panda'),
(1138364,'2015-02-25 07:58:56',454625,'/products'),
(1138365,'2015-02-25 08:01:21',454626,'/lander-3'),
(1138366,'2015-02-25 08:05:45',454627,'/lander-5'),
(1138367,'2015-02-25 08:05:48',454628,'/home'),
(1138368,'2015-02-25 08:06:14',454629,'/lander-5'),
(1138369,'2015-02-25 08:07:21',454630,'/home'),
(1138370,'2015-02-25 08:07:39',454628,'/products'),
(1138371,'2015-02-25 08:08:22',454631,'/home'),
(1138372,'2015-02-25 08:10:11',454628,'/the-original-mr-fuzzy'),
(1138373,'2015-02-25 08:10:56',454632,'/home'),
(1138374,'2015-02-25 08:11:31',454633,'/home'),
(1138375,'2015-02-25 08:12:33',454634,'/home'),
(1138376,'2015-02-25 08:12:36',454635,'/lander-3'),
(1138377,'2015-02-25 08:12:45',454628,'/cart'),
(1138378,'2015-02-25 08:13:42',454632,'/products'),
(1138379,'2015-02-25 08:13:51',454633,'/products'),
(1138380,'2015-02-25 08:13:58',454636,'/home'),
(1138381,'2015-02-25 08:14:32',454637,'/home'),
(1138382,'2015-02-25 08:14:34',454636,'/products'),
(1138383,'2015-02-25 08:14:58',454632,'/the-original-mr-fuzzy'),
(1138384,'2015-02-25 08:15:16',454634,'/products'),
(1138385,'2015-02-25 08:16:23',454635,'/products'),
(1138386,'2015-02-25 08:16:44',454633,'/the-original-mr-fuzzy'),
(1138387,'2015-02-25 08:16:49',454634,'/the-original-mr-fuzzy'),
(1138388,'2015-02-25 08:18:02',454634,'/cart'),
(1138389,'2015-02-25 08:18:36',454633,'/cart'),
(1138390,'2015-02-25 08:18:46',454634,'/shipping'),
(1138391,'2015-02-25 08:19:14',454638,'/home'),
(1138392,'2015-02-25 08:19:37',454635,'/the-birthday-sugar-panda'),
(1138393,'2015-02-25 08:20:37',454639,'/lander-5'),
(1138394,'2015-02-25 08:21:00',454633,'/shipping'),
(1138395,'2015-02-25 08:21:59',454640,'/home'),
(1138396,'2015-02-25 08:23:04',454633,'/billing-2'),
(1138397,'2015-02-25 08:23:21',454635,'/cart'),
(1138398,'2015-02-25 08:23:49',454641,'/lander-5'),
(1138399,'2015-02-25 08:24:08',454642,'/lander-5'),
(1138400,'2015-02-25 08:24:47',454643,'/home'),
(1138401,'2015-02-25 08:25:13',454633,'/thank-you-for-your-order'),
(1138402,'2015-02-25 08:26:39',454635,'/shipping'),
(1138403,'2015-02-25 08:26:41',454644,'/lander-3'),
(1138404,'2015-02-25 08:28:19',454645,'/lander-3'),
(1138405,'2015-02-25 08:29:31',454641,'/products'),
(1138406,'2015-02-25 08:29:52',454635,'/billing-2'),
(1138407,'2015-02-25 08:30:56',454646,'/lander-5'),
(1138408,'2015-02-25 08:31:30',454645,'/products'),
(1138409,'2015-02-25 08:31:59',454641,'/the-forever-love-bear'),
(1138410,'2015-02-25 08:33:50',454645,'/the-birthday-sugar-panda'),
(1138411,'2015-02-25 08:35:38',454641,'/cart'),
(1138412,'2015-02-25 08:36:06',454647,'/home'),
(1138413,'2015-02-25 08:36:18',454648,'/lander-5'),
(1138414,'2015-02-25 08:36:46',454648,'/products'),
(1138415,'2015-02-25 08:37:45',454647,'/products'),
(1138416,'2015-02-25 08:38:14',454649,'/lander-5'),
(1138417,'2015-02-25 08:38:53',454641,'/shipping'),
(1138418,'2015-02-25 08:39:40',454641,'/billing-2'),
(1138419,'2015-02-25 08:41:02',454650,'/home'),
(1138420,'2015-02-25 08:41:03',454648,'/the-original-mr-fuzzy'),
(1138421,'2015-02-25 08:41:50',454647,'/the-original-mr-fuzzy'),
(1138422,'2015-02-25 08:43:06',454641,'/thank-you-for-your-order'),
(1138423,'2015-02-25 08:44:30',454648,'/cart'),
(1138424,'2015-02-25 08:44:48',454647,'/cart'),
(1138425,'2015-02-25 08:46:05',454651,'/lander-5'),
(1138426,'2015-02-25 08:46:09',454652,'/lander-5'),
(1138427,'2015-02-25 08:46:14',454653,'/lander-5'),
(1138428,'2015-02-25 08:46:43',454654,'/lander-3'),
(1138429,'2015-02-25 08:47:10',454655,'/lander-5'),
(1138430,'2015-02-25 08:47:11',454647,'/shipping'),
(1138431,'2015-02-25 08:47:35',454656,'/lander-5'),
(1138432,'2015-02-25 08:48:06',454657,'/home'),
(1138433,'2015-02-25 08:48:49',454658,'/home'),
(1138434,'2015-02-25 08:48:58',454652,'/products'),
(1138435,'2015-02-25 08:49:55',454647,'/billing-2'),
(1138436,'2015-02-25 08:50:43',454653,'/products'),
(1138437,'2015-02-25 08:50:44',454656,'/products'),
(1138438,'2015-02-25 08:50:45',454659,'/lander-5'),
(1138439,'2015-02-25 08:51:14',454653,'/the-original-mr-fuzzy'),
(1138440,'2015-02-25 08:51:54',454660,'/lander-5'),
(1138441,'2015-02-25 08:51:56',454657,'/products'),
(1138442,'2015-02-25 08:52:20',454661,'/home'),
(1138443,'2015-02-25 08:53:27',454652,'/the-hudson-river-mini-bear'),
(1138444,'2015-02-25 08:54:03',454657,'/the-birthday-sugar-panda'),
(1138445,'2015-02-25 08:54:04',454652,'/cart'),
(1138446,'2015-02-25 08:55:30',454662,'/home'),
(1138447,'2015-02-25 08:55:57',454652,'/shipping'),
(1138448,'2015-02-25 08:57:21',454657,'/cart'),
(1138449,'2015-02-25 08:58:11',454652,'/billing-2'),
(1138450,'2015-02-25 08:58:23',454663,'/lander-3'),
(1138451,'2015-02-25 08:59:15',454657,'/shipping'),
(1138452,'2015-02-25 09:00:45',454663,'/products'),
(1138453,'2015-02-25 09:01:18',454664,'/lander-5'),
(1138454,'2015-02-25 09:03:09',454652,'/thank-you-for-your-order'),
(1138455,'2015-02-25 09:03:16',454665,'/lander-3'),
(1138456,'2015-02-25 09:03:18',454666,'/lander-5'),
(1138457,'2015-02-25 09:03:24',454667,'/lander-5'),
(1138458,'2015-02-25 09:04:23',454668,'/lander-3'),
(1138459,'2015-02-25 09:04:46',454664,'/products'),
(1138460,'2015-02-25 09:05:08',454663,'/the-original-mr-fuzzy'),
(1138461,'2015-02-25 09:05:11',454669,'/lander-3'),
(1138462,'2015-02-25 09:05:26',454665,'/products'),
(1138463,'2015-02-25 09:05:26',454670,'/home'),
(1138464,'2015-02-25 09:06:36',454665,'/the-forever-love-bear'),
(1138465,'2015-02-25 09:06:47',454664,'/the-original-mr-fuzzy'),
(1138466,'2015-02-25 09:06:52',454671,'/lander-5'),
(1138467,'2015-02-25 09:07:01',454667,'/products'),
(1138468,'2015-02-25 09:07:02',454672,'/lander-5'),
(1138469,'2015-02-25 09:07:10',454673,'/lander-5'),
(1138470,'2015-02-25 09:08:40',454674,'/home'),
(1138471,'2015-02-25 09:08:41',454668,'/products'),
(1138472,'2015-02-25 09:09:04',454665,'/cart'),
(1138473,'2015-02-25 09:09:44',454671,'/products'),
(1138474,'2015-02-25 09:09:47',454665,'/shipping'),
(1138475,'2015-02-25 09:10:04',454664,'/cart'),
(1138476,'2015-02-25 09:10:16',454675,'/lander-5'),
(1138477,'2015-02-25 09:10:29',454671,'/the-original-mr-fuzzy'),
(1138478,'2015-02-25 09:10:29',454676,'/lander-3'),
(1138479,'2015-02-25 09:10:55',454667,'/the-original-mr-fuzzy'),
(1138480,'2015-02-25 09:11:14',454668,'/the-original-mr-fuzzy'),
(1138481,'2015-02-25 09:11:16',454677,'/lander-5'),
(1138482,'2015-02-25 09:11:54',454678,'/lander-3'),
(1138483,'2015-02-25 09:12:05',454679,'/lander-5'),
(1138484,'2015-02-25 09:12:25',454665,'/billing-2'),
(1138485,'2015-02-25 09:12:49',454671,'/cart'),
(1138486,'2015-02-25 09:12:50',454672,'/products'),
(1138487,'2015-02-25 09:13:04',454677,'/products'),
(1138488,'2015-02-25 09:13:07',454672,'/the-original-mr-fuzzy'),
(1138489,'2015-02-25 09:13:16',454668,'/cart'),
(1138490,'2015-02-25 09:13:34',454664,'/shipping'),
(1138491,'2015-02-25 09:13:43',454680,'/home'),
(1138492,'2015-02-25 09:14:02',454681,'/lander-5'),
(1138493,'2015-02-25 09:14:08',454682,'/home'),
(1138494,'2015-02-25 09:14:12',454675,'/products'),
(1138495,'2015-02-25 09:14:24',454677,'/the-forever-love-bear'),
(1138496,'2015-02-25 09:14:25',454683,'/lander-5'),
(1138497,'2015-02-25 09:14:36',454684,'/home'),
(1138498,'2015-02-25 09:14:56',454685,'/lander-5'),
(1138499,'2015-02-25 09:15:27',454686,'/home'),
(1138500,'2015-02-25 09:15:29',454679,'/products'),
(1138501,'2015-02-25 09:15:36',454676,'/products'),
(1138502,'2015-02-25 09:15:45',454685,'/products'),
(1138503,'2015-02-25 09:16:48',454668,'/shipping'),
(1138504,'2015-02-25 09:17:14',454687,'/lander-3'),
(1138505,'2015-02-25 09:17:22',454681,'/products'),
(1138506,'2015-02-25 09:17:25',454682,'/products'),
(1138507,'2015-02-25 09:17:32',454675,'/the-birthday-sugar-panda'),
(1138508,'2015-02-25 09:17:54',454688,'/lander-3'),
(1138509,'2015-02-25 09:17:55',454676,'/the-original-mr-fuzzy'),
(1138510,'2015-02-25 09:18:04',454689,'/home'),
(1138511,'2015-02-25 09:18:16',454690,'/home'),
(1138512,'2015-02-25 09:19:01',454689,'/products'),
(1138513,'2015-02-25 09:19:03',454675,'/cart'),
(1138514,'2015-02-25 09:19:09',454691,'/lander-5'),
(1138515,'2015-02-25 09:19:24',454679,'/the-original-mr-fuzzy'),
(1138516,'2015-02-25 09:19:24',454681,'/the-forever-love-bear'),
(1138517,'2015-02-25 09:19:26',454685,'/the-original-mr-fuzzy'),
(1138518,'2015-02-25 09:19:32',454684,'/products'),
(1138519,'2015-02-25 09:19:55',454675,'/shipping'),
(1138520,'2015-02-25 09:20:00',454668,'/billing-2'),
(1138521,'2015-02-25 09:20:03',454682,'/the-original-mr-fuzzy'),
(1138522,'2015-02-25 09:20:29',454691,'/products'),
(1138523,'2015-02-25 09:20:48',454692,'/lander-5'),
(1138524,'2015-02-25 09:21:16',454689,'/the-original-mr-fuzzy'),
(1138525,'2015-02-25 09:21:41',454693,'/lander-5'),
(1138526,'2015-02-25 09:21:50',454675,'/billing-2'),
(1138527,'2015-02-25 09:21:53',454691,'/the-hudson-river-mini-bear'),
(1138528,'2015-02-25 09:21:54',454684,'/the-original-mr-fuzzy'),
(1138529,'2015-02-25 09:21:58',454694,'/lander-3'),
(1138530,'2015-02-25 09:22:13',454687,'/products'),
(1138531,'2015-02-25 09:22:19',454691,'/cart'),
(1138532,'2015-02-25 09:22:25',454690,'/products'),
(1138533,'2015-02-25 09:22:26',454695,'/lander-5'),
(1138534,'2015-02-25 09:22:39',454691,'/shipping'),
(1138535,'2015-02-25 09:23:08',454696,'/lander-5'),
(1138536,'2015-02-25 09:23:15',454685,'/cart'),
(1138537,'2015-02-25 09:23:29',454694,'/products'),
(1138538,'2015-02-25 09:23:47',454685,'/shipping'),
(1138539,'2015-02-25 09:25:00',454691,'/billing-2'),
(1138540,'2015-02-25 09:26:00',454692,'/products'),
(1138541,'2015-02-25 09:26:21',454685,'/billing-2'),
(1138542,'2015-02-25 09:26:21',454697,'/lander-5'),
(1138543,'2015-02-25 09:26:44',454690,'/the-original-mr-fuzzy'),
(1138544,'2015-02-25 09:26:45',454698,'/home'),
(1138545,'2015-02-25 09:27:32',454694,'/the-original-mr-fuzzy'),
(1138546,'2015-02-25 09:27:38',454696,'/products'),
(1138547,'2015-02-25 09:28:03',454696,'/the-forever-love-bear'),
(1138548,'2015-02-25 09:28:06',454695,'/products'),
(1138549,'2015-02-25 09:28:35',454692,'/the-original-mr-fuzzy'),
(1138550,'2015-02-25 09:28:49',454699,'/home'),
(1138551,'2015-02-25 09:29:53',454685,'/thank-you-for-your-order'),
(1138552,'2015-02-25 09:29:56',454690,'/cart'),
(1138553,'2015-02-25 09:30:03',454700,'/home'),
(1138554,'2015-02-25 09:31:33',454695,'/the-original-mr-fuzzy'),
(1138555,'2015-02-25 09:31:41',454701,'/lander-5'),
(1138556,'2015-02-25 09:33:15',454690,'/shipping'),
(1138557,'2015-02-25 09:33:18',454702,'/lander-5'),
(1138558,'2015-02-25 09:33:31',454699,'/products'),
(1138559,'2015-02-25 09:34:09',454690,'/billing-2'),
(1138560,'2015-02-25 09:34:39',454695,'/cart'),
(1138561,'2015-02-25 09:34:46',454703,'/lander-5'),
(1138562,'2015-02-25 09:34:57',454704,'/lander-5'),
(1138563,'2015-02-25 09:35:06',454705,'/home'),
(1138564,'2015-02-25 09:35:30',454706,'/lander-5'),
(1138565,'2015-02-25 09:35:42',454703,'/products'),
(1138566,'2015-02-25 09:35:51',454707,'/home'),
(1138567,'2015-02-25 09:36:00',454703,'/the-forever-love-bear'),
(1138568,'2015-02-25 09:36:22',454690,'/thank-you-for-your-order'),
(1138569,'2015-02-25 09:36:48',454695,'/shipping'),
(1138570,'2015-02-25 09:36:58',454706,'/products'),
(1138571,'2015-02-25 09:37:28',454708,'/lander-5'),
(1138572,'2015-02-25 09:38:09',454709,'/lander-3'),
(1138573,'2015-02-25 09:38:34',454704,'/products'),
(1138574,'2015-02-25 09:38:46',454710,'/lander-3'),
(1138575,'2015-02-25 09:40:03',454705,'/products'),
(1138576,'2015-02-25 09:40:36',454711,'/lander-5'),
(1138577,'2015-02-25 09:41:37',454712,'/lander-3'),
(1138578,'2015-02-25 09:41:59',454713,'/lander-3'),
(1138579,'2015-02-25 09:42:58',454704,'/the-original-mr-fuzzy'),
(1138580,'2015-02-25 09:44:11',454714,'/lander-3'),
(1138581,'2015-02-25 09:44:48',454711,'/products'),
(1138582,'2015-02-25 09:45:26',454715,'/home'),
(1138583,'2015-02-25 09:45:58',454716,'/lander-5'),
(1138584,'2015-02-25 09:46:21',454717,'/home'),
(1138585,'2015-02-25 09:47:37',454718,'/lander-3'),
(1138586,'2015-02-25 09:47:52',454719,'/lander-3'),
(1138587,'2015-02-25 09:47:59',454711,'/the-birthday-sugar-panda'),
(1138588,'2015-02-25 09:48:01',454720,'/lander-3'),
(1138589,'2015-02-25 09:48:19',454715,'/products'),
(1138590,'2015-02-25 09:49:35',454721,'/home'),
(1138591,'2015-02-25 09:49:55',454722,'/lander-5'),
(1138592,'2015-02-25 09:50:00',454719,'/products'),
(1138593,'2015-02-25 09:50:49',454711,'/cart'),
(1138594,'2015-02-25 09:50:49',454715,'/the-original-mr-fuzzy'),
(1138595,'2015-02-25 09:51:06',454717,'/products'),
(1138596,'2015-02-25 09:51:06',454718,'/products'),
(1138597,'2015-02-25 09:51:19',454719,'/the-original-mr-fuzzy'),
(1138598,'2015-02-25 09:51:27',454716,'/products'),
(1138599,'2015-02-25 09:51:40',454715,'/cart'),
(1138600,'2015-02-25 09:51:47',454720,'/products'),
(1138601,'2015-02-25 09:52:08',454723,'/lander-5'),
(1138602,'2015-02-25 09:52:23',454724,'/home'),
(1138603,'2015-02-25 09:52:32',454725,'/lander-5'),
(1138604,'2015-02-25 09:53:23',454722,'/products'),
(1138605,'2015-02-25 09:53:32',454726,'/lander-5'),
(1138606,'2015-02-25 09:53:44',454727,'/lander-5'),
(1138607,'2015-02-25 09:54:09',454716,'/the-forever-love-bear'),
(1138608,'2015-02-25 09:54:25',454720,'/the-original-mr-fuzzy'),
(1138609,'2015-02-25 09:54:36',454721,'/products'),
(1138610,'2015-02-25 09:54:49',454728,'/home'),
(1138611,'2015-02-25 09:57:30',454729,'/lander-5'),
(1138612,'2015-02-25 09:57:44',454730,'/lander-5'),
(1138613,'2015-02-25 09:57:58',454722,'/the-birthday-sugar-panda'),
(1138614,'2015-02-25 09:58:49',454728,'/products'),
(1138615,'2015-02-25 09:58:55',454731,'/home'),
(1138616,'2015-02-25 10:00:17',454728,'/the-original-mr-fuzzy'),
(1138617,'2015-02-25 10:01:24',454732,'/lander-5'),
(1138618,'2015-02-25 10:02:40',454733,'/lander-5'),
(1138619,'2015-02-25 10:02:51',454728,'/cart'),
(1138620,'2015-02-25 10:02:57',454729,'/products'),
(1138621,'2015-02-25 10:03:28',454730,'/products'),
(1138622,'2015-02-25 10:03:36',454732,'/products'),
(1138623,'2015-02-25 10:05:03',454728,'/shipping'),
(1138624,'2015-02-25 10:05:09',454729,'/the-original-mr-fuzzy'),
(1138625,'2015-02-25 10:05:25',454730,'/the-original-mr-fuzzy'),
(1138626,'2015-02-25 10:06:25',454734,'/lander-5'),
(1138627,'2015-02-25 10:06:31',454732,'/the-hudson-river-mini-bear'),
(1138628,'2015-02-25 10:07:35',454734,'/products'),
(1138629,'2015-02-25 10:07:53',454728,'/billing-2'),
(1138630,'2015-02-25 10:08:05',454735,'/lander-5'),
(1138631,'2015-02-25 10:08:20',454733,'/products'),
(1138632,'2015-02-25 10:09:08',454732,'/cart'),
(1138633,'2015-02-25 10:09:57',454734,'/the-forever-love-bear'),
(1138634,'2015-02-25 10:10:16',454736,'/home'),
(1138635,'2015-02-25 10:11:14',454734,'/cart'),
(1138636,'2015-02-25 10:11:18',454737,'/lander-5'),
(1138637,'2015-02-25 10:12:16',454738,'/lander-5'),
(1138638,'2015-02-25 10:12:22',454733,'/the-forever-love-bear'),
(1138639,'2015-02-25 10:12:41',454739,'/lander-3'),
(1138640,'2015-02-25 10:13:00',454728,'/thank-you-for-your-order'),
(1138641,'2015-02-25 10:13:42',454739,'/products'),
(1138642,'2015-02-25 10:13:51',454740,'/home'),
(1138643,'2015-02-25 10:14:06',454741,'/lander-5'),
(1138644,'2015-02-25 10:14:38',454736,'/products'),
(1138645,'2015-02-25 10:15:27',454738,'/products'),
(1138646,'2015-02-25 10:15:51',454737,'/products'),
(1138647,'2015-02-25 10:15:51',454742,'/home'),
(1138648,'2015-02-25 10:16:47',454743,'/lander-5'),
(1138649,'2015-02-25 10:17:35',454739,'/the-original-mr-fuzzy'),
(1138650,'2015-02-25 10:17:57',454744,'/lander-3'),
(1138651,'2015-02-25 10:17:59',454745,'/lander-3'),
(1138652,'2015-02-25 10:17:59',454746,'/lander-5'),
(1138653,'2015-02-25 10:18:01',454747,'/home'),
(1138654,'2015-02-25 10:18:32',454736,'/the-original-mr-fuzzy'),
(1138655,'2015-02-25 10:18:47',454739,'/cart'),
(1138656,'2015-02-25 10:19:01',454742,'/products'),
(1138657,'2015-02-25 10:19:09',454737,'/the-original-mr-fuzzy'),
(1138658,'2015-02-25 10:19:11',454748,'/lander-3'),
(1138659,'2015-02-25 10:19:14',454740,'/products'),
(1138660,'2015-02-25 10:20:02',454738,'/the-original-mr-fuzzy'),
(1138661,'2015-02-25 10:20:02',454742,'/the-original-mr-fuzzy'),
(1138662,'2015-02-25 10:21:17',454745,'/products'),
(1138663,'2015-02-25 10:21:35',454744,'/products'),
(1138664,'2015-02-25 10:21:51',454738,'/cart'),
(1138665,'2015-02-25 10:21:59',454749,'/lander-5'),
(1138666,'2015-02-25 10:22:05',454746,'/products'),
(1138667,'2015-02-25 10:23:08',454750,'/lander-5'),
(1138668,'2015-02-25 10:23:16',454745,'/the-birthday-sugar-panda'),
(1138669,'2015-02-25 10:23:33',454751,'/home'),
(1138670,'2015-02-25 10:23:57',454752,'/lander-5'),
(1138671,'2015-02-25 10:24:09',454748,'/products'),
(1138672,'2015-02-25 10:24:19',454746,'/the-forever-love-bear'),
(1138673,'2015-02-25 10:24:41',454748,'/the-forever-love-bear'),
(1138674,'2015-02-25 10:24:45',454753,'/lander-5'),
(1138675,'2015-02-25 10:24:53',454749,'/products'),
(1138676,'2015-02-25 10:24:57',454754,'/lander-5'),
(1138677,'2015-02-25 10:25:28',454751,'/products'),
(1138678,'2015-02-25 10:26:30',454755,'/lander-3'),
(1138679,'2015-02-25 10:27:00',454745,'/cart'),
(1138680,'2015-02-25 10:27:39',454745,'/shipping'),
(1138681,'2015-02-25 10:28:04',454746,'/cart'),
(1138682,'2015-02-25 10:28:21',454756,'/home'),
(1138683,'2015-02-25 10:28:37',454745,'/billing-2'),
(1138684,'2015-02-25 10:28:37',454757,'/home'),
(1138685,'2015-02-25 10:28:47',454751,'/the-original-mr-fuzzy'),
(1138686,'2015-02-25 10:28:49',454758,'/lander-5'),
(1138687,'2015-02-25 10:28:53',454753,'/products'),
(1138688,'2015-02-25 10:28:55',454752,'/products'),
(1138689,'2015-02-25 10:29:13',454757,'/products'),
(1138690,'2015-02-25 10:29:27',454749,'/the-original-mr-fuzzy'),
(1138691,'2015-02-25 10:29:31',454758,'/products'),
(1138692,'2015-02-25 10:29:47',454759,'/home'),
(1138693,'2015-02-25 10:30:07',454760,'/home'),
(1138694,'2015-02-25 10:30:26',454761,'/home'),
(1138695,'2015-02-25 10:31:19',454757,'/the-original-mr-fuzzy'),
(1138696,'2015-02-25 10:31:22',454760,'/products'),
(1138697,'2015-02-25 10:31:24',454762,'/home'),
(1138698,'2015-02-25 10:31:33',454752,'/the-original-mr-fuzzy'),
(1138699,'2015-02-25 10:31:51',454753,'/the-birthday-sugar-panda'),
(1138700,'2015-02-25 10:31:51',454763,'/lander-5'),
(1138701,'2015-02-25 10:32:17',454764,'/home'),
(1138702,'2015-02-25 10:32:43',454765,'/home'),
(1138703,'2015-02-25 10:32:48',454759,'/products'),
(1138704,'2015-02-25 10:32:55',454749,'/cart'),
(1138705,'2015-02-25 10:32:58',454766,'/lander-5'),
(1138706,'2015-02-25 10:33:02',454758,'/the-original-mr-fuzzy'),
(1138707,'2015-02-25 10:33:25',454766,'/products'),
(1138708,'2015-02-25 10:33:33',454760,'/the-birthday-sugar-panda'),
(1138709,'2015-02-25 10:33:34',454752,'/cart'),
(1138710,'2015-02-25 10:33:38',454756,'/products'),
(1138711,'2015-02-25 10:33:44',454765,'/products'),
(1138712,'2015-02-25 10:33:47',454758,'/cart'),
(1138713,'2015-02-25 10:33:53',454767,'/lander-3'),
(1138714,'2015-02-25 10:34:13',454757,'/cart'),
(1138715,'2015-02-25 10:34:30',454752,'/shipping'),
(1138716,'2015-02-25 10:34:31',454768,'/home'),
(1138717,'2015-02-25 10:34:50',454769,'/lander-5'),
(1138718,'2015-02-25 10:34:53',454770,'/lander-5'),
(1138719,'2015-02-25 10:35:10',454757,'/shipping'),
(1138720,'2015-02-25 10:35:18',454763,'/products'),
(1138721,'2015-02-25 10:35:26',454771,'/lander-3'),
(1138722,'2015-02-25 10:35:27',454764,'/products'),
(1138723,'2015-02-25 10:35:29',454760,'/cart'),
(1138724,'2015-02-25 10:35:53',454756,'/the-original-mr-fuzzy'),
(1138725,'2015-02-25 10:36:10',454771,'/products'),
(1138726,'2015-02-25 10:36:26',454749,'/shipping'),
(1138727,'2015-02-25 10:36:52',454772,'/lander-3'),
(1138728,'2015-02-25 10:37:05',454760,'/shipping'),
(1138729,'2015-02-25 10:37:18',454765,'/the-original-mr-fuzzy'),
(1138730,'2015-02-25 10:37:22',454773,'/lander-3'),
(1138731,'2015-02-25 10:37:28',454774,'/lander-5'),
(1138732,'2015-02-25 10:37:30',454775,'/lander-5'),
(1138733,'2015-02-25 10:38:02',454771,'/the-birthday-sugar-panda'),
(1138734,'2015-02-25 10:38:02',454773,'/products'),
(1138735,'2015-02-25 10:38:03',454764,'/the-original-mr-fuzzy'),
(1138736,'2015-02-25 10:38:15',454768,'/products'),
(1138737,'2015-02-25 10:38:18',454749,'/billing-2'),
(1138738,'2015-02-25 10:38:21',454776,'/lander-3'),
(1138739,'2015-02-25 10:38:22',454777,'/lander-5'),
(1138740,'2015-02-25 10:38:45',454773,'/the-hudson-river-mini-bear'),
(1138741,'2015-02-25 10:38:45',454778,'/home'),
(1138742,'2015-02-25 10:38:49',454770,'/products'),
(1138743,'2015-02-25 10:38:55',454779,'/home'),
(1138744,'2015-02-25 10:39:14',454768,'/the-original-mr-fuzzy'),
(1138745,'2015-02-25 10:39:50',454763,'/the-birthday-sugar-panda'),
(1138746,'2015-02-25 10:39:50',454775,'/products'),
(1138747,'2015-02-25 10:40:15',454760,'/billing-2'),
(1138748,'2015-02-25 10:40:28',454777,'/products'),
(1138749,'2015-02-25 10:40:40',454776,'/products'),
(1138750,'2015-02-25 10:40:51',454780,'/lander-5'),
(1138751,'2015-02-25 10:41:02',454749,'/thank-you-for-your-order'),
(1138752,'2015-02-25 10:41:17',454771,'/cart'),
(1138753,'2015-02-25 10:41:36',454770,'/the-original-mr-fuzzy'),
(1138754,'2015-02-25 10:41:59',454775,'/the-original-mr-fuzzy'),
(1138755,'2015-02-25 10:42:20',454781,'/lander-5'),
(1138756,'2015-02-25 10:42:26',454771,'/shipping'),
(1138757,'2015-02-25 10:42:29',454778,'/products'),
(1138758,'2015-02-25 10:42:29',454780,'/products'),
(1138759,'2015-02-25 10:42:35',454768,'/cart'),
(1138760,'2015-02-25 10:43:13',454780,'/the-original-mr-fuzzy'),
(1138761,'2015-02-25 10:43:16',454760,'/thank-you-for-your-order'),
(1138762,'2015-02-25 10:43:27',454782,'/lander-3'),
(1138763,'2015-02-25 10:43:42',454780,'/cart'),
(1138764,'2015-02-25 10:43:50',454768,'/shipping'),
(1138765,'2015-02-25 10:44:20',454783,'/lander-5'),
(1138766,'2015-02-25 10:44:27',454777,'/the-birthday-sugar-panda'),
(1138767,'2015-02-25 10:44:30',454780,'/shipping'),
(1138768,'2015-02-25 10:44:46',454783,'/products'),
(1138769,'2015-02-25 10:45:00',454768,'/billing-2'),
(1138770,'2015-02-25 10:45:04',454784,'/lander-5'),
(1138771,'2015-02-25 10:45:18',454785,'/lander-5'),
(1138772,'2015-02-25 10:45:56',454781,'/products'),
(1138773,'2015-02-25 10:46:22',454786,'/lander-3'),
(1138774,'2015-02-25 10:46:33',454787,'/lander-5'),
(1138775,'2015-02-25 10:46:35',454777,'/cart'),
(1138776,'2015-02-25 10:46:50',454778,'/the-original-mr-fuzzy'),
(1138777,'2015-02-25 10:47:05',454783,'/the-original-mr-fuzzy'),
(1138778,'2015-02-25 10:47:53',454788,'/home'),
(1138779,'2015-02-25 10:48:13',454777,'/shipping'),
(1138780,'2015-02-25 10:48:26',454789,'/lander-5'),
(1138781,'2015-02-25 10:48:30',454790,'/home'),
(1138782,'2015-02-25 10:49:10',454791,'/home'),
(1138783,'2015-02-25 10:49:15',454792,'/home'),
(1138784,'2015-02-25 10:49:32',454781,'/the-original-mr-fuzzy'),
(1138785,'2015-02-25 10:49:32',454793,'/lander-5'),
(1138786,'2015-02-25 10:49:50',454788,'/products'),
(1138787,'2015-02-25 10:49:57',454786,'/products'),
(1138788,'2015-02-25 10:49:58',454783,'/cart'),
(1138789,'2015-02-25 10:50:15',454792,'/products'),
(1138790,'2015-02-25 10:50:30',454786,'/the-original-mr-fuzzy'),
(1138791,'2015-02-25 10:50:32',454794,'/lander-5'),
(1138792,'2015-02-25 10:51:21',454795,'/lander-5'),
(1138793,'2015-02-25 10:52:21',454783,'/shipping'),
(1138794,'2015-02-25 10:52:37',454792,'/the-original-mr-fuzzy'),
(1138795,'2015-02-25 10:53:20',454796,'/lander-5'),
(1138796,'2015-02-25 10:53:51',454791,'/products'),
(1138797,'2015-02-25 10:53:53',454797,'/lander-5'),
(1138798,'2015-02-25 10:54:11',454783,'/billing-2'),
(1138799,'2015-02-25 10:54:13',454788,'/the-original-mr-fuzzy'),
(1138800,'2015-02-25 10:54:41',454798,'/home'),
(1138801,'2015-02-25 10:55:04',454799,'/lander-5'),
(1138802,'2015-02-25 10:55:16',454797,'/products'),
(1138803,'2015-02-25 10:55:18',454783,'/thank-you-for-your-order'),
(1138804,'2015-02-25 10:55:59',454800,'/home'),
(1138805,'2015-02-25 10:56:08',454801,'/home'),
(1138806,'2015-02-25 10:56:20',454802,'/lander-3'),
(1138807,'2015-02-25 10:56:25',454803,'/lander-3'),
(1138808,'2015-02-25 10:57:41',454804,'/lander-5'),
(1138809,'2015-02-25 10:58:06',454797,'/the-birthday-sugar-panda'),
(1138810,'2015-02-25 10:58:16',454805,'/lander-5'),
(1138811,'2015-02-25 10:58:18',454806,'/lander-3'),
(1138812,'2015-02-25 10:58:35',454802,'/products'),
(1138813,'2015-02-25 10:58:44',454807,'/lander-5'),
(1138814,'2015-02-25 10:59:01',454803,'/products'),
(1138815,'2015-02-25 10:59:34',454808,'/lander-5'),
(1138816,'2015-02-25 10:59:42',454809,'/home'),
(1138817,'2015-02-25 11:00:05',454810,'/home'),
(1138818,'2015-02-25 11:00:11',454811,'/home'),
(1138819,'2015-02-25 11:00:40',454806,'/products'),
(1138820,'2015-02-25 11:00:44',454812,'/lander-5'),
(1138821,'2015-02-25 11:00:58',454804,'/products'),
(1138822,'2015-02-25 11:01:10',454813,'/home'),
(1138823,'2015-02-25 11:01:24',454803,'/the-forever-love-bear'),
(1138824,'2015-02-25 11:01:39',454814,'/lander-5'),
(1138825,'2015-02-25 11:01:41',454815,'/lander-5'),
(1138826,'2015-02-25 11:03:02',454803,'/cart'),
(1138827,'2015-02-25 11:03:03',454809,'/products'),
(1138828,'2015-02-25 11:03:07',454812,'/products'),
(1138829,'2015-02-25 11:03:25',454811,'/products'),
(1138830,'2015-02-25 11:03:43',454816,'/lander-5'),
(1138831,'2015-02-25 11:04:03',454805,'/products'),
(1138832,'2015-02-25 11:04:08',454804,'/the-hudson-river-mini-bear'),
(1138833,'2015-02-25 11:04:12',454810,'/products'),
(1138834,'2015-02-25 11:04:50',454817,'/lander-5'),
(1138835,'2015-02-25 11:05:01',454818,'/home'),
(1138836,'2015-02-25 11:05:02',454808,'/products'),
(1138837,'2015-02-25 11:05:13',454819,'/home'),
(1138838,'2015-02-25 11:05:17',454820,'/lander-5'),
(1138839,'2015-02-25 11:05:23',454821,'/lander-5'),
(1138840,'2015-02-25 11:05:26',454815,'/products'),
(1138841,'2015-02-25 11:05:31',454812,'/the-hudson-river-mini-bear'),
(1138842,'2015-02-25 11:05:42',454813,'/products'),
(1138843,'2015-02-25 11:05:43',454822,'/lander-5'),
(1138844,'2015-02-25 11:05:54',454816,'/products'),
(1138845,'2015-02-25 11:05:58',454817,'/products'),
(1138846,'2015-02-25 11:06:26',454808,'/the-original-mr-fuzzy'),
(1138847,'2015-02-25 11:06:37',454823,'/lander-3'),
(1138848,'2015-02-25 11:06:38',454809,'/the-original-mr-fuzzy'),
(1138849,'2015-02-25 11:06:43',454811,'/the-original-mr-fuzzy'),
(1138850,'2015-02-25 11:06:52',454804,'/cart'),
(1138851,'2015-02-25 11:07:05',454815,'/the-original-mr-fuzzy'),
(1138852,'2015-02-25 11:07:20',454812,'/cart'),
(1138853,'2015-02-25 11:07:27',454808,'/cart'),
(1138854,'2015-02-25 11:07:31',454813,'/the-birthday-sugar-panda'),
(1138855,'2015-02-25 11:08:00',454822,'/products'),
(1138856,'2015-02-25 11:08:02',454805,'/the-forever-love-bear'),
(1138857,'2015-02-25 11:08:19',454824,'/lander-5'),
(1138858,'2015-02-25 11:08:27',454816,'/the-hudson-river-mini-bear'),
(1138859,'2015-02-25 11:08:29',454823,'/products'),
(1138860,'2015-02-25 11:08:48',454822,'/the-original-mr-fuzzy'),
(1138861,'2015-02-25 11:08:49',454810,'/the-original-mr-fuzzy'),
(1138862,'2015-02-25 11:08:56',454816,'/cart'),
(1138863,'2015-02-25 11:09:00',454825,'/home'),
(1138864,'2015-02-25 11:09:04',454817,'/the-original-mr-fuzzy'),
(1138865,'2015-02-25 11:09:12',454826,'/lander-3'),
(1138866,'2015-02-25 11:09:23',454827,'/lander-3'),
(1138867,'2015-02-25 11:09:30',454825,'/products'),
(1138868,'2015-02-25 11:09:30',454828,'/lander-5'),
(1138869,'2015-02-25 11:09:47',454810,'/cart'),
(1138870,'2015-02-25 11:09:53',454829,'/home'),
(1138871,'2015-02-25 11:10:13',454823,'/the-original-mr-fuzzy'),
(1138872,'2015-02-25 11:10:16',454818,'/products'),
(1138873,'2015-02-25 11:10:19',454820,'/products'),
(1138874,'2015-02-25 11:10:27',454809,'/cart'),
(1138875,'2015-02-25 11:10:29',454824,'/products'),
(1138876,'2015-02-25 11:10:40',454811,'/cart'),
(1138877,'2015-02-25 11:10:41',454819,'/products'),
(1138878,'2015-02-25 11:11:21',454830,'/lander-5'),
(1138879,'2015-02-25 11:11:23',454831,'/home'),
(1138880,'2015-02-25 11:11:30',454832,'/lander-5'),
(1138881,'2015-02-25 11:11:36',454816,'/shipping'),
(1138882,'2015-02-25 11:11:44',454823,'/cart'),
(1138883,'2015-02-25 11:11:57',454825,'/the-original-mr-fuzzy'),
(1138884,'2015-02-25 11:11:57',454827,'/products'),
(1138885,'2015-02-25 11:12:04',454824,'/the-original-mr-fuzzy'),
(1138886,'2015-02-25 11:12:14',454833,'/lander-3'),
(1138887,'2015-02-25 11:12:27',454809,'/shipping'),
(1138888,'2015-02-25 11:12:36',454823,'/shipping'),
(1138889,'2015-02-25 11:12:50',454819,'/the-original-mr-fuzzy'),
(1138890,'2015-02-25 11:12:52',454834,'/home'),
(1138891,'2015-02-25 11:12:54',454817,'/cart'),
(1138892,'2015-02-25 11:13:04',454826,'/products'),
(1138893,'2015-02-25 11:13:11',454811,'/shipping'),
(1138894,'2015-02-25 11:13:14',454831,'/products'),
(1138895,'2015-02-25 11:13:28',454825,'/cart'),
(1138896,'2015-02-25 11:13:29',454818,'/the-original-mr-fuzzy'),
(1138897,'2015-02-25 11:13:45',454830,'/products'),
(1138898,'2015-02-25 11:13:47',454835,'/lander-5'),
(1138899,'2015-02-25 11:14:05',454816,'/billing-2'),
(1138900,'2015-02-25 11:14:07',454836,'/lander-5'),
(1138901,'2015-02-25 11:14:11',454827,'/the-original-mr-fuzzy'),
(1138902,'2015-02-25 11:14:13',454830,'/the-original-mr-fuzzy'),
(1138903,'2015-02-25 11:14:39',454836,'/products'),
(1138904,'2015-02-25 11:14:49',454824,'/cart'),
(1138905,'2015-02-25 11:14:49',454837,'/lander-5'),
(1138906,'2015-02-25 11:14:50',454809,'/billing-2'),
(1138907,'2015-02-25 11:14:57',454823,'/billing-2'),
(1138908,'2015-02-25 11:15:31',454819,'/cart'),
(1138909,'2015-02-25 11:15:33',454829,'/products'),
(1138910,'2015-02-25 11:15:34',454825,'/shipping'),
(1138911,'2015-02-25 11:15:54',454838,'/lander-5'),
(1138912,'2015-02-25 11:15:55',454826,'/the-original-mr-fuzzy'),
(1138913,'2015-02-25 11:16:02',454809,'/thank-you-for-your-order'),
(1138914,'2015-02-25 11:16:13',454825,'/billing-2'),
(1138915,'2015-02-25 11:16:20',454811,'/billing-2'),
(1138916,'2015-02-25 11:16:47',454830,'/cart'),
(1138917,'2015-02-25 11:16:51',454839,'/home'),
(1138918,'2015-02-25 11:17:03',454831,'/the-hudson-river-mini-bear'),
(1138919,'2015-02-25 11:17:21',454819,'/shipping'),
(1138920,'2015-02-25 11:17:26',454839,'/products'),
(1138921,'2015-02-25 11:17:36',454831,'/cart'),
(1138922,'2015-02-25 11:17:55',454829,'/the-original-mr-fuzzy'),
(1138923,'2015-02-25 11:18:00',454840,'/lander-5'),
(1138924,'2015-02-25 11:18:26',454811,'/thank-you-for-your-order'),
(1138925,'2015-02-25 11:19:57',454819,'/billing-2'),
(1138926,'2015-02-25 11:20:04',454837,'/products'),
(1138927,'2015-02-25 11:20:19',454825,'/thank-you-for-your-order'),
(1138928,'2015-02-25 11:20:21',454839,'/the-forever-love-bear'),
(1138929,'2015-02-25 11:21:06',454819,'/thank-you-for-your-order'),
(1138930,'2015-02-25 11:21:42',454838,'/products'),
(1138931,'2015-02-25 11:22:13',454838,'/the-original-mr-fuzzy'),
(1138932,'2015-02-25 11:22:22',454841,'/home'),
(1138933,'2015-02-25 11:23:11',454842,'/lander-5'),
(1138934,'2015-02-25 11:23:14',454843,'/lander-5'),
(1138935,'2015-02-25 11:23:26',454844,'/lander-5'),
(1138936,'2015-02-25 11:23:42',454845,'/lander-5'),
(1138937,'2015-02-25 11:24:09',454838,'/cart'),
(1138938,'2015-02-25 11:24:17',454837,'/the-original-mr-fuzzy'),
(1138939,'2015-02-25 11:24:32',454838,'/shipping'),
(1138940,'2015-02-25 11:25:01',454844,'/products'),
(1138941,'2015-02-25 11:25:04',454846,'/lander-3'),
(1138942,'2015-02-25 11:25:39',454847,'/lander-3'),
(1138943,'2015-02-25 11:25:40',454843,'/products'),
(1138944,'2015-02-25 11:26:02',454848,'/lander-5'),
(1138945,'2015-02-25 11:26:05',454849,'/home'),
(1138946,'2015-02-25 11:26:15',454838,'/billing-2'),
(1138947,'2015-02-25 11:26:36',454850,'/lander-5'),
(1138948,'2015-02-25 11:26:48',454851,'/home'),
(1138949,'2015-02-25 11:26:58',454842,'/products'),
(1138950,'2015-02-25 11:26:59',454844,'/the-forever-love-bear'),
(1138951,'2015-02-25 11:27:08',454848,'/products'),
(1138952,'2015-02-25 11:27:36',454843,'/the-birthday-sugar-panda'),
(1138953,'2015-02-25 11:27:41',454849,'/products'),
(1138954,'2015-02-25 11:28:22',454847,'/products'),
(1138955,'2015-02-25 11:28:36',454851,'/products'),
(1138956,'2015-02-25 11:28:46',454849,'/the-original-mr-fuzzy'),
(1138957,'2015-02-25 11:29:26',454844,'/cart'),
(1138958,'2015-02-25 11:30:09',454852,'/lander-5'),
(1138959,'2015-02-25 11:30:26',454846,'/products'),
(1138960,'2015-02-25 11:30:55',454842,'/the-original-mr-fuzzy'),
(1138961,'2015-02-25 11:30:57',454853,'/home'),
(1138962,'2015-02-25 11:31:09',454854,'/home'),
(1138963,'2015-02-25 11:31:23',454850,'/products'),
(1138964,'2015-02-25 11:31:39',454848,'/the-original-mr-fuzzy'),
(1138965,'2015-02-25 11:31:43',454851,'/the-original-mr-fuzzy'),
(1138966,'2015-02-25 11:31:49',454850,'/the-original-mr-fuzzy'),
(1138967,'2015-02-25 11:32:29',454855,'/home'),
(1138968,'2015-02-25 11:32:30',454847,'/the-hudson-river-mini-bear'),
(1138969,'2015-02-25 11:33:11',454856,'/lander-3'),
(1138970,'2015-02-25 11:34:16',454846,'/the-original-mr-fuzzy'),
(1138971,'2015-02-25 11:34:34',454857,'/home'),
(1138972,'2015-02-25 11:34:50',454842,'/cart'),
(1138973,'2015-02-25 11:34:54',454858,'/lander-5'),
(1138974,'2015-02-25 11:35:08',454848,'/cart'),
(1138975,'2015-02-25 11:35:13',454859,'/lander-5'),
(1138976,'2015-02-25 11:35:33',454856,'/products'),
(1138977,'2015-02-25 11:35:54',454860,'/lander-3'),
(1138978,'2015-02-25 11:36:12',454847,'/cart'),
(1138979,'2015-02-25 11:36:19',454856,'/the-original-mr-fuzzy'),
(1138980,'2015-02-25 11:36:43',454861,'/lander-3'),
(1138981,'2015-02-25 11:36:57',454862,'/lander-5'),
(1138982,'2015-02-25 11:37:15',454842,'/shipping'),
(1138983,'2015-02-25 11:37:16',454863,'/lander-5'),
(1138984,'2015-02-25 11:37:39',454860,'/products'),
(1138985,'2015-02-25 11:37:43',454842,'/billing-2'),
(1138986,'2015-02-25 11:38:33',454856,'/cart'),
(1138987,'2015-02-25 11:38:33',454864,'/home'),
(1138988,'2015-02-25 11:38:34',454842,'/thank-you-for-your-order'),
(1138989,'2015-02-25 11:38:36',454848,'/shipping'),
(1138990,'2015-02-25 11:38:44',454865,'/home'),
(1138991,'2015-02-25 11:39:24',454857,'/products'),
(1138992,'2015-02-25 11:39:50',454860,'/the-original-mr-fuzzy'),
(1138993,'2015-02-25 11:40:41',454858,'/products'),
(1138994,'2015-02-25 11:41:23',454864,'/products'),
(1138995,'2015-02-25 11:41:38',454865,'/products'),
(1138996,'2015-02-25 11:41:52',454866,'/home'),
(1138997,'2015-02-25 11:42:27',454861,'/products'),
(1138998,'2015-02-25 11:42:30',454857,'/the-original-mr-fuzzy'),
(1138999,'2015-02-25 11:42:43',454867,'/lander-5'),
(1139000,'2015-02-25 11:43:44',454864,'/the-hudson-river-mini-bear'),
(1139001,'2015-02-25 11:44:23',454867,'/products'),
(1139002,'2015-02-25 11:44:29',454868,'/lander-5'),
(1139003,'2015-02-25 11:44:48',454858,'/the-original-mr-fuzzy'),
(1139004,'2015-02-25 11:45:01',454865,'/the-original-mr-fuzzy'),
(1139005,'2015-02-25 11:45:08',454867,'/the-original-mr-fuzzy'),
(1139006,'2015-02-25 11:45:10',454861,'/the-birthday-sugar-panda'),
(1139007,'2015-02-25 11:45:34',454869,'/home'),
(1139008,'2015-02-25 11:45:41',454870,'/lander-5'),
(1139009,'2015-02-25 11:46:22',454871,'/home'),
(1139010,'2015-02-25 11:46:27',454857,'/cart'),
(1139011,'2015-02-25 11:46:27',454858,'/cart'),
(1139012,'2015-02-25 11:46:31',454872,'/lander-5'),
(1139013,'2015-02-25 11:46:51',454873,'/lander-5'),
(1139014,'2015-02-25 11:47:04',454864,'/cart'),
(1139015,'2015-02-25 11:47:09',454868,'/products'),
(1139016,'2015-02-25 11:47:52',454873,'/products'),
(1139017,'2015-02-25 11:48:19',454874,'/home'),
(1139018,'2015-02-25 11:48:22',454875,'/home'),
(1139019,'2015-02-25 11:48:28',454871,'/products'),
(1139020,'2015-02-25 11:48:28',454876,'/lander-5'),
(1139021,'2015-02-25 11:48:29',454873,'/the-original-mr-fuzzy'),
(1139022,'2015-02-25 11:48:43',454858,'/shipping'),
(1139023,'2015-02-25 11:49:00',454865,'/cart'),
(1139024,'2015-02-25 11:49:03',454857,'/shipping'),
(1139025,'2015-02-25 11:49:21',454868,'/the-forever-love-bear'),
(1139026,'2015-02-25 11:49:30',454877,'/lander-3'),
(1139027,'2015-02-25 11:50:15',454870,'/products'),
(1139028,'2015-02-25 11:50:17',454864,'/shipping'),
(1139029,'2015-02-25 11:50:31',454870,'/the-original-mr-fuzzy'),
(1139030,'2015-02-25 11:50:34',454871,'/the-birthday-sugar-panda'),
(1139031,'2015-02-25 11:50:44',454865,'/shipping'),
(1139032,'2015-02-25 11:51:00',454869,'/products'),
(1139033,'2015-02-25 11:51:14',454865,'/billing-2'),
(1139034,'2015-02-25 11:51:35',454858,'/billing-2'),
(1139035,'2015-02-25 11:51:43',454857,'/billing-2'),
(1139036,'2015-02-25 11:51:43',454878,'/home'),
(1139037,'2015-02-25 11:52:03',454865,'/thank-you-for-your-order'),
(1139038,'2015-02-25 11:52:05',454879,'/lander-5'),
(1139039,'2015-02-25 11:52:30',454879,'/products'),
(1139040,'2015-02-25 11:52:52',454871,'/cart'),
(1139041,'2015-02-25 11:52:52',454880,'/lander-3'),
(1139042,'2015-02-25 11:53:17',454881,'/home'),
(1139043,'2015-02-25 11:53:20',454864,'/billing-2'),
(1139044,'2015-02-25 11:53:29',454879,'/the-birthday-sugar-panda'),
(1139045,'2015-02-25 11:54:27',454882,'/lander-5'),
(1139046,'2015-02-25 11:55:04',454869,'/the-forever-love-bear'),
(1139047,'2015-02-25 11:55:08',454871,'/shipping'),
(1139048,'2015-02-25 11:55:09',454864,'/thank-you-for-your-order'),
(1139049,'2015-02-25 11:56:03',454882,'/products'),
(1139050,'2015-02-25 11:56:14',454871,'/billing-2'),
(1139051,'2015-02-25 11:56:37',454880,'/products'),
(1139052,'2015-02-25 11:57:10',454883,'/lander-3'),
(1139053,'2015-02-25 11:57:16',454869,'/cart'),
(1139054,'2015-02-25 11:57:37',454882,'/the-forever-love-bear'),
(1139055,'2015-02-25 11:57:48',454884,'/lander-5'),
(1139056,'2015-02-25 11:58:14',454881,'/products'),
(1139057,'2015-02-25 11:59:02',454871,'/thank-you-for-your-order'),
(1139058,'2015-02-25 11:59:26',454880,'/the-original-mr-fuzzy'),
(1139059,'2015-02-25 11:59:33',454869,'/shipping'),
(1139060,'2015-02-25 12:00:14',454880,'/cart'),
(1139061,'2015-02-25 12:00:17',454881,'/the-birthday-sugar-panda'),
(1139062,'2015-02-25 12:00:39',454884,'/products'),
(1139063,'2015-02-25 12:00:50',454880,'/shipping'),
(1139064,'2015-02-25 12:01:17',454885,'/lander-5'),
(1139065,'2015-02-25 12:01:18',454869,'/billing-2'),
(1139066,'2015-02-25 12:02:05',454884,'/the-original-mr-fuzzy'),
(1139067,'2015-02-25 12:02:35',454886,'/home'),
(1139068,'2015-02-25 12:03:19',454887,'/home'),
(1139069,'2015-02-25 12:03:40',454880,'/billing-2'),
(1139070,'2015-02-25 12:04:33',454869,'/thank-you-for-your-order'),
(1139071,'2015-02-25 12:04:42',454888,'/lander-5'),
(1139072,'2015-02-25 12:05:23',454889,'/lander-5'),
(1139073,'2015-02-25 12:05:46',454890,'/home'),
(1139074,'2015-02-25 12:06:00',454891,'/lander-3'),
(1139075,'2015-02-25 12:06:04',454884,'/cart'),
(1139076,'2015-02-25 12:06:10',454892,'/home'),
(1139077,'2015-02-25 12:07:05',454893,'/lander-5'),
(1139078,'2015-02-25 12:07:10',454894,'/lander-3'),
(1139079,'2015-02-25 12:07:24',454880,'/thank-you-for-your-order'),
(1139080,'2015-02-25 12:08:06',454895,'/home'),
(1139081,'2015-02-25 12:08:38',454895,'/products'),
(1139082,'2015-02-25 12:08:46',454891,'/products'),
(1139083,'2015-02-25 12:08:47',454890,'/products'),
(1139084,'2015-02-25 12:09:10',454889,'/products'),
(1139085,'2015-02-25 12:09:26',454896,'/lander-5'),
(1139086,'2015-02-25 12:09:30',454894,'/products'),
(1139087,'2015-02-25 12:09:44',454897,'/lander-3'),
(1139088,'2015-02-25 12:10:30',454895,'/the-original-mr-fuzzy'),
(1139089,'2015-02-25 12:10:35',454892,'/products'),
(1139090,'2015-02-25 12:10:57',454890,'/the-original-mr-fuzzy'),
(1139091,'2015-02-25 12:11:16',454894,'/the-original-mr-fuzzy'),
(1139092,'2015-02-25 12:11:19',454898,'/lander-5'),
(1139093,'2015-02-25 12:11:24',454889,'/the-original-mr-fuzzy'),
(1139094,'2015-02-25 12:11:32',454899,'/home'),
(1139095,'2015-02-25 12:11:43',454900,'/lander-5'),
(1139096,'2015-02-25 12:11:50',454893,'/products'),
(1139097,'2015-02-25 12:12:42',454891,'/the-original-mr-fuzzy'),
(1139098,'2015-02-25 12:13:03',454897,'/products'),
(1139099,'2015-02-25 12:13:05',454896,'/products'),
(1139100,'2015-02-25 12:13:10',454891,'/cart'),
(1139101,'2015-02-25 12:13:41',454895,'/cart'),
(1139102,'2015-02-25 12:13:50',454901,'/lander-3'),
(1139103,'2015-02-25 12:13:55',454889,'/cart'),
(1139104,'2015-02-25 12:14:25',454895,'/shipping'),
(1139105,'2015-02-25 12:14:26',454902,'/lander-5'),
(1139106,'2015-02-25 12:14:36',454903,'/home'),
(1139107,'2015-02-25 12:14:37',454892,'/the-original-mr-fuzzy'),
(1139108,'2015-02-25 12:14:50',454890,'/cart'),
(1139109,'2015-02-25 12:15:32',454893,'/the-original-mr-fuzzy'),
(1139110,'2015-02-25 12:15:47',454895,'/billing-2'),
(1139111,'2015-02-25 12:15:52',454892,'/cart'),
(1139112,'2015-02-25 12:16:01',454904,'/lander-3'),
(1139113,'2015-02-25 12:16:13',454905,'/home'),
(1139114,'2015-02-25 12:16:16',454893,'/cart'),
(1139115,'2015-02-25 12:16:18',454900,'/products'),
(1139116,'2015-02-25 12:16:23',454906,'/lander-3'),
(1139117,'2015-02-25 12:16:53',454896,'/the-forever-love-bear'),
(1139118,'2015-02-25 12:17:17',454900,'/the-original-mr-fuzzy'),
(1139119,'2015-02-25 12:17:20',454897,'/the-original-mr-fuzzy'),
(1139120,'2015-02-25 12:17:53',454890,'/shipping'),
(1139121,'2015-02-25 12:17:57',454904,'/products'),
(1139122,'2015-02-25 12:18:14',454892,'/shipping'),
(1139123,'2015-02-25 12:18:31',454905,'/products'),
(1139124,'2015-02-25 12:18:37',454893,'/shipping'),
(1139125,'2015-02-25 12:18:40',454903,'/products'),
(1139126,'2015-02-25 12:18:58',454907,'/lander-3'),
(1139127,'2015-02-25 12:19:20',454901,'/products'),
(1139128,'2015-02-25 12:19:21',454895,'/thank-you-for-your-order'),
(1139129,'2015-02-25 12:19:39',454893,'/billing-2'),
(1139130,'2015-02-25 12:19:42',454890,'/billing-2'),
(1139131,'2015-02-25 12:19:59',454901,'/the-forever-love-bear'),
(1139132,'2015-02-25 12:20:15',454906,'/products'),
(1139133,'2015-02-25 12:20:23',454908,'/home'),
(1139134,'2015-02-25 12:20:26',454904,'/the-original-mr-fuzzy'),
(1139135,'2015-02-25 12:21:17',454909,'/lander-5'),
(1139136,'2015-02-25 12:21:21',454892,'/billing-2'),
(1139137,'2015-02-25 12:21:41',454905,'/the-original-mr-fuzzy'),
(1139138,'2015-02-25 12:22:18',454901,'/cart'),
(1139139,'2015-02-25 12:22:32',454910,'/home'),
(1139140,'2015-02-25 12:22:34',454907,'/products'),
(1139141,'2015-02-25 12:23:08',454903,'/the-original-mr-fuzzy'),
(1139142,'2015-02-25 12:23:08',454911,'/home'),
(1139143,'2015-02-25 12:23:34',454912,'/lander-5'),
(1139144,'2015-02-25 12:24:09',454911,'/products'),
(1139145,'2015-02-25 12:24:19',454913,'/home'),
(1139146,'2015-02-25 12:24:52',454908,'/products'),
(1139147,'2015-02-25 12:25:07',454914,'/lander-3'),
(1139148,'2015-02-25 12:25:16',454893,'/thank-you-for-your-order'),
(1139149,'2015-02-25 12:25:44',454901,'/shipping'),
(1139150,'2015-02-25 12:25:52',454892,'/thank-you-for-your-order'),
(1139151,'2015-02-25 12:25:54',454914,'/products'),
(1139152,'2015-02-25 12:26:10',454915,'/lander-5'),
(1139153,'2015-02-25 12:26:17',454916,'/lander-5'),
(1139154,'2015-02-25 12:26:22',454910,'/products'),
(1139155,'2015-02-25 12:26:37',454917,'/lander-5'),
(1139156,'2015-02-25 12:26:44',454909,'/products'),
(1139157,'2015-02-25 12:27:00',454915,'/products'),
(1139158,'2015-02-25 12:27:15',454912,'/products'),
(1139159,'2015-02-25 12:28:10',454916,'/products'),
(1139160,'2015-02-25 12:28:35',454908,'/the-original-mr-fuzzy'),
(1139161,'2015-02-25 12:28:48',454915,'/the-birthday-sugar-panda'),
(1139162,'2015-02-25 12:29:31',454915,'/cart'),
(1139163,'2015-02-25 12:29:34',454913,'/products'),
(1139164,'2015-02-25 12:29:49',454918,'/home'),
(1139165,'2015-02-25 12:30:12',454908,'/cart'),
(1139166,'2015-02-25 12:30:26',454919,'/lander-5'),
(1139167,'2015-02-25 12:30:32',454908,'/shipping'),
(1139168,'2015-02-25 12:30:58',454908,'/billing-2'),
(1139169,'2015-02-25 12:31:05',454920,'/lander-5'),
(1139170,'2015-02-25 12:31:08',454909,'/the-original-mr-fuzzy'),
(1139171,'2015-02-25 12:32:24',454919,'/products'),
(1139172,'2015-02-25 12:32:32',454916,'/the-original-mr-fuzzy'),
(1139173,'2015-02-25 12:33:03',454921,'/home'),
(1139174,'2015-02-25 12:34:03',454920,'/products'),
(1139175,'2015-02-25 12:34:33',454916,'/cart'),
(1139176,'2015-02-25 12:35:13',454922,'/home'),
(1139177,'2015-02-25 12:35:43',454923,'/home'),
(1139178,'2015-02-25 12:35:48',454924,'/lander-5'),
(1139179,'2015-02-25 12:35:54',454925,'/home'),
(1139180,'2015-02-25 12:35:57',454926,'/lander-5'),
(1139181,'2015-02-25 12:36:19',454916,'/shipping'),
(1139182,'2015-02-25 12:36:25',454927,'/lander-5'),
(1139183,'2015-02-25 12:36:37',454908,'/thank-you-for-your-order'),
(1139184,'2015-02-25 12:36:44',454928,'/lander-5'),
(1139185,'2015-02-25 12:36:59',454916,'/billing-2'),
(1139186,'2015-02-25 12:37:00',454920,'/the-forever-love-bear'),
(1139187,'2015-02-25 12:37:35',454921,'/products'),
(1139188,'2015-02-25 12:37:45',454926,'/products'),
(1139189,'2015-02-25 12:37:54',454929,'/lander-5'),
(1139190,'2015-02-25 12:37:55',454925,'/products'),
(1139191,'2015-02-25 12:38:05',454928,'/products'),
(1139192,'2015-02-25 12:38:24',454926,'/the-birthday-sugar-panda'),
(1139193,'2015-02-25 12:38:59',454921,'/the-forever-love-bear'),
(1139194,'2015-02-25 12:39:22',454930,'/home'),
(1139195,'2015-02-25 12:39:42',454925,'/the-birthday-sugar-panda'),
(1139196,'2015-02-25 12:40:08',454923,'/products'),
(1139197,'2015-02-25 12:40:08',454928,'/the-forever-love-bear'),
(1139198,'2015-02-25 12:40:32',454922,'/products'),
(1139199,'2015-02-25 12:40:36',454931,'/home'),
(1139200,'2015-02-25 12:40:38',454921,'/cart'),
(1139201,'2015-02-25 12:40:49',454920,'/cart'),
(1139202,'2015-02-25 12:41:09',454920,'/shipping'),
(1139203,'2015-02-25 12:41:25',454932,'/home'),
(1139204,'2015-02-25 12:41:47',454929,'/products'),
(1139205,'2015-02-25 12:42:49',454923,'/the-original-mr-fuzzy'),
(1139206,'2015-02-25 12:42:50',454922,'/the-original-mr-fuzzy'),
(1139207,'2015-02-25 12:43:17',454933,'/lander-5'),
(1139208,'2015-02-25 12:43:26',454925,'/cart'),
(1139209,'2015-02-25 12:43:49',454933,'/products'),
(1139210,'2015-02-25 12:43:52',454921,'/shipping'),
(1139211,'2015-02-25 12:43:53',454934,'/home'),
(1139212,'2015-02-25 12:43:54',454925,'/shipping'),
(1139213,'2015-02-25 12:44:02',454935,'/home'),
(1139214,'2015-02-25 12:44:09',454932,'/products'),
(1139215,'2015-02-25 12:44:20',454930,'/products'),
(1139216,'2015-02-25 12:44:37',454936,'/lander-5'),
(1139217,'2015-02-25 12:45:10',454936,'/products'),
(1139218,'2015-02-25 12:45:25',454929,'/the-birthday-sugar-panda'),
(1139219,'2015-02-25 12:45:28',454937,'/lander-5'),
(1139220,'2015-02-25 12:46:53',454936,'/the-forever-love-bear'),
(1139221,'2015-02-25 12:47:12',454934,'/products'),
(1139222,'2015-02-25 12:47:17',454930,'/the-hudson-river-mini-bear'),
(1139223,'2015-02-25 12:47:34',454938,'/lander-5'),
(1139224,'2015-02-25 12:47:42',454932,'/the-original-mr-fuzzy'),
(1139225,'2015-02-25 12:48:07',454933,'/the-original-mr-fuzzy'),
(1139226,'2015-02-25 12:49:07',454939,'/lander-5'),
(1139227,'2015-02-25 12:49:29',454940,'/lander-5'),
(1139228,'2015-02-25 12:49:36',454930,'/cart'),
(1139229,'2015-02-25 12:49:37',454941,'/lander-3'),
(1139230,'2015-02-25 12:50:06',454942,'/lander-5'),
(1139231,'2015-02-25 12:51:38',454943,'/home'),
(1139232,'2015-02-25 12:51:44',454944,'/home'),
(1139233,'2015-02-25 12:52:05',454939,'/products'),
(1139234,'2015-02-25 12:52:13',454945,'/lander-5'),
(1139235,'2015-02-25 12:52:30',454946,'/lander-3'),
(1139236,'2015-02-25 12:52:32',454947,'/lander-3'),
(1139237,'2015-02-25 12:52:39',454930,'/shipping'),
(1139238,'2015-02-25 12:52:41',454940,'/products'),
(1139239,'2015-02-25 12:52:51',454948,'/lander-5'),
(1139240,'2015-02-25 12:53:13',454943,'/products'),
(1139241,'2015-02-25 12:54:18',454942,'/products'),
(1139242,'2015-02-25 12:54:20',454930,'/billing-2'),
(1139243,'2015-02-25 12:54:33',454949,'/home'),
(1139244,'2015-02-25 12:54:59',454942,'/the-original-mr-fuzzy'),
(1139245,'2015-02-25 12:55:26',454940,'/the-original-mr-fuzzy'),
(1139246,'2015-02-25 12:55:34',454948,'/products'),
(1139247,'2015-02-25 12:56:22',454939,'/the-original-mr-fuzzy'),
(1139248,'2015-02-25 12:56:36',454950,'/home'),
(1139249,'2015-02-25 12:56:50',454951,'/home'),
(1139250,'2015-02-25 12:57:06',454944,'/products'),
(1139251,'2015-02-25 12:57:11',454945,'/products'),
(1139252,'2015-02-25 12:57:38',454952,'/home'),
(1139253,'2015-02-25 12:58:05',454946,'/products'),
(1139254,'2015-02-25 12:58:09',454953,'/lander-5'),
(1139255,'2015-02-25 12:58:25',454954,'/lander-5'),
(1139256,'2015-02-25 12:58:36',454942,'/cart'),
(1139257,'2015-02-25 12:58:55',454952,'/products'),
(1139258,'2015-02-25 12:59:10',454955,'/home'),
(1139259,'2015-02-25 12:59:12',454951,'/products'),
(1139260,'2015-02-25 12:59:36',454956,'/lander-5'),
(1139261,'2015-02-25 12:59:49',454957,'/lander-3'),
(1139262,'2015-02-25 13:00:00',454948,'/the-original-mr-fuzzy'),
(1139263,'2015-02-25 13:00:06',454958,'/lander-5'),
(1139264,'2015-02-25 13:00:25',454945,'/the-original-mr-fuzzy'),
(1139265,'2015-02-25 13:00:52',454944,'/the-original-mr-fuzzy'),
(1139266,'2015-02-25 13:00:58',454950,'/products'),
(1139267,'2015-02-25 13:01:22',454942,'/shipping'),
(1139268,'2015-02-25 13:01:31',454959,'/home'),
(1139269,'2015-02-25 13:01:37',454954,'/products'),
(1139270,'2015-02-25 13:01:46',454953,'/products'),
(1139271,'2015-02-25 13:02:18',454960,'/home'),
(1139272,'2015-02-25 13:02:38',454956,'/products'),
(1139273,'2015-02-25 13:02:44',454946,'/the-original-mr-fuzzy'),
(1139274,'2015-02-25 13:02:45',454961,'/lander-3'),
(1139275,'2015-02-25 13:02:50',454962,'/lander-5'),
(1139276,'2015-02-25 13:02:51',454963,'/lander-3'),
(1139277,'2015-02-25 13:03:19',454952,'/the-original-mr-fuzzy'),
(1139278,'2015-02-25 13:03:29',454959,'/products'),
(1139279,'2015-02-25 13:03:42',454964,'/lander-5'),
(1139280,'2015-02-25 13:03:53',454953,'/the-original-mr-fuzzy'),
(1139281,'2015-02-25 13:03:53',454956,'/the-original-mr-fuzzy'),
(1139282,'2015-02-25 13:03:57',454962,'/products'),
(1139283,'2015-02-25 13:04:12',454955,'/products'),
(1139284,'2015-02-25 13:04:34',454942,'/billing-2'),
(1139285,'2015-02-25 13:04:34',454950,'/the-forever-love-bear'),
(1139286,'2015-02-25 13:05:30',454958,'/products'),
(1139287,'2015-02-25 13:05:46',454955,'/the-original-mr-fuzzy'),
(1139288,'2015-02-25 13:05:56',454942,'/thank-you-for-your-order'),
(1139289,'2015-02-25 13:06:00',454959,'/the-original-mr-fuzzy'),
(1139290,'2015-02-25 13:06:09',454946,'/cart'),
(1139291,'2015-02-25 13:06:44',454950,'/cart'),
(1139292,'2015-02-25 13:06:48',454958,'/the-original-mr-fuzzy'),
(1139293,'2015-02-25 13:07:10',454952,'/cart'),
(1139294,'2015-02-25 13:07:13',454965,'/home'),
(1139295,'2015-02-25 13:07:35',454963,'/products'),
(1139296,'2015-02-25 13:07:57',454962,'/the-original-mr-fuzzy'),
(1139297,'2015-02-25 13:09:08',454965,'/products'),
(1139298,'2015-02-25 13:09:19',454962,'/cart'),
(1139299,'2015-02-25 13:09:40',454966,'/home'),
(1139300,'2015-02-25 13:10:57',454963,'/the-original-mr-fuzzy'),
(1139301,'2015-02-25 13:12:00',454967,'/lander-5'),
(1139302,'2015-02-25 13:12:21',454968,'/home'),
(1139303,'2015-02-25 13:13:20',454969,'/lander-5'),
(1139304,'2015-02-25 13:13:43',454965,'/the-forever-love-bear'),
(1139305,'2015-02-25 13:14:53',454970,'/home'),
(1139306,'2015-02-25 13:15:39',454971,'/home'),
(1139307,'2015-02-25 13:15:55',454965,'/cart'),
(1139308,'2015-02-25 13:15:58',454972,'/home'),
(1139309,'2015-02-25 13:16:25',454973,'/lander-3'),
(1139310,'2015-02-25 13:16:29',454968,'/products'),
(1139311,'2015-02-25 13:16:33',454974,'/lander-3'),
(1139312,'2015-02-25 13:16:43',454965,'/shipping'),
(1139313,'2015-02-25 13:17:43',454975,'/home'),
(1139314,'2015-02-25 13:18:06',454976,'/lander-5'),
(1139315,'2015-02-25 13:18:09',454970,'/products'),
(1139316,'2015-02-25 13:18:32',454970,'/the-forever-love-bear'),
(1139317,'2015-02-25 13:18:34',454965,'/billing-2'),
(1139318,'2015-02-25 13:18:42',454971,'/products'),
(1139319,'2015-02-25 13:18:56',454973,'/products'),
(1139320,'2015-02-25 13:20:00',454977,'/lander-5'),
(1139321,'2015-02-25 13:20:15',454968,'/the-original-mr-fuzzy'),
(1139322,'2015-02-25 13:21:20',454978,'/home'),
(1139323,'2015-02-25 13:21:24',454972,'/products'),
(1139324,'2015-02-25 13:21:39',454979,'/lander-5'),
(1139325,'2015-02-25 13:21:58',454980,'/lander-3'),
(1139326,'2015-02-25 13:22:00',454981,'/lander-5'),
(1139327,'2015-02-25 13:22:21',454971,'/the-original-mr-fuzzy'),
(1139328,'2015-02-25 13:22:46',454982,'/home'),
(1139329,'2015-02-25 13:23:32',454965,'/thank-you-for-your-order'),
(1139330,'2015-02-25 13:23:32',454983,'/home'),
(1139331,'2015-02-25 13:23:52',454984,'/lander-5'),
(1139332,'2015-02-25 13:24:27',454984,'/products'),
(1139333,'2015-02-25 13:24:51',454985,'/lander-5'),
(1139334,'2015-02-25 13:24:59',454972,'/the-original-mr-fuzzy'),
(1139335,'2015-02-25 13:25:07',454971,'/cart'),
(1139336,'2015-02-25 13:25:30',454984,'/the-original-mr-fuzzy'),
(1139337,'2015-02-25 13:25:30',454986,'/lander-5'),
(1139338,'2015-02-25 13:25:59',454986,'/products'),
(1139339,'2015-02-25 13:26:08',454987,'/home'),
(1139340,'2015-02-25 13:26:39',454988,'/lander-3'),
(1139341,'2015-02-25 13:26:43',454984,'/cart'),
(1139342,'2015-02-25 13:26:50',454989,'/home'),
(1139343,'2015-02-25 13:27:13',454979,'/products'),
(1139344,'2015-02-25 13:27:21',454980,'/products'),
(1139345,'2015-02-25 13:27:26',454987,'/products'),
(1139346,'2015-02-25 13:27:26',454990,'/lander-5'),
(1139347,'2015-02-25 13:27:36',454971,'/shipping'),
(1139348,'2015-02-25 13:27:37',454986,'/the-original-mr-fuzzy'),
(1139349,'2015-02-25 13:27:45',454987,'/the-original-mr-fuzzy'),
(1139350,'2015-02-25 13:27:50',454980,'/the-original-mr-fuzzy'),
(1139351,'2015-02-25 13:27:58',454990,'/products'),
(1139352,'2015-02-25 13:27:59',454984,'/shipping'),
(1139353,'2015-02-25 13:28:12',454972,'/cart'),
(1139354,'2015-02-25 13:28:30',454982,'/products'),
(1139355,'2015-02-25 13:28:53',454991,'/lander-3'),
(1139356,'2015-02-25 13:29:13',454992,'/lander-5'),
(1139357,'2015-02-25 13:29:24',454986,'/cart'),
(1139358,'2015-02-25 13:29:31',454979,'/the-original-mr-fuzzy'),
(1139359,'2015-02-25 13:29:52',454971,'/billing-2'),
(1139360,'2015-02-25 13:30:05',454993,'/lander-3'),
(1139361,'2015-02-25 13:30:28',454984,'/billing-2'),
(1139362,'2015-02-25 13:30:59',454990,'/the-original-mr-fuzzy'),
(1139363,'2015-02-25 13:31:07',454994,'/lander-5'),
(1139364,'2015-02-25 13:31:33',454980,'/cart'),
(1139365,'2015-02-25 13:32:00',454988,'/products'),
(1139366,'2015-02-25 13:32:30',454995,'/lander-5'),
(1139367,'2015-02-25 13:32:35',454982,'/the-original-mr-fuzzy'),
(1139368,'2015-02-25 13:32:49',454993,'/products'),
(1139369,'2015-02-25 13:32:50',454988,'/the-forever-love-bear'),
(1139370,'2015-02-25 13:33:06',454994,'/products'),
(1139371,'2015-02-25 13:33:50',454996,'/lander-5'),
(1139372,'2015-02-25 13:34:04',454980,'/shipping'),
(1139373,'2015-02-25 13:34:04',454988,'/cart'),
(1139374,'2015-02-25 13:34:04',454997,'/home'),
(1139375,'2015-02-25 13:34:08',454998,'/lander-3'),
(1139376,'2015-02-25 13:34:10',454991,'/products'),
(1139377,'2015-02-25 13:34:59',454984,'/thank-you-for-your-order'),
(1139378,'2015-02-25 13:35:50',454999,'/lander-3'),
(1139379,'2015-02-25 13:35:51',454994,'/the-original-mr-fuzzy'),
(1139380,'2015-02-25 13:36:03',454988,'/shipping'),
(1139381,'2015-02-25 13:36:20',454997,'/products'),
(1139382,'2015-02-25 13:36:20',454998,'/products'),
(1139383,'2015-02-25 13:36:22',454993,'/the-original-mr-fuzzy'),
(1139384,'2015-02-25 13:36:43',455000,'/home'),
(1139385,'2015-02-25 13:36:46',455001,'/lander-5'),
(1139386,'2015-02-25 13:36:47',455002,'/lander-5'),
(1139387,'2015-02-25 13:37:22',455003,'/lander-5'),
(1139388,'2015-02-25 13:37:37',454991,'/the-original-mr-fuzzy'),
(1139389,'2015-02-25 13:37:37',455001,'/products'),
(1139390,'2015-02-25 13:37:42',454998,'/the-birthday-sugar-panda'),
(1139391,'2015-02-25 13:38:08',454996,'/products'),
(1139392,'2015-02-25 13:38:17',455004,'/lander-5'),
(1139393,'2015-02-25 13:39:12',454997,'/the-original-mr-fuzzy'),
(1139394,'2015-02-25 13:39:43',454998,'/cart'),
(1139395,'2015-02-25 13:40:02',455001,'/the-hudson-river-mini-bear'),
(1139396,'2015-02-25 13:40:08',455004,'/products'),
(1139397,'2015-02-25 13:40:24',454993,'/cart'),
(1139398,'2015-02-25 13:40:24',455002,'/products'),
(1139399,'2015-02-25 13:40:33',455004,'/the-original-mr-fuzzy'),
(1139400,'2015-02-25 13:40:39',454997,'/cart'),
(1139401,'2015-02-25 13:40:47',455005,'/lander-3'),
(1139402,'2015-02-25 13:40:58',454998,'/shipping'),
(1139403,'2015-02-25 13:41:43',455001,'/cart'),
(1139404,'2015-02-25 13:42:05',455006,'/home'),
(1139405,'2015-02-25 13:42:08',455007,'/lander-3'),
(1139406,'2015-02-25 13:42:09',455008,'/lander-5'),
(1139407,'2015-02-25 13:42:31',455004,'/cart'),
(1139408,'2015-02-25 13:42:37',454993,'/shipping'),
(1139409,'2015-02-25 13:42:48',455005,'/products'),
(1139410,'2015-02-25 13:43:21',454998,'/billing-2'),
(1139411,'2015-02-25 13:43:22',455005,'/the-original-mr-fuzzy'),
(1139412,'2015-02-25 13:43:39',455009,'/lander-5'),
(1139413,'2015-02-25 13:43:45',455002,'/the-original-mr-fuzzy'),
(1139414,'2015-02-25 13:44:05',455005,'/cart'),
(1139415,'2015-02-25 13:44:36',455010,'/home'),
(1139416,'2015-02-25 13:45:21',455004,'/shipping'),
(1139417,'2015-02-25 13:45:46',455010,'/products'),
(1139418,'2015-02-25 13:46:33',455004,'/billing-2'),
(1139419,'2015-02-25 13:46:48',455011,'/home'),
(1139420,'2015-02-25 13:46:58',455005,'/shipping'),
(1139421,'2015-02-25 13:46:58',455012,'/home'),
(1139422,'2015-02-25 13:47:10',455010,'/the-forever-love-bear'),
(1139423,'2015-02-25 13:47:52',455013,'/lander-5'),
(1139424,'2015-02-25 13:48:07',455010,'/cart'),
(1139425,'2015-02-25 13:48:25',455005,'/billing-2'),
(1139426,'2015-02-25 13:49:26',455014,'/home'),
(1139427,'2015-02-25 13:49:27',455015,'/home'),
(1139428,'2015-02-25 13:50:10',455010,'/shipping'),
(1139429,'2015-02-25 13:50:31',455016,'/lander-3'),
(1139430,'2015-02-25 13:51:11',455017,'/lander-3'),
(1139431,'2015-02-25 13:51:22',455018,'/lander-5'),
(1139432,'2015-02-25 13:51:34',455019,'/lander-3'),
(1139433,'2015-02-25 13:51:52',455013,'/products'),
(1139434,'2015-02-25 13:52:04',455012,'/products'),
(1139435,'2015-02-25 13:52:30',455014,'/products'),
(1139436,'2015-02-25 13:52:39',455012,'/the-original-mr-fuzzy'),
(1139437,'2015-02-25 13:52:58',455020,'/home'),
(1139438,'2015-02-25 13:53:01',455021,'/lander-3'),
(1139439,'2015-02-25 13:53:18',455019,'/products'),
(1139440,'2015-02-25 13:53:50',455022,'/home'),
(1139441,'2015-02-25 13:54:18',455023,'/lander-5'),
(1139442,'2015-02-25 13:54:24',455024,'/lander-5'),
(1139443,'2015-02-25 13:54:44',455013,'/the-original-mr-fuzzy'),
(1139444,'2015-02-25 13:54:46',455012,'/cart'),
(1139445,'2015-02-25 13:55:38',455020,'/products'),
(1139446,'2015-02-25 13:56:01',455012,'/shipping'),
(1139447,'2015-02-25 13:56:03',455014,'/the-original-mr-fuzzy'),
(1139448,'2015-02-25 13:56:06',455016,'/products'),
(1139449,'2015-02-25 13:56:27',455012,'/billing-2'),
(1139450,'2015-02-25 13:56:37',455025,'/lander-3'),
(1139451,'2015-02-25 13:57:05',455026,'/home'),
(1139452,'2015-02-25 13:57:25',455027,'/lander-5'),
(1139453,'2015-02-25 13:57:45',455019,'/the-original-mr-fuzzy'),
(1139454,'2015-02-25 13:57:57',455028,'/lander-5'),
(1139455,'2015-02-25 13:58:09',455020,'/the-original-mr-fuzzy'),
(1139456,'2015-02-25 13:58:21',455012,'/thank-you-for-your-order'),
(1139457,'2015-02-25 13:58:23',455029,'/lander-5'),
(1139458,'2015-02-25 13:58:27',455013,'/cart'),
(1139459,'2015-02-25 13:58:55',455024,'/products'),
(1139460,'2015-02-25 13:58:58',455020,'/cart'),
(1139461,'2015-02-25 13:59:13',455022,'/products'),
(1139462,'2015-02-25 13:59:22',455024,'/the-hudson-river-mini-bear'),
(1139463,'2015-02-25 13:59:40',455030,'/lander-3'),
(1139464,'2015-02-25 14:00:11',455031,'/lander-5'),
(1139465,'2015-02-25 14:00:14',455026,'/products'),
(1139466,'2015-02-25 14:00:20',455025,'/products'),
(1139467,'2015-02-25 14:00:51',455032,'/lander-3'),
(1139468,'2015-02-25 14:00:53',455027,'/products'),
(1139469,'2015-02-25 14:01:29',455027,'/the-original-mr-fuzzy'),
(1139470,'2015-02-25 14:02:19',455020,'/shipping'),
(1139471,'2015-02-25 14:02:21',455033,'/home'),
(1139472,'2015-02-25 14:02:38',455022,'/the-hudson-river-mini-bear'),
(1139473,'2015-02-25 14:02:41',455020,'/billing-2'),
(1139474,'2015-02-25 14:02:58',455034,'/lander-3'),
(1139475,'2015-02-25 14:03:06',455024,'/cart'),
(1139476,'2015-02-25 14:04:23',455035,'/lander-3'),
(1139477,'2015-02-25 14:05:19',455033,'/products'),
(1139478,'2015-02-25 14:05:57',455024,'/shipping'),
(1139479,'2015-02-25 14:06:09',455022,'/cart'),
(1139480,'2015-02-25 14:06:12',455036,'/lander-3'),
(1139481,'2015-02-25 14:06:51',455037,'/lander-5'),
(1139482,'2015-02-25 14:07:25',455038,'/home'),
(1139483,'2015-02-25 14:08:05',455022,'/shipping'),
(1139484,'2015-02-25 14:08:17',455039,'/lander-5'),
(1139485,'2015-02-25 14:08:44',455040,'/lander-5'),
(1139486,'2015-02-25 14:09:05',455024,'/billing-2'),
(1139487,'2015-02-25 14:09:15',455040,'/products'),
(1139488,'2015-02-25 14:09:20',455036,'/products'),
(1139489,'2015-02-25 14:09:32',455041,'/lander-3'),
(1139490,'2015-02-25 14:09:59',455037,'/products'),
(1139491,'2015-02-25 14:10:19',455042,'/lander-5'),
(1139492,'2015-02-25 14:10:37',455043,'/lander-5'),
(1139493,'2015-02-25 14:10:59',455038,'/products'),
(1139494,'2015-02-25 14:11:23',455037,'/the-original-mr-fuzzy'),
(1139495,'2015-02-25 14:11:29',455038,'/the-original-mr-fuzzy'),
(1139496,'2015-02-25 14:11:44',455040,'/the-original-mr-fuzzy'),
(1139497,'2015-02-25 14:13:07',455040,'/cart'),
(1139498,'2015-02-25 14:13:37',455043,'/products'),
(1139499,'2015-02-25 14:13:50',455042,'/products'),
(1139500,'2015-02-25 14:14:04',455041,'/products'),
(1139501,'2015-02-25 14:14:09',455044,'/lander-5'),
(1139502,'2015-02-25 14:14:23',455045,'/home'),
(1139503,'2015-02-25 14:14:26',455046,'/lander-5'),
(1139504,'2015-02-25 14:14:26',455047,'/lander-5'),
(1139505,'2015-02-25 14:15:25',455042,'/the-original-mr-fuzzy'),
(1139506,'2015-02-25 14:15:26',455037,'/cart'),
(1139507,'2015-02-25 14:15:27',455048,'/lander-5'),
(1139508,'2015-02-25 14:15:43',455043,'/the-original-mr-fuzzy'),
(1139509,'2015-02-25 14:15:48',455049,'/home'),
(1139510,'2015-02-25 14:15:56',455041,'/the-original-mr-fuzzy'),
(1139511,'2015-02-25 14:16:03',455045,'/products'),
(1139512,'2015-02-25 14:16:13',455040,'/shipping'),
(1139513,'2015-02-25 14:16:24',455037,'/shipping'),
(1139514,'2015-02-25 14:16:25',455049,'/products'),
(1139515,'2015-02-25 14:17:24',455050,'/home'),
(1139516,'2015-02-25 14:18:47',455044,'/products'),
(1139517,'2015-02-25 14:18:57',455037,'/billing-2'),
(1139518,'2015-02-25 14:19:14',455047,'/products'),
(1139519,'2015-02-25 14:19:15',455040,'/billing-2'),
(1139520,'2015-02-25 14:19:20',455045,'/the-forever-love-bear'),
(1139521,'2015-02-25 14:19:52',455044,'/the-birthday-sugar-panda'),
(1139522,'2015-02-25 14:19:55',455040,'/thank-you-for-your-order'),
(1139523,'2015-02-25 14:20:14',455051,'/lander-5'),
(1139524,'2015-02-25 14:20:26',455049,'/the-hudson-river-mini-bear'),
(1139525,'2015-02-25 14:20:33',455048,'/products'),
(1139526,'2015-02-25 14:21:03',455052,'/home'),
(1139527,'2015-02-25 14:21:27',455044,'/cart'),
(1139528,'2015-02-25 14:21:40',455049,'/cart'),
(1139529,'2015-02-25 14:21:51',455050,'/products'),
(1139530,'2015-02-25 14:21:56',455053,'/lander-5'),
(1139531,'2015-02-25 14:22:06',455048,'/the-birthday-sugar-panda'),
(1139532,'2015-02-25 14:22:13',455054,'/home'),
(1139533,'2015-02-25 14:22:13',455055,'/lander-5'),
(1139534,'2015-02-25 14:22:43',455045,'/cart'),
(1139535,'2015-02-25 14:22:55',455048,'/cart'),
(1139536,'2015-02-25 14:22:55',455051,'/products'),
(1139537,'2015-02-25 14:22:56',455044,'/shipping'),
(1139538,'2015-02-25 14:23:20',455047,'/the-original-mr-fuzzy'),
(1139539,'2015-02-25 14:23:47',455050,'/the-original-mr-fuzzy'),
(1139540,'2015-02-25 14:23:51',455056,'/lander-5'),
(1139541,'2015-02-25 14:23:52',455057,'/home'),
(1139542,'2015-02-25 14:24:05',455055,'/products'),
(1139543,'2015-02-25 14:24:07',455058,'/lander-5'),
(1139544,'2015-02-25 14:24:08',455045,'/shipping'),
(1139545,'2015-02-25 14:24:09',455047,'/cart'),
(1139546,'2015-02-25 14:24:16',455044,'/billing-2'),
(1139547,'2015-02-25 14:24:32',455052,'/products'),
(1139548,'2015-02-25 14:24:44',455051,'/the-original-mr-fuzzy'),
(1139549,'2015-02-25 14:25:06',455053,'/products'),
(1139550,'2015-02-25 14:25:12',455048,'/shipping'),
(1139551,'2015-02-25 14:25:42',455053,'/the-original-mr-fuzzy'),
(1139552,'2015-02-25 14:26:24',455059,'/lander-3'),
(1139553,'2015-02-25 14:26:33',455044,'/thank-you-for-your-order'),
(1139554,'2015-02-25 14:26:34',455055,'/the-original-mr-fuzzy'),
(1139555,'2015-02-25 14:26:52',455060,'/home'),
(1139556,'2015-02-25 14:27:03',455053,'/cart'),
(1139557,'2015-02-25 14:27:12',455045,'/billing-2'),
(1139558,'2015-02-25 14:27:26',455048,'/billing-2'),
(1139559,'2015-02-25 14:27:34',455052,'/the-birthday-sugar-panda'),
(1139560,'2015-02-25 14:27:52',455061,'/lander-3'),
(1139561,'2015-02-25 14:28:01',455051,'/cart'),
(1139562,'2015-02-25 14:28:12',455062,'/home'),
(1139563,'2015-02-25 14:28:49',455063,'/lander-5'),
(1139564,'2015-02-25 14:29:26',455063,'/products'),
(1139565,'2015-02-25 14:30:12',455064,'/lander-5'),
(1139566,'2015-02-25 14:30:14',455060,'/products'),
(1139567,'2015-02-25 14:30:19',455053,'/shipping'),
(1139568,'2015-02-25 14:30:19',455055,'/cart'),
(1139569,'2015-02-25 14:30:28',455065,'/lander-5'),
(1139570,'2015-02-25 14:30:51',455045,'/thank-you-for-your-order'),
(1139571,'2015-02-25 14:30:53',455061,'/products'),
(1139572,'2015-02-25 14:31:19',455062,'/products'),
(1139573,'2015-02-25 14:31:47',455060,'/the-original-mr-fuzzy'),
(1139574,'2015-02-25 14:31:57',455053,'/billing-2'),
(1139575,'2015-02-25 14:33:02',455053,'/thank-you-for-your-order'),
(1139576,'2015-02-25 14:33:05',455048,'/thank-you-for-your-order'),
(1139577,'2015-02-25 14:33:29',455063,'/the-birthday-sugar-panda'),
(1139578,'2015-02-25 14:34:08',455066,'/home'),
(1139579,'2015-02-25 14:34:15',455067,'/lander-5'),
(1139580,'2015-02-25 14:34:51',455068,'/lander-3'),
(1139581,'2015-02-25 14:35:02',455069,'/lander-3'),
(1139582,'2015-02-25 14:35:08',455060,'/cart'),
(1139583,'2015-02-25 14:35:08',455070,'/home'),
(1139584,'2015-02-25 14:35:12',455071,'/home'),
(1139585,'2015-02-25 14:35:12',455072,'/home'),
(1139586,'2015-02-25 14:35:12',455073,'/lander-5'),
(1139587,'2015-02-25 14:35:29',455074,'/lander-5'),
(1139588,'2015-02-25 14:35:45',455062,'/the-original-mr-fuzzy'),
(1139589,'2015-02-25 14:36:19',455075,'/lander-5'),
(1139590,'2015-02-25 14:36:20',455076,'/lander-5'),
(1139591,'2015-02-25 14:36:25',455074,'/products'),
(1139592,'2015-02-25 14:37:17',455075,'/products'),
(1139593,'2015-02-25 14:38:04',455074,'/the-birthday-sugar-panda'),
(1139594,'2015-02-25 14:38:39',455070,'/products'),
(1139595,'2015-02-25 14:38:46',455077,'/lander-5'),
(1139596,'2015-02-25 14:39:08',455075,'/the-original-mr-fuzzy'),
(1139597,'2015-02-25 14:39:11',455071,'/products'),
(1139598,'2015-02-25 14:39:30',455074,'/cart'),
(1139599,'2015-02-25 14:39:41',455078,'/lander-5'),
(1139600,'2015-02-25 14:39:44',455079,'/lander-3'),
(1139601,'2015-02-25 14:40:26',455080,'/home'),
(1139602,'2015-02-25 14:40:57',455070,'/the-original-mr-fuzzy'),
(1139603,'2015-02-25 14:41:16',455081,'/lander-5'),
(1139604,'2015-02-25 14:41:21',455082,'/home'),
(1139605,'2015-02-25 14:41:38',455076,'/products'),
(1139606,'2015-02-25 14:42:04',455077,'/products'),
(1139607,'2015-02-25 14:42:33',455083,'/home'),
(1139608,'2015-02-25 14:42:43',455071,'/the-original-mr-fuzzy'),
(1139609,'2015-02-25 14:43:19',455084,'/home'),
(1139610,'2015-02-25 14:43:34',455085,'/lander-5'),
(1139611,'2015-02-25 14:43:45',455083,'/products'),
(1139612,'2015-02-25 14:44:06',455079,'/products'),
(1139613,'2015-02-25 14:45:04',455079,'/the-original-mr-fuzzy'),
(1139614,'2015-02-25 14:45:06',455086,'/lander-5'),
(1139615,'2015-02-25 14:45:08',455082,'/products'),
(1139616,'2015-02-25 14:46:04',455077,'/the-original-mr-fuzzy'),
(1139617,'2015-02-25 14:46:05',455087,'/lander-5'),
(1139618,'2015-02-25 14:46:20',455088,'/lander-5'),
(1139619,'2015-02-25 14:46:33',455082,'/the-original-mr-fuzzy'),
(1139620,'2015-02-25 14:46:37',455089,'/lander-5'),
(1139621,'2015-02-25 14:47:05',455090,'/lander-5'),
(1139622,'2015-02-25 14:47:27',455091,'/lander-5'),
(1139623,'2015-02-25 14:47:42',455083,'/the-birthday-sugar-panda'),
(1139624,'2015-02-25 14:48:35',455092,'/lander-5'),
(1139625,'2015-02-25 14:48:39',455086,'/products'),
(1139626,'2015-02-25 14:48:52',455093,'/lander-5'),
(1139627,'2015-02-25 14:48:57',455094,'/home'),
(1139628,'2015-02-25 14:49:02',455079,'/cart'),
(1139629,'2015-02-25 14:49:17',455095,'/lander-5'),
(1139630,'2015-02-25 14:50:19',455096,'/lander-5'),
(1139631,'2015-02-25 14:50:38',455086,'/the-original-mr-fuzzy'),
(1139632,'2015-02-25 14:50:38',455097,'/home'),
(1139633,'2015-02-25 14:50:57',455091,'/products'),
(1139634,'2015-02-25 14:50:59',455079,'/shipping'),
(1139635,'2015-02-25 14:51:21',455090,'/products'),
(1139636,'2015-02-25 14:51:35',455098,'/lander-5'),
(1139637,'2015-02-25 14:51:40',455091,'/the-original-mr-fuzzy'),
(1139638,'2015-02-25 14:52:02',455093,'/products'),
(1139639,'2015-02-25 14:52:08',455079,'/billing-2'),
(1139640,'2015-02-25 14:52:13',455091,'/cart'),
(1139641,'2015-02-25 14:52:58',455093,'/the-original-mr-fuzzy'),
(1139642,'2015-02-25 14:53:37',455090,'/the-original-mr-fuzzy'),
(1139643,'2015-02-25 14:53:40',455099,'/lander-3'),
(1139644,'2015-02-25 14:53:44',455096,'/products'),
(1139645,'2015-02-25 14:53:53',455097,'/products'),
(1139646,'2015-02-25 14:54:05',455100,'/home'),
(1139647,'2015-02-25 14:54:10',455101,'/home'),
(1139648,'2015-02-25 14:54:20',455093,'/cart'),
(1139649,'2015-02-25 14:54:20',455095,'/products'),
(1139650,'2015-02-25 14:54:41',455102,'/home'),
(1139651,'2015-02-25 14:54:52',455103,'/lander-5'),
(1139652,'2015-02-25 14:55:28',455091,'/shipping'),
(1139653,'2015-02-25 14:55:37',455098,'/products'),
(1139654,'2015-02-25 14:55:59',455091,'/billing-2'),
(1139655,'2015-02-25 14:56:05',455101,'/products'),
(1139656,'2015-02-25 14:56:34',455095,'/the-forever-love-bear'),
(1139657,'2015-02-25 14:56:59',455104,'/lander-3'),
(1139658,'2015-02-25 14:57:11',455093,'/shipping'),
(1139659,'2015-02-25 14:57:13',455105,'/lander-3'),
(1139660,'2015-02-25 14:57:16',455100,'/products'),
(1139661,'2015-02-25 14:57:28',455096,'/the-birthday-sugar-panda'),
(1139662,'2015-02-25 14:57:33',455106,'/lander-5'),
(1139663,'2015-02-25 14:57:39',455095,'/cart'),
(1139664,'2015-02-25 14:58:17',455095,'/shipping'),
(1139665,'2015-02-25 14:58:25',455096,'/cart'),
(1139666,'2015-02-25 14:58:29',455098,'/the-original-mr-fuzzy'),
(1139667,'2015-02-25 14:58:35',455107,'/home'),
(1139668,'2015-02-25 14:58:59',455101,'/the-hudson-river-mini-bear'),
(1139669,'2015-02-25 14:59:01',455107,'/products'),
(1139670,'2015-02-25 14:59:32',455105,'/products'),
(1139671,'2015-02-25 14:59:34',455098,'/cart'),
(1139672,'2015-02-25 14:59:47',455108,'/lander-3'),
(1139673,'2015-02-25 14:59:52',455096,'/shipping'),
(1139674,'2015-02-25 14:59:59',455095,'/billing-2'),
(1139675,'2015-02-25 15:00:17',455109,'/home'),
(1139676,'2015-02-25 15:00:37',455107,'/the-birthday-sugar-panda'),
(1139677,'2015-02-25 15:00:38',455096,'/billing-2'),
(1139678,'2015-02-25 15:00:46',455105,'/the-original-mr-fuzzy'),
(1139679,'2015-02-25 15:00:57',455098,'/shipping'),
(1139680,'2015-02-25 15:01:06',455101,'/cart'),
(1139681,'2015-02-25 15:01:59',455110,'/lander-3'),
(1139682,'2015-02-25 15:02:17',455098,'/billing-2'),
(1139683,'2015-02-25 15:02:23',455111,'/lander-5'),
(1139684,'2015-02-25 15:02:51',455112,'/lander-5'),
(1139685,'2015-02-25 15:03:14',455113,'/lander-5'),
(1139686,'2015-02-25 15:03:22',455101,'/shipping'),
(1139687,'2015-02-25 15:04:02',455114,'/lander-3'),
(1139688,'2015-02-25 15:04:03',455112,'/products'),
(1139689,'2015-02-25 15:04:29',455101,'/billing-2'),
(1139690,'2015-02-25 15:04:30',455115,'/lander-5'),
(1139691,'2015-02-25 15:04:52',455110,'/products'),
(1139692,'2015-02-25 15:05:24',455116,'/home'),
(1139693,'2015-02-25 15:05:35',455108,'/products'),
(1139694,'2015-02-25 15:05:41',455113,'/products'),
(1139695,'2015-02-25 15:05:51',455098,'/thank-you-for-your-order'),
(1139696,'2015-02-25 15:05:52',455117,'/home'),
(1139697,'2015-02-25 15:06:47',455118,'/home'),
(1139698,'2015-02-25 15:06:48',455110,'/the-hudson-river-mini-bear'),
(1139699,'2015-02-25 15:07:23',455113,'/the-hudson-river-mini-bear'),
(1139700,'2015-02-25 15:07:26',455119,'/home'),
(1139701,'2015-02-25 15:07:58',455120,'/lander-5'),
(1139702,'2015-02-25 15:08:07',455101,'/thank-you-for-your-order'),
(1139703,'2015-02-25 15:08:41',455121,'/lander-3'),
(1139704,'2015-02-25 15:09:38',455108,'/the-original-mr-fuzzy'),
(1139705,'2015-02-25 15:09:46',455114,'/products'),
(1139706,'2015-02-25 15:10:21',455120,'/products'),
(1139707,'2015-02-25 15:10:40',455113,'/cart'),
(1139708,'2015-02-25 15:10:49',455122,'/home'),
(1139709,'2015-02-25 15:10:53',455123,'/home'),
(1139710,'2015-02-25 15:10:59',455117,'/products'),
(1139711,'2015-02-25 15:11:22',455120,'/the-original-mr-fuzzy'),
(1139712,'2015-02-25 15:11:58',455124,'/lander-5'),
(1139713,'2015-02-25 15:12:10',455125,'/lander-3'),
(1139714,'2015-02-25 15:12:15',455114,'/the-original-mr-fuzzy'),
(1139715,'2015-02-25 15:12:32',455126,'/lander-5'),
(1139716,'2015-02-25 15:13:37',455117,'/the-original-mr-fuzzy'),
(1139717,'2015-02-25 15:13:45',455120,'/cart'),
(1139718,'2015-02-25 15:13:54',455113,'/shipping'),
(1139719,'2015-02-25 15:14:15',455127,'/home'),
(1139720,'2015-02-25 15:14:25',455122,'/products'),
(1139721,'2015-02-25 15:14:54',455127,'/products'),
(1139722,'2015-02-25 15:14:58',455128,'/home'),
(1139723,'2015-02-25 15:15:02',455129,'/home'),
(1139724,'2015-02-25 15:15:05',455126,'/products'),
(1139725,'2015-02-25 15:15:08',455113,'/billing-2'),
(1139726,'2015-02-25 15:15:34',455130,'/lander-5'),
(1139727,'2015-02-25 15:15:39',455120,'/shipping'),
(1139728,'2015-02-25 15:15:47',455122,'/the-original-mr-fuzzy'),
(1139729,'2015-02-25 15:15:50',455124,'/products'),
(1139730,'2015-02-25 15:16:24',455129,'/products'),
(1139731,'2015-02-25 15:17:09',455131,'/lander-5'),
(1139732,'2015-02-25 15:17:16',455132,'/home'),
(1139733,'2015-02-25 15:17:34',455127,'/the-birthday-sugar-panda'),
(1139734,'2015-02-25 15:18:08',455120,'/billing-2'),
(1139735,'2015-02-25 15:18:18',455127,'/cart'),
(1139736,'2015-02-25 15:19:22',455124,'/the-birthday-sugar-panda'),
(1139737,'2015-02-25 15:19:33',455126,'/the-forever-love-bear'),
(1139738,'2015-02-25 15:20:01',455126,'/cart'),
(1139739,'2015-02-25 15:20:02',455133,'/lander-5'),
(1139740,'2015-02-25 15:20:30',455129,'/the-original-mr-fuzzy'),
(1139741,'2015-02-25 15:20:31',455134,'/lander-5'),
(1139742,'2015-02-25 15:20:37',455135,'/lander-5'),
(1139743,'2015-02-25 15:20:56',455136,'/home'),
(1139744,'2015-02-25 15:20:58',455124,'/cart'),
(1139745,'2015-02-25 15:21:16',455137,'/lander-5'),
(1139746,'2015-02-25 15:22:03',455137,'/products'),
(1139747,'2015-02-25 15:22:24',455138,'/lander-5'),
(1139748,'2015-02-25 15:22:27',455132,'/products'),
(1139749,'2015-02-25 15:22:48',455139,'/lander-5'),
(1139750,'2015-02-25 15:23:02',455140,'/home'),
(1139751,'2015-02-25 15:23:13',455141,'/lander-5'),
(1139752,'2015-02-25 15:23:59',455124,'/shipping'),
(1139753,'2015-02-25 15:24:00',455142,'/lander-5'),
(1139754,'2015-02-25 15:24:23',455143,'/lander-5'),
(1139755,'2015-02-25 15:25:50',455132,'/the-birthday-sugar-panda'),
(1139756,'2015-02-25 15:26:02',455144,'/lander-5'),
(1139757,'2015-02-25 15:26:28',455137,'/the-original-mr-fuzzy'),
(1139758,'2015-02-25 15:26:29',455144,'/products'),
(1139759,'2015-02-25 15:26:32',455124,'/billing-2'),
(1139760,'2015-02-25 15:26:56',455143,'/products'),
(1139761,'2015-02-25 15:27:13',455145,'/home'),
(1139762,'2015-02-25 15:27:38',455146,'/lander-5'),
(1139763,'2015-02-25 15:27:42',455132,'/cart'),
(1139764,'2015-02-25 15:27:50',455145,'/products'),
(1139765,'2015-02-25 15:28:06',455146,'/products'),
(1139766,'2015-02-25 15:28:25',455147,'/lander-3'),
(1139767,'2015-02-25 15:28:31',455145,'/the-original-mr-fuzzy'),
(1139768,'2015-02-25 15:29:46',455143,'/the-original-mr-fuzzy'),
(1139769,'2015-02-25 15:30:06',455147,'/products'),
(1139770,'2015-02-25 15:30:36',455145,'/cart'),
(1139771,'2015-02-25 15:31:35',455146,'/the-birthday-sugar-panda'),
(1139772,'2015-02-25 15:31:56',455147,'/the-forever-love-bear'),
(1139773,'2015-02-25 15:32:13',455148,'/lander-5'),
(1139774,'2015-02-25 15:32:21',455146,'/cart'),
(1139775,'2015-02-25 15:32:51',455143,'/cart'),
(1139776,'2015-02-25 15:34:01',455146,'/shipping'),
(1139777,'2015-02-25 15:34:17',455145,'/shipping'),
(1139778,'2015-02-25 15:34:17',455149,'/lander-5'),
(1139779,'2015-02-25 15:34:42',455149,'/products'),
(1139780,'2015-02-25 15:34:42',455150,'/lander-5'),
(1139781,'2015-02-25 15:34:45',455143,'/shipping'),
(1139782,'2015-02-25 15:35:50',455151,'/lander-5'),
(1139783,'2015-02-25 15:36:02',455146,'/billing-2'),
(1139784,'2015-02-25 15:36:34',455145,'/billing-2'),
(1139785,'2015-02-25 15:36:48',455143,'/billing-2'),
(1139786,'2015-02-25 15:37:07',455150,'/products'),
(1139787,'2015-02-25 15:37:38',455149,'/the-original-mr-fuzzy'),
(1139788,'2015-02-25 15:38:26',455149,'/cart'),
(1139789,'2015-02-25 15:38:30',455143,'/thank-you-for-your-order'),
(1139790,'2015-02-25 15:38:48',455145,'/thank-you-for-your-order'),
(1139791,'2015-02-25 15:38:55',455149,'/shipping'),
(1139792,'2015-02-25 15:39:47',455152,'/home'),
(1139793,'2015-02-25 15:40:13',455153,'/lander-3'),
(1139794,'2015-02-25 15:40:24',455154,'/lander-5'),
(1139795,'2015-02-25 15:40:26',455155,'/home'),
(1139796,'2015-02-25 15:41:29',455156,'/home'),
(1139797,'2015-02-25 15:41:31',455157,'/lander-5'),
(1139798,'2015-02-25 15:41:35',455150,'/the-original-mr-fuzzy'),
(1139799,'2015-02-25 15:41:40',455151,'/products'),
(1139800,'2015-02-25 15:41:43',455158,'/home'),
(1139801,'2015-02-25 15:41:48',455149,'/billing-2'),
(1139802,'2015-02-25 15:42:02',455155,'/products'),
(1139803,'2015-02-25 15:42:43',455155,'/the-birthday-sugar-panda'),
(1139804,'2015-02-25 15:42:53',455150,'/cart'),
(1139805,'2015-02-25 15:43:35',455155,'/cart'),
(1139806,'2015-02-25 15:43:37',455150,'/shipping'),
(1139807,'2015-02-25 15:44:20',455159,'/lander-5'),
(1139808,'2015-02-25 15:44:22',455152,'/products'),
(1139809,'2015-02-25 15:44:23',455160,'/lander-5'),
(1139810,'2015-02-25 15:45:07',455157,'/products'),
(1139811,'2015-02-25 15:45:19',455154,'/products'),
(1139812,'2015-02-25 15:45:44',455155,'/shipping'),
(1139813,'2015-02-25 15:45:50',455150,'/billing-2'),
(1139814,'2015-02-25 15:45:52',455161,'/home'),
(1139815,'2015-02-25 15:46:04',455157,'/the-hudson-river-mini-bear'),
(1139816,'2015-02-25 15:46:09',455151,'/the-birthday-sugar-panda'),
(1139817,'2015-02-25 15:46:36',455162,'/home'),
(1139818,'2015-02-25 15:47:18',455149,'/thank-you-for-your-order'),
(1139819,'2015-02-25 15:47:40',455157,'/cart'),
(1139820,'2015-02-25 15:48:14',455163,'/lander-5'),
(1139821,'2015-02-25 15:48:23',455164,'/lander-5'),
(1139822,'2015-02-25 15:48:44',455152,'/the-forever-love-bear'),
(1139823,'2015-02-25 15:49:00',455154,'/the-birthday-sugar-panda'),
(1139824,'2015-02-25 15:49:02',455157,'/shipping'),
(1139825,'2015-02-25 15:49:22',455165,'/lander-5'),
(1139826,'2015-02-25 15:49:35',455166,'/home'),
(1139827,'2015-02-25 15:49:51',455151,'/cart'),
(1139828,'2015-02-25 15:49:57',455167,'/lander-3'),
(1139829,'2015-02-25 15:50:27',455150,'/thank-you-for-your-order'),
(1139830,'2015-02-25 15:50:56',455168,'/lander-5'),
(1139831,'2015-02-25 15:51:05',455167,'/products'),
(1139832,'2015-02-25 15:51:16',455157,'/billing-2'),
(1139833,'2015-02-25 15:51:40',455151,'/shipping'),
(1139834,'2015-02-25 15:51:49',455164,'/products'),
(1139835,'2015-02-25 15:51:56',455152,'/cart'),
(1139836,'2015-02-25 15:52:12',455169,'/home'),
(1139837,'2015-02-25 15:52:15',455170,'/lander-5'),
(1139838,'2015-02-25 15:52:53',455171,'/home'),
(1139839,'2015-02-25 15:53:08',455172,'/lander-3'),
(1139840,'2015-02-25 15:53:30',455170,'/products'),
(1139841,'2015-02-25 15:53:44',455169,'/products'),
(1139842,'2015-02-25 15:53:46',455151,'/billing-2'),
(1139843,'2015-02-25 15:53:46',455173,'/home'),
(1139844,'2015-02-25 15:53:48',455174,'/lander-5'),
(1139845,'2015-02-25 15:53:50',455175,'/home'),
(1139846,'2015-02-25 15:54:09',455176,'/home'),
(1139847,'2015-02-25 15:54:15',455164,'/the-birthday-sugar-panda'),
(1139848,'2015-02-25 15:54:19',455173,'/products'),
(1139849,'2015-02-25 15:54:24',455165,'/products'),
(1139850,'2015-02-25 15:54:36',455151,'/thank-you-for-your-order'),
(1139851,'2015-02-25 15:54:58',455152,'/shipping'),
(1139852,'2015-02-25 15:55:05',455177,'/lander-5'),
(1139853,'2015-02-25 15:55:08',455178,'/lander-5'),
(1139854,'2015-02-25 15:55:09',455179,'/lander-3'),
(1139855,'2015-02-25 15:55:24',455174,'/products'),
(1139856,'2015-02-25 15:55:34',455152,'/billing-2'),
(1139857,'2015-02-25 15:55:46',455178,'/products'),
(1139858,'2015-02-25 15:56:01',455170,'/the-original-mr-fuzzy'),
(1139859,'2015-02-25 15:56:18',455175,'/products'),
(1139860,'2015-02-25 15:56:22',455180,'/lander-3'),
(1139861,'2015-02-25 15:56:23',455179,'/products'),
(1139862,'2015-02-25 15:56:40',455157,'/thank-you-for-your-order'),
(1139863,'2015-02-25 15:56:47',455172,'/products'),
(1139864,'2015-02-25 15:57:12',455179,'/the-original-mr-fuzzy'),
(1139865,'2015-02-25 15:57:49',455181,'/lander-5'),
(1139866,'2015-02-25 15:57:58',455174,'/the-birthday-sugar-panda'),
(1139867,'2015-02-25 15:58:01',455178,'/the-original-mr-fuzzy'),
(1139868,'2015-02-25 15:58:02',455176,'/products'),
(1139869,'2015-02-25 15:58:05',455182,'/home'),
(1139870,'2015-02-25 15:58:08',455171,'/products'),
(1139871,'2015-02-25 15:58:28',455172,'/the-hudson-river-mini-bear'),
(1139872,'2015-02-25 15:58:29',455176,'/the-original-mr-fuzzy'),
(1139873,'2015-02-25 15:58:32',455173,'/the-original-mr-fuzzy'),
(1139874,'2015-02-25 15:59:04',455165,'/the-original-mr-fuzzy'),
(1139875,'2015-02-25 16:00:01',455173,'/cart'),
(1139876,'2015-02-25 16:00:21',455183,'/home'),
(1139877,'2015-02-25 16:00:24',455165,'/cart'),
(1139878,'2015-02-25 16:00:38',455175,'/the-forever-love-bear'),
(1139879,'2015-02-25 16:00:55',455171,'/the-birthday-sugar-panda'),
(1139880,'2015-02-25 16:01:58',455184,'/lander-5'),
(1139881,'2015-02-25 16:02:41',455185,'/lander-5'),
(1139882,'2015-02-25 16:02:47',455182,'/products'),
(1139883,'2015-02-25 16:03:02',455173,'/shipping'),
(1139884,'2015-02-25 16:03:35',455175,'/cart'),
(1139885,'2015-02-25 16:04:03',455165,'/shipping'),
(1139886,'2015-02-25 16:04:19',455182,'/the-original-mr-fuzzy'),
(1139887,'2015-02-25 16:04:23',455186,'/home'),
(1139888,'2015-02-25 16:04:55',455187,'/home'),
(1139889,'2015-02-25 16:05:44',455183,'/products'),
(1139890,'2015-02-25 16:05:48',455188,'/lander-5'),
(1139891,'2015-02-25 16:05:59',455184,'/products'),
(1139892,'2015-02-25 16:06:08',455189,'/lander-5'),
(1139893,'2015-02-25 16:06:11',455173,'/billing-2'),
(1139894,'2015-02-25 16:06:16',455183,'/the-original-mr-fuzzy'),
(1139895,'2015-02-25 16:06:21',455190,'/lander-3'),
(1139896,'2015-02-25 16:06:23',455191,'/lander-3'),
(1139897,'2015-02-25 16:06:30',455192,'/lander-5'),
(1139898,'2015-02-25 16:07:58',455193,'/lander-5'),
(1139899,'2015-02-25 16:08:10',455194,'/lander-5'),
(1139900,'2015-02-25 16:08:13',455184,'/the-forever-love-bear'),
(1139901,'2015-02-25 16:08:54',455183,'/cart'),
(1139902,'2015-02-25 16:08:55',455189,'/products'),
(1139903,'2015-02-25 16:09:06',455192,'/products'),
(1139904,'2015-02-25 16:09:16',455173,'/thank-you-for-your-order'),
(1139905,'2015-02-25 16:09:19',455186,'/products'),
(1139906,'2015-02-25 16:09:26',455189,'/the-original-mr-fuzzy'),
(1139907,'2015-02-25 16:10:29',455195,'/lander-5'),
(1139908,'2015-02-25 16:11:09',455194,'/products'),
(1139909,'2015-02-25 16:12:06',455184,'/cart'),
(1139910,'2015-02-25 16:12:54',455196,'/home'),
(1139911,'2015-02-25 16:13:25',455197,'/home'),
(1139912,'2015-02-25 16:13:27',455195,'/products'),
(1139913,'2015-02-25 16:13:33',455192,'/the-original-mr-fuzzy'),
(1139914,'2015-02-25 16:13:54',455194,'/the-forever-love-bear'),
(1139915,'2015-02-25 16:15:53',455184,'/shipping'),
(1139916,'2015-02-25 16:18:03',455195,'/the-forever-love-bear'),
(1139917,'2015-02-25 16:18:52',455198,'/home'),
(1139918,'2015-02-25 16:19:01',455199,'/lander-5'),
(1139919,'2015-02-25 16:19:27',455200,'/home'),
(1139920,'2015-02-25 16:20:25',455199,'/products'),
(1139921,'2015-02-25 16:20:36',455201,'/lander-5'),
(1139922,'2015-02-25 16:21:24',455198,'/products'),
(1139923,'2015-02-25 16:21:26',455199,'/the-birthday-sugar-panda'),
(1139924,'2015-02-25 16:21:51',455195,'/cart'),
(1139925,'2015-02-25 16:21:56',455202,'/lander-5'),
(1139926,'2015-02-25 16:22:39',455198,'/the-original-mr-fuzzy'),
(1139927,'2015-02-25 16:22:47',455203,'/home'),
(1139928,'2015-02-25 16:22:56',455202,'/products'),
(1139929,'2015-02-25 16:23:42',455204,'/lander-5'),
(1139930,'2015-02-25 16:23:50',455205,'/lander-5'),
(1139931,'2015-02-25 16:24:16',455195,'/shipping'),
(1139932,'2015-02-25 16:24:41',455199,'/cart'),
(1139933,'2015-02-25 16:25:03',455199,'/shipping'),
(1139934,'2015-02-25 16:25:10',455202,'/the-original-mr-fuzzy'),
(1139935,'2015-02-25 16:25:59',455202,'/cart'),
(1139936,'2015-02-25 16:26:00',455201,'/products'),
(1139937,'2015-02-25 16:26:09',455203,'/products'),
(1139938,'2015-02-25 16:26:30',455205,'/products'),
(1139939,'2015-02-25 16:26:32',455206,'/home'),
(1139940,'2015-02-25 16:26:33',455207,'/lander-5'),
(1139941,'2015-02-25 16:26:57',455199,'/billing-2'),
(1139942,'2015-02-25 16:27:07',455201,'/the-original-mr-fuzzy'),
(1139943,'2015-02-25 16:27:11',455195,'/billing-2'),
(1139944,'2015-02-25 16:27:55',455208,'/home'),
(1139945,'2015-02-25 16:27:57',455209,'/home'),
(1139946,'2015-02-25 16:28:00',455210,'/lander-5'),
(1139947,'2015-02-25 16:28:55',455204,'/products'),
(1139948,'2015-02-25 16:29:05',455211,'/lander-3'),
(1139949,'2015-02-25 16:29:19',455203,'/the-original-mr-fuzzy'),
(1139950,'2015-02-25 16:29:22',455212,'/lander-5'),
(1139951,'2015-02-25 16:29:22',455213,'/lander-5'),
(1139952,'2015-02-25 16:30:02',455213,'/products'),
(1139953,'2015-02-25 16:30:33',455206,'/products'),
(1139954,'2015-02-25 16:30:48',455211,'/products'),
(1139955,'2015-02-25 16:31:34',455213,'/the-original-mr-fuzzy'),
(1139956,'2015-02-25 16:31:40',455211,'/the-original-mr-fuzzy'),
(1139957,'2015-02-25 16:32:40',455213,'/cart'),
(1139958,'2015-02-25 16:33:01',455210,'/products'),
(1139959,'2015-02-25 16:33:24',455204,'/the-forever-love-bear'),
(1139960,'2015-02-25 16:34:05',455214,'/home'),
(1139961,'2015-02-25 16:34:21',455206,'/the-birthday-sugar-panda'),
(1139962,'2015-02-25 16:34:37',455204,'/cart'),
(1139963,'2015-02-25 16:34:49',455215,'/lander-5'),
(1139964,'2015-02-25 16:34:52',455213,'/shipping'),
(1139965,'2015-02-25 16:34:54',455211,'/cart'),
(1139966,'2015-02-25 16:34:55',455216,'/lander-3'),
(1139967,'2015-02-25 16:36:02',455204,'/shipping'),
(1139968,'2015-02-25 16:36:26',455204,'/billing-2'),
(1139969,'2015-02-25 16:36:58',455211,'/shipping'),
(1139970,'2015-02-25 16:37:11',455217,'/home'),
(1139971,'2015-02-25 16:38:42',455218,'/lander-5'),
(1139972,'2015-02-25 16:38:48',455211,'/billing-2'),
(1139973,'2015-02-25 16:39:35',455219,'/lander-5'),
(1139974,'2015-02-25 16:40:00',455215,'/products'),
(1139975,'2015-02-25 16:40:25',455215,'/the-original-mr-fuzzy'),
(1139976,'2015-02-25 16:40:43',455218,'/products'),
(1139977,'2015-02-25 16:40:51',455220,'/lander-3'),
(1139978,'2015-02-25 16:40:52',455221,'/lander-5'),
(1139979,'2015-02-25 16:41:21',455222,'/lander-5'),
(1139980,'2015-02-25 16:41:48',455223,'/lander-5'),
(1139981,'2015-02-25 16:42:23',455218,'/the-forever-love-bear'),
(1139982,'2015-02-25 16:42:26',455224,'/lander-5'),
(1139983,'2015-02-25 16:42:37',455225,'/lander-3'),
(1139984,'2015-02-25 16:42:41',455211,'/thank-you-for-your-order'),
(1139985,'2015-02-25 16:42:53',455222,'/products'),
(1139986,'2015-02-25 16:43:16',455226,'/home'),
(1139987,'2015-02-25 16:43:26',455227,'/lander-5'),
(1139988,'2015-02-25 16:43:59',455228,'/home'),
(1139989,'2015-02-25 16:44:17',455221,'/products'),
(1139990,'2015-02-25 16:44:58',455223,'/products'),
(1139991,'2015-02-25 16:45:05',455218,'/cart'),
(1139992,'2015-02-25 16:45:07',455229,'/home'),
(1139993,'2015-02-25 16:45:12',455222,'/the-original-mr-fuzzy'),
(1139994,'2015-02-25 16:45:21',455227,'/products'),
(1139995,'2015-02-25 16:45:39',455226,'/products'),
(1139996,'2015-02-25 16:45:55',455218,'/shipping'),
(1139997,'2015-02-25 16:46:03',455225,'/products'),
(1139998,'2015-02-25 16:46:20',455230,'/lander-5'),
(1139999,'2015-02-25 16:46:41',455221,'/the-original-mr-fuzzy'),
(1140000,'2015-02-25 16:47:03',455231,'/lander-5'),
(1140001,'2015-02-25 16:47:07',455224,'/products'),
(1140002,'2015-02-25 16:47:27',455226,'/the-original-mr-fuzzy'),
(1140003,'2015-02-25 16:47:41',455218,'/billing-2'),
(1140004,'2015-02-25 16:47:42',455232,'/lander-5'),
(1140005,'2015-02-25 16:47:48',455229,'/products'),
(1140006,'2015-02-25 16:48:03',455228,'/products'),
(1140007,'2015-02-25 16:48:57',455227,'/the-original-mr-fuzzy'),
(1140008,'2015-02-25 16:49:06',455223,'/the-hudson-river-mini-bear'),
(1140009,'2015-02-25 16:49:48',455229,'/the-forever-love-bear'),
(1140010,'2015-02-25 16:50:09',455233,'/home'),
(1140011,'2015-02-25 16:50:38',455230,'/products'),
(1140012,'2015-02-25 16:50:43',455225,'/the-original-mr-fuzzy'),
(1140013,'2015-02-25 16:51:17',455234,'/lander-5'),
(1140014,'2015-02-25 16:51:26',455232,'/products'),
(1140015,'2015-02-25 16:51:32',455228,'/the-original-mr-fuzzy'),
(1140016,'2015-02-25 16:51:33',455235,'/home'),
(1140017,'2015-02-25 16:51:36',455223,'/cart'),
(1140018,'2015-02-25 16:52:06',455218,'/thank-you-for-your-order'),
(1140019,'2015-02-25 16:52:21',455236,'/lander-5'),
(1140020,'2015-02-25 16:52:27',455223,'/shipping'),
(1140021,'2015-02-25 16:53:29',455234,'/products'),
(1140022,'2015-02-25 16:53:59',455237,'/home'),
(1140023,'2015-02-25 16:54:20',455230,'/the-original-mr-fuzzy'),
(1140024,'2015-02-25 16:54:50',455234,'/the-forever-love-bear'),
(1140025,'2015-02-25 16:54:51',455232,'/the-forever-love-bear'),
(1140026,'2015-02-25 16:55:14',455233,'/products'),
(1140027,'2015-02-25 16:55:29',455223,'/billing-2'),
(1140028,'2015-02-25 16:55:44',455234,'/cart'),
(1140029,'2015-02-25 16:55:44',455238,'/home'),
(1140030,'2015-02-25 16:56:10',455234,'/shipping'),
(1140031,'2015-02-25 16:56:35',455236,'/products'),
(1140032,'2015-02-25 16:56:36',455239,'/lander-5'),
(1140033,'2015-02-25 16:57:10',455235,'/products'),
(1140034,'2015-02-25 16:57:13',455236,'/the-forever-love-bear'),
(1140035,'2015-02-25 16:58:03',455239,'/products'),
(1140036,'2015-02-25 16:58:17',455230,'/cart'),
(1140037,'2015-02-25 16:58:17',455238,'/products'),
(1140038,'2015-02-25 16:58:28',455240,'/lander-5'),
(1140039,'2015-02-25 16:58:28',455241,'/lander-5'),
(1140040,'2015-02-25 16:59:02',455239,'/the-birthday-sugar-panda'),
(1140041,'2015-02-25 16:59:21',455234,'/billing-2'),
(1140042,'2015-02-25 16:59:22',455242,'/lander-5'),
(1140043,'2015-02-25 16:59:30',455243,'/lander-5'),
(1140044,'2015-02-25 16:59:39',455230,'/shipping'),
(1140045,'2015-02-25 17:00:08',455223,'/thank-you-for-your-order'),
(1140046,'2015-02-25 17:00:26',455230,'/billing-2'),
(1140047,'2015-02-25 17:00:33',455241,'/products'),
(1140048,'2015-02-25 17:01:33',455238,'/the-original-mr-fuzzy'),
(1140049,'2015-02-25 17:01:43',455244,'/lander-5'),
(1140050,'2015-02-25 17:02:11',455239,'/cart'),
(1140051,'2015-02-25 17:03:26',455245,'/lander-5'),
(1140052,'2015-02-25 17:04:09',455244,'/products'),
(1140053,'2015-02-25 17:04:12',455241,'/the-original-mr-fuzzy'),
(1140054,'2015-02-25 17:04:25',455246,'/lander-3'),
(1140055,'2015-02-25 17:04:42',455230,'/thank-you-for-your-order'),
(1140056,'2015-02-25 17:05:55',455241,'/cart'),
(1140057,'2015-02-25 17:06:56',455247,'/home'),
(1140058,'2015-02-25 17:07:10',455241,'/shipping'),
(1140059,'2015-02-25 17:07:37',455248,'/home'),
(1140060,'2015-02-25 17:08:41',455246,'/products'),
(1140061,'2015-02-25 17:08:46',455241,'/billing-2'),
(1140062,'2015-02-25 17:08:46',455249,'/lander-5'),
(1140063,'2015-02-25 17:09:00',455245,'/products'),
(1140064,'2015-02-25 17:10:23',455241,'/thank-you-for-your-order'),
(1140065,'2015-02-25 17:10:50',455245,'/the-original-mr-fuzzy'),
(1140066,'2015-02-25 17:10:55',455250,'/home'),
(1140067,'2015-02-25 17:11:03',455246,'/the-original-mr-fuzzy'),
(1140068,'2015-02-25 17:11:21',455251,'/home'),
(1140069,'2015-02-25 17:11:24',455247,'/products'),
(1140070,'2015-02-25 17:12:37',455252,'/lander-3'),
(1140071,'2015-02-25 17:13:03',455247,'/the-forever-love-bear'),
(1140072,'2015-02-25 17:13:10',455245,'/cart'),
(1140073,'2015-02-25 17:13:42',455249,'/products'),
(1140074,'2015-02-25 17:14:20',455253,'/home'),
(1140075,'2015-02-25 17:14:38',455249,'/the-original-mr-fuzzy'),
(1140076,'2015-02-25 17:14:38',455254,'/lander-5'),
(1140077,'2015-02-25 17:16:35',455252,'/products'),
(1140078,'2015-02-25 17:17:05',455249,'/cart'),
(1140079,'2015-02-25 17:18:10',455249,'/shipping'),
(1140080,'2015-02-25 17:18:36',455255,'/home'),
(1140081,'2015-02-25 17:19:29',455254,'/products'),
(1140082,'2015-02-25 17:19:30',455255,'/products'),
(1140083,'2015-02-25 17:19:32',455253,'/products'),
(1140084,'2015-02-25 17:20:28',455252,'/the-hudson-river-mini-bear'),
(1140085,'2015-02-25 17:21:11',455256,'/lander-5'),
(1140086,'2015-02-25 17:21:19',455257,'/home'),
(1140087,'2015-02-25 17:21:42',455252,'/cart'),
(1140088,'2015-02-25 17:22:08',455258,'/lander-5'),
(1140089,'2015-02-25 17:22:40',455253,'/the-hudson-river-mini-bear'),
(1140090,'2015-02-25 17:22:40',455259,'/lander-5'),
(1140091,'2015-02-25 17:23:03',455252,'/shipping'),
(1140092,'2015-02-25 17:23:12',455254,'/the-original-mr-fuzzy'),
(1140093,'2015-02-25 17:23:31',455256,'/products'),
(1140094,'2015-02-25 17:23:36',455260,'/lander-5'),
(1140095,'2015-02-25 17:24:03',455255,'/the-original-mr-fuzzy'),
(1140096,'2015-02-25 17:24:07',455252,'/billing-2'),
(1140097,'2015-02-25 17:24:15',455261,'/lander-5'),
(1140098,'2015-02-25 17:24:20',455262,'/lander-3'),
(1140099,'2015-02-25 17:24:36',455263,'/lander-5'),
(1140100,'2015-02-25 17:24:40',455253,'/cart'),
(1140101,'2015-02-25 17:25:35',455258,'/products'),
(1140102,'2015-02-25 17:26:01',455256,'/the-birthday-sugar-panda'),
(1140103,'2015-02-25 17:26:07',455261,'/products'),
(1140104,'2015-02-25 17:26:10',455264,'/home'),
(1140105,'2015-02-25 17:26:20',455255,'/cart'),
(1140106,'2015-02-25 17:26:28',455261,'/the-original-mr-fuzzy'),
(1140107,'2015-02-25 17:26:29',455257,'/products'),
(1140108,'2015-02-25 17:26:46',455255,'/shipping'),
(1140109,'2015-02-25 17:27:35',455265,'/lander-5'),
(1140110,'2015-02-25 17:27:47',455253,'/shipping'),
(1140111,'2015-02-25 17:28:32',455258,'/the-original-mr-fuzzy'),
(1140112,'2015-02-25 17:28:59',455260,'/products'),
(1140113,'2015-02-25 17:29:17',455252,'/thank-you-for-your-order'),
(1140114,'2015-02-25 17:29:30',455257,'/the-forever-love-bear'),
(1140115,'2015-02-25 17:29:38',455264,'/products'),
(1140116,'2015-02-25 17:29:52',455255,'/billing-2'),
(1140117,'2015-02-25 17:29:59',455260,'/the-hudson-river-mini-bear'),
(1140118,'2015-02-25 17:30:04',455261,'/cart'),
(1140119,'2015-02-25 17:30:50',455257,'/cart'),
(1140120,'2015-02-25 17:30:52',455253,'/billing-2'),
(1140121,'2015-02-25 17:31:27',455265,'/products'),
(1140122,'2015-02-25 17:31:30',455266,'/lander-5'),
(1140123,'2015-02-25 17:32:22',455267,'/lander-5'),
(1140124,'2015-02-25 17:32:32',455264,'/the-original-mr-fuzzy'),
(1140125,'2015-02-25 17:32:40',455268,'/home'),
(1140126,'2015-02-25 17:32:50',455269,'/lander-5'),
(1140127,'2015-02-25 17:33:03',455260,'/cart'),
(1140128,'2015-02-25 17:33:30',455260,'/shipping'),
(1140129,'2015-02-25 17:33:59',455270,'/home'),
(1140130,'2015-02-25 17:33:59',455271,'/lander-5'),
(1140131,'2015-02-25 17:34:07',455257,'/shipping'),
(1140132,'2015-02-25 17:34:29',455266,'/products'),
(1140133,'2015-02-25 17:35:39',455253,'/thank-you-for-your-order'),
(1140134,'2015-02-25 17:35:45',455272,'/lander-5'),
(1140135,'2015-02-25 17:35:48',455265,'/the-original-mr-fuzzy'),
(1140136,'2015-02-25 17:36:11',455260,'/billing-2'),
(1140137,'2015-02-25 17:36:45',455273,'/home'),
(1140138,'2015-02-25 17:36:54',455265,'/cart'),
(1140139,'2015-02-25 17:36:57',455269,'/products'),
(1140140,'2015-02-25 17:37:10',455257,'/billing-2'),
(1140141,'2015-02-25 17:38:29',455266,'/the-hudson-river-mini-bear'),
(1140142,'2015-02-25 17:38:58',455271,'/products'),
(1140143,'2015-02-25 17:39:13',455269,'/the-birthday-sugar-panda'),
(1140144,'2015-02-25 17:39:43',455265,'/shipping'),
(1140145,'2015-02-25 17:39:47',455257,'/thank-you-for-your-order'),
(1140146,'2015-02-25 17:40:43',455265,'/billing-2'),
(1140147,'2015-02-25 17:40:46',455269,'/cart'),
(1140148,'2015-02-25 17:41:39',455274,'/lander-5'),
(1140149,'2015-02-25 17:42:26',455269,'/shipping'),
(1140150,'2015-02-25 17:42:26',455275,'/lander-5'),
(1140151,'2015-02-25 17:42:28',455271,'/the-original-mr-fuzzy'),
(1140152,'2015-02-25 17:42:53',455271,'/cart'),
(1140153,'2015-02-25 17:42:57',455276,'/lander-5'),
(1140154,'2015-02-25 17:43:09',455277,'/lander-3'),
(1140155,'2015-02-25 17:43:18',455274,'/products'),
(1140156,'2015-02-25 17:43:32',455275,'/products'),
(1140157,'2015-02-25 17:43:35',455278,'/lander-5'),
(1140158,'2015-02-25 17:44:32',455279,'/lander-5'),
(1140159,'2015-02-25 17:44:35',455280,'/lander-3'),
(1140160,'2015-02-25 17:44:53',455269,'/billing-2'),
(1140161,'2015-02-25 17:44:56',455274,'/the-original-mr-fuzzy'),
(1140162,'2015-02-25 17:45:01',455276,'/products'),
(1140163,'2015-02-25 17:45:20',455275,'/the-forever-love-bear'),
(1140164,'2015-02-25 17:45:37',455274,'/cart'),
(1140165,'2015-02-25 17:45:58',455271,'/shipping'),
(1140166,'2015-02-25 17:45:59',455278,'/products'),
(1140167,'2015-02-25 17:46:08',455280,'/products'),
(1140168,'2015-02-25 17:46:20',455278,'/the-original-mr-fuzzy'),
(1140169,'2015-02-25 17:47:33',455281,'/lander-5'),
(1140170,'2015-02-25 17:48:02',455278,'/cart'),
(1140171,'2015-02-25 17:48:05',455277,'/products'),
(1140172,'2015-02-25 17:48:17',455269,'/thank-you-for-your-order'),
(1140173,'2015-02-25 17:48:32',455282,'/lander-3'),
(1140174,'2015-02-25 17:48:33',455274,'/shipping'),
(1140175,'2015-02-25 17:48:51',455283,'/lander-5'),
(1140176,'2015-02-25 17:48:52',455276,'/the-original-mr-fuzzy'),
(1140177,'2015-02-25 17:49:03',455271,'/billing-2'),
(1140178,'2015-02-25 17:49:21',455280,'/the-original-mr-fuzzy'),
(1140179,'2015-02-25 17:49:31',455278,'/shipping'),
(1140180,'2015-02-25 17:49:43',455284,'/lander-5'),
(1140181,'2015-02-25 17:50:27',455274,'/billing-2'),
(1140182,'2015-02-25 17:50:27',455285,'/lander-5'),
(1140183,'2015-02-25 17:50:32',455286,'/lander-5'),
(1140184,'2015-02-25 17:50:34',455287,'/lander-3'),
(1140185,'2015-02-25 17:51:24',455274,'/thank-you-for-your-order'),
(1140186,'2015-02-25 17:51:34',455288,'/lander-5'),
(1140187,'2015-02-25 17:51:46',455280,'/cart'),
(1140188,'2015-02-25 17:52:07',455289,'/lander-5'),
(1140189,'2015-02-25 17:52:22',455278,'/billing-2'),
(1140190,'2015-02-25 17:52:26',455271,'/thank-you-for-your-order'),
(1140191,'2015-02-25 17:52:28',455290,'/lander-5'),
(1140192,'2015-02-25 17:53:51',455287,'/products'),
(1140193,'2015-02-25 17:54:00',455282,'/products'),
(1140194,'2015-02-25 17:54:00',455291,'/home'),
(1140195,'2015-02-25 17:54:33',455290,'/products'),
(1140196,'2015-02-25 17:54:44',455288,'/products'),
(1140197,'2015-02-25 17:55:08',455284,'/products'),
(1140198,'2015-02-25 17:55:17',455292,'/home'),
(1140199,'2015-02-25 17:55:25',455288,'/the-original-mr-fuzzy'),
(1140200,'2015-02-25 17:55:30',455282,'/the-original-mr-fuzzy'),
(1140201,'2015-02-25 17:56:09',455293,'/lander-5'),
(1140202,'2015-02-25 17:56:19',455287,'/the-original-mr-fuzzy'),
(1140203,'2015-02-25 17:56:21',455286,'/products'),
(1140204,'2015-02-25 17:56:51',455278,'/thank-you-for-your-order'),
(1140205,'2015-02-25 17:57:08',455284,'/the-original-mr-fuzzy'),
(1140206,'2015-02-25 17:57:13',455286,'/the-original-mr-fuzzy'),
(1140207,'2015-02-25 17:57:47',455294,'/lander-3'),
(1140208,'2015-02-25 17:58:26',455282,'/cart'),
(1140209,'2015-02-25 17:58:42',455295,'/home'),
(1140210,'2015-02-25 17:59:10',455290,'/the-original-mr-fuzzy'),
(1140211,'2015-02-25 17:59:28',455296,'/home'),
(1140212,'2015-02-25 17:59:33',455297,'/lander-5'),
(1140213,'2015-02-25 17:59:43',455292,'/products'),
(1140214,'2015-02-25 17:59:52',455298,'/lander-5'),
(1140215,'2015-02-25 18:00:01',455295,'/products'),
(1140216,'2015-02-25 18:00:18',455282,'/shipping'),
(1140217,'2015-02-25 18:00:27',455299,'/home'),
(1140218,'2015-02-25 18:00:33',455286,'/cart'),
(1140219,'2015-02-25 18:01:16',455294,'/products'),
(1140220,'2015-02-25 18:01:30',455286,'/shipping'),
(1140221,'2015-02-25 18:01:59',455293,'/products'),
(1140222,'2015-02-25 18:02:10',455300,'/lander-5'),
(1140223,'2015-02-25 18:02:42',455282,'/billing-2'),
(1140224,'2015-02-25 18:02:51',455292,'/the-original-mr-fuzzy'),
(1140225,'2015-02-25 18:02:58',455296,'/products'),
(1140226,'2015-02-25 18:02:59',455290,'/cart'),
(1140227,'2015-02-25 18:03:03',455295,'/the-forever-love-bear'),
(1140228,'2015-02-25 18:03:05',455298,'/products'),
(1140229,'2015-02-25 18:03:31',455293,'/the-forever-love-bear'),
(1140230,'2015-02-25 18:03:44',455294,'/the-hudson-river-mini-bear'),
(1140231,'2015-02-25 18:04:12',455301,'/lander-5'),
(1140232,'2015-02-25 18:04:35',455286,'/billing-2'),
(1140233,'2015-02-25 18:04:45',455297,'/products'),
(1140234,'2015-02-25 18:04:56',455301,'/products'),
(1140235,'2015-02-25 18:05:04',455294,'/cart'),
(1140236,'2015-02-25 18:05:10',455295,'/cart'),
(1140237,'2015-02-25 18:05:23',455290,'/shipping'),
(1140238,'2015-02-25 18:06:04',455282,'/thank-you-for-your-order'),
(1140239,'2015-02-25 18:06:05',455296,'/the-original-mr-fuzzy'),
(1140240,'2015-02-25 18:06:19',455302,'/lander-5'),
(1140241,'2015-02-25 18:06:30',455303,'/lander-5'),
(1140242,'2015-02-25 18:06:35',455297,'/the-original-mr-fuzzy'),
(1140243,'2015-02-25 18:07:03',455298,'/the-original-mr-fuzzy'),
(1140244,'2015-02-25 18:07:50',455300,'/products'),
(1140245,'2015-02-25 18:08:03',455304,'/lander-5'),
(1140246,'2015-02-25 18:08:39',455300,'/the-forever-love-bear'),
(1140247,'2015-02-25 18:08:59',455305,'/home'),
(1140248,'2015-02-25 18:09:48',455306,'/lander-3'),
(1140249,'2015-02-25 18:10:31',455303,'/products'),
(1140250,'2015-02-25 18:11:09',455300,'/cart'),
(1140251,'2015-02-25 18:11:15',455307,'/lander-5'),
(1140252,'2015-02-25 18:11:18',455303,'/the-original-mr-fuzzy'),
(1140253,'2015-02-25 18:12:29',455308,'/home'),
(1140254,'2015-02-25 18:12:49',455300,'/shipping'),
(1140255,'2015-02-25 18:13:25',455303,'/cart'),
(1140256,'2015-02-25 18:14:13',455303,'/shipping'),
(1140257,'2015-02-25 18:14:50',455303,'/billing-2'),
(1140258,'2015-02-25 18:14:51',455300,'/billing-2'),
(1140259,'2015-02-25 18:15:12',455309,'/home'),
(1140260,'2015-02-25 18:16:20',455310,'/lander-3'),
(1140261,'2015-02-25 18:16:32',455307,'/products'),
(1140262,'2015-02-25 18:17:41',455303,'/thank-you-for-your-order'),
(1140263,'2015-02-25 18:17:45',455307,'/the-forever-love-bear'),
(1140264,'2015-02-25 18:17:48',455311,'/lander-5'),
(1140265,'2015-02-25 18:19:01',455312,'/lander-5'),
(1140266,'2015-02-25 18:19:36',455313,'/home'),
(1140267,'2015-02-25 18:19:45',455314,'/lander-5'),
(1140268,'2015-02-25 18:20:24',455307,'/cart'),
(1140269,'2015-02-25 18:20:44',455313,'/products'),
(1140270,'2015-02-25 18:20:44',455315,'/home'),
(1140271,'2015-02-25 18:20:59',455309,'/products'),
(1140272,'2015-02-25 18:21:46',455316,'/home'),
(1140273,'2015-02-25 18:21:56',455315,'/products'),
(1140274,'2015-02-25 18:22:39',455307,'/shipping'),
(1140275,'2015-02-25 18:24:14',455313,'/the-hudson-river-mini-bear'),
(1140276,'2015-02-25 18:24:54',455317,'/lander-5'),
(1140277,'2015-02-25 18:25:01',455314,'/products'),
(1140278,'2015-02-25 18:25:23',455314,'/the-original-mr-fuzzy'),
(1140279,'2015-02-25 18:26:15',455315,'/the-original-mr-fuzzy'),
(1140280,'2015-02-25 18:27:11',455318,'/home'),
(1140281,'2015-02-25 18:27:46',455319,'/home'),
(1140282,'2015-02-25 18:29:07',455315,'/cart'),
(1140283,'2015-02-25 18:30:18',455319,'/products'),
(1140284,'2015-02-25 18:30:22',455320,'/lander-3'),
(1140285,'2015-02-25 18:30:27',455315,'/shipping'),
(1140286,'2015-02-25 18:30:34',455317,'/products'),
(1140287,'2015-02-25 18:30:38',455321,'/home'),
(1140288,'2015-02-25 18:32:52',455322,'/lander-5'),
(1140289,'2015-02-25 18:32:54',455315,'/billing-2'),
(1140290,'2015-02-25 18:33:06',455317,'/the-forever-love-bear'),
(1140291,'2015-02-25 18:33:23',455323,'/lander-3'),
(1140292,'2015-02-25 18:33:42',455321,'/products'),
(1140293,'2015-02-25 18:34:13',455319,'/the-original-mr-fuzzy'),
(1140294,'2015-02-25 18:34:24',455324,'/home'),
(1140295,'2015-02-25 18:34:36',455325,'/lander-5'),
(1140296,'2015-02-25 18:35:22',455317,'/cart'),
(1140297,'2015-02-25 18:36:03',455326,'/lander-3'),
(1140298,'2015-02-25 18:36:30',455315,'/thank-you-for-your-order'),
(1140299,'2015-02-25 18:36:31',455319,'/cart'),
(1140300,'2015-02-25 18:36:36',455321,'/the-original-mr-fuzzy'),
(1140301,'2015-02-25 18:37:16',455321,'/cart'),
(1140302,'2015-02-25 18:37:26',455319,'/shipping'),
(1140303,'2015-02-25 18:38:23',455323,'/products'),
(1140304,'2015-02-25 18:38:28',455327,'/home'),
(1140305,'2015-02-25 18:38:32',455328,'/lander-3'),
(1140306,'2015-02-25 18:38:33',455324,'/products'),
(1140307,'2015-02-25 18:38:34',455317,'/shipping'),
(1140308,'2015-02-25 18:39:03',455321,'/shipping'),
(1140309,'2015-02-25 18:39:03',455325,'/products'),
(1140310,'2015-02-25 18:39:14',455319,'/billing-2'),
(1140311,'2015-02-25 18:39:52',455317,'/billing-2'),
(1140312,'2015-02-25 18:40:17',455327,'/products'),
(1140313,'2015-02-25 18:40:39',455325,'/the-original-mr-fuzzy'),
(1140314,'2015-02-25 18:40:50',455321,'/billing-2'),
(1140315,'2015-02-25 18:40:54',455323,'/the-original-mr-fuzzy'),
(1140316,'2015-02-25 18:41:01',455329,'/lander-5'),
(1140317,'2015-02-25 18:41:25',455330,'/home'),
(1140318,'2015-02-25 18:41:28',455327,'/the-original-mr-fuzzy'),
(1140319,'2015-02-25 18:42:12',455324,'/the-original-mr-fuzzy'),
(1140320,'2015-02-25 18:43:57',455325,'/cart'),
(1140321,'2015-02-25 18:43:57',455331,'/home'),
(1140322,'2015-02-25 18:43:58',455332,'/lander-5'),
(1140323,'2015-02-25 18:45:46',455332,'/products'),
(1140324,'2015-02-25 18:46:13',455330,'/products'),
(1140325,'2015-02-25 18:46:16',455333,'/lander-5'),
(1140326,'2015-02-25 18:46:19',455332,'/the-birthday-sugar-panda'),
(1140327,'2015-02-25 18:47:05',455330,'/the-birthday-sugar-panda'),
(1140328,'2015-02-25 18:48:21',455334,'/home'),
(1140329,'2015-02-25 18:48:29',455335,'/lander-5'),
(1140330,'2015-02-25 18:48:52',455336,'/lander-3'),
(1140331,'2015-02-25 18:49:24',455337,'/home'),
(1140332,'2015-02-25 18:51:21',455338,'/lander-5'),
(1140333,'2015-02-25 18:51:55',455339,'/home'),
(1140334,'2015-02-25 18:52:08',455337,'/products'),
(1140335,'2015-02-25 18:52:12',455340,'/lander-5'),
(1140336,'2015-02-25 18:53:01',455341,'/home'),
(1140337,'2015-02-25 18:53:57',455342,'/lander-3'),
(1140338,'2015-02-25 18:53:59',455343,'/lander-3'),
(1140339,'2015-02-25 18:56:16',455344,'/home'),
(1140340,'2015-02-25 18:56:20',455341,'/products'),
(1140341,'2015-02-25 18:56:28',455337,'/the-birthday-sugar-panda'),
(1140342,'2015-02-25 18:56:47',455345,'/home'),
(1140343,'2015-02-25 18:57:12',455340,'/products'),
(1140344,'2015-02-25 18:58:02',455341,'/the-hudson-river-mini-bear'),
(1140345,'2015-02-25 18:58:36',455346,'/lander-5'),
(1140346,'2015-02-25 18:59:19',455340,'/the-forever-love-bear'),
(1140347,'2015-02-25 18:59:38',455337,'/cart'),
(1140348,'2015-02-25 18:59:41',455346,'/products'),
(1140349,'2015-02-25 18:59:55',455341,'/cart'),
(1140350,'2015-02-25 19:00:18',455344,'/products'),
(1140351,'2015-02-25 19:00:47',455347,'/lander-5'),
(1140352,'2015-02-25 19:02:12',455341,'/shipping'),
(1140353,'2015-02-25 19:02:14',455344,'/the-original-mr-fuzzy'),
(1140354,'2015-02-25 19:03:02',455348,'/home'),
(1140355,'2015-02-25 19:03:41',455347,'/products'),
(1140356,'2015-02-25 19:03:58',455346,'/the-original-mr-fuzzy'),
(1140357,'2015-02-25 19:04:27',455349,'/lander-5'),
(1140358,'2015-02-25 19:05:31',455350,'/lander-5'),
(1140359,'2015-02-25 19:05:48',455347,'/the-original-mr-fuzzy'),
(1140360,'2015-02-25 19:06:24',455349,'/products'),
(1140361,'2015-02-25 19:06:59',455351,'/lander-3'),
(1140362,'2015-02-25 19:07:02',455352,'/lander-5'),
(1140363,'2015-02-25 19:07:21',455348,'/products'),
(1140364,'2015-02-25 19:07:54',455353,'/lander-5'),
(1140365,'2015-02-25 19:08:09',455351,'/products'),
(1140366,'2015-02-25 19:08:38',455353,'/products'),
(1140367,'2015-02-25 19:08:58',455354,'/home'),
(1140368,'2015-02-25 19:09:15',455348,'/the-original-mr-fuzzy'),
(1140369,'2015-02-25 19:09:20',455349,'/the-original-mr-fuzzy'),
(1140370,'2015-02-25 19:12:15',455353,'/the-forever-love-bear'),
(1140371,'2015-02-25 19:12:18',455352,'/products'),
(1140372,'2015-02-25 19:12:21',455355,'/home'),
(1140373,'2015-02-25 19:13:11',455356,'/lander-5'),
(1140374,'2015-02-25 19:14:56',455357,'/lander-5'),
(1140375,'2015-02-25 19:15:26',455355,'/products'),
(1140376,'2015-02-25 19:15:54',455355,'/the-original-mr-fuzzy'),
(1140377,'2015-02-25 19:16:36',455352,'/the-original-mr-fuzzy'),
(1140378,'2015-02-25 19:17:36',455358,'/home'),
(1140379,'2015-02-25 19:19:00',455355,'/cart'),
(1140380,'2015-02-25 19:19:35',455357,'/products'),
(1140381,'2015-02-25 19:21:09',455355,'/shipping'),
(1140382,'2015-02-25 19:21:43',455358,'/products'),
(1140383,'2015-02-25 19:23:47',455359,'/home'),
(1140384,'2015-02-25 19:24:07',455357,'/the-birthday-sugar-panda'),
(1140385,'2015-02-25 19:24:25',455360,'/lander-3'),
(1140386,'2015-02-25 19:25:04',455358,'/the-original-mr-fuzzy'),
(1140387,'2015-02-25 19:25:30',455361,'/lander-3'),
(1140388,'2015-02-25 19:25:41',455362,'/lander-5'),
(1140389,'2015-02-25 19:25:44',455363,'/lander-5'),
(1140390,'2015-02-25 19:26:43',455361,'/products'),
(1140391,'2015-02-25 19:27:15',455364,'/lander-5'),
(1140392,'2015-02-25 19:28:07',455362,'/products'),
(1140393,'2015-02-25 19:28:48',455365,'/lander-5'),
(1140394,'2015-02-25 19:29:38',455361,'/the-birthday-sugar-panda'),
(1140395,'2015-02-25 19:30:14',455365,'/products'),
(1140396,'2015-02-25 19:30:51',455364,'/products'),
(1140397,'2015-02-25 19:30:58',455366,'/lander-5'),
(1140398,'2015-02-25 19:32:23',455362,'/the-original-mr-fuzzy'),
(1140399,'2015-02-25 19:33:02',455367,'/home'),
(1140400,'2015-02-25 19:34:04',455368,'/lander-3'),
(1140401,'2015-02-25 19:34:21',455364,'/the-original-mr-fuzzy'),
(1140402,'2015-02-25 19:35:04',455369,'/lander-5'),
(1140403,'2015-02-25 19:38:09',455369,'/products'),
(1140404,'2015-02-25 19:38:39',455370,'/lander-5'),
(1140405,'2015-02-25 19:39:17',455371,'/home'),
(1140406,'2015-02-25 19:39:40',455370,'/products'),
(1140407,'2015-02-25 19:40:34',455372,'/lander-5'),
(1140408,'2015-02-25 19:40:43',455373,'/home'),
(1140409,'2015-02-25 19:42:54',455374,'/lander-5'),
(1140410,'2015-02-25 19:43:23',455375,'/lander-3'),
(1140411,'2015-02-25 19:43:25',455376,'/lander-5'),
(1140412,'2015-02-25 19:43:34',455372,'/products'),
(1140413,'2015-02-25 19:44:05',455370,'/the-birthday-sugar-panda'),
(1140414,'2015-02-25 19:44:22',455376,'/products'),
(1140415,'2015-02-25 19:45:27',455377,'/home'),
(1140416,'2015-02-25 19:45:34',455378,'/lander-5'),
(1140417,'2015-02-25 19:45:37',455374,'/products'),
(1140418,'2015-02-25 19:45:44',455376,'/the-original-mr-fuzzy'),
(1140419,'2015-02-25 19:46:07',455372,'/the-original-mr-fuzzy'),
(1140420,'2015-02-25 19:46:17',455373,'/products'),
(1140421,'2015-02-25 19:47:16',455374,'/the-birthday-sugar-panda'),
(1140422,'2015-02-25 19:48:14',455372,'/cart'),
(1140423,'2015-02-25 19:48:19',455375,'/products'),
(1140424,'2015-02-25 19:48:22',455378,'/products'),
(1140425,'2015-02-25 19:49:35',455379,'/home'),
(1140426,'2015-02-25 19:49:58',455373,'/the-original-mr-fuzzy'),
(1140427,'2015-02-25 19:50:53',455373,'/cart'),
(1140428,'2015-02-25 19:50:56',455380,'/home'),
(1140429,'2015-02-25 19:52:08',455381,'/home'),
(1140430,'2015-02-25 19:52:14',455382,'/home'),
(1140431,'2015-02-25 19:53:10',455383,'/lander-5'),
(1140432,'2015-02-25 19:54:05',455384,'/lander-5'),
(1140433,'2015-02-25 19:54:08',455385,'/lander-5'),
(1140434,'2015-02-25 19:54:13',455381,'/products'),
(1140435,'2015-02-25 19:54:56',455382,'/products'),
(1140436,'2015-02-25 19:55:51',455381,'/the-birthday-sugar-panda'),
(1140437,'2015-02-25 19:56:46',455385,'/products'),
(1140438,'2015-02-25 19:57:34',455386,'/lander-5'),
(1140439,'2015-02-25 19:58:03',455386,'/products'),
(1140440,'2015-02-25 19:58:25',455387,'/lander-5'),
(1140441,'2015-02-25 19:58:46',455382,'/the-birthday-sugar-panda'),
(1140442,'2015-02-25 19:58:46',455383,'/products'),
(1140443,'2015-02-25 19:58:52',455388,'/lander-3'),
(1140444,'2015-02-25 19:58:54',455385,'/the-original-mr-fuzzy'),
(1140445,'2015-02-25 19:59:15',455389,'/lander-5'),
(1140446,'2015-02-25 19:59:25',455384,'/products'),
(1140447,'2015-02-25 19:59:32',455383,'/the-birthday-sugar-panda'),
(1140448,'2015-02-25 19:59:55',455390,'/lander-5'),
(1140449,'2015-02-25 20:00:20',455385,'/cart'),
(1140450,'2015-02-25 20:00:21',455384,'/the-original-mr-fuzzy'),
(1140451,'2015-02-25 20:01:07',455391,'/lander-3'),
(1140452,'2015-02-25 20:01:14',455386,'/the-original-mr-fuzzy'),
(1140453,'2015-02-25 20:01:56',455392,'/home'),
(1140454,'2015-02-25 20:02:17',455390,'/products'),
(1140455,'2015-02-25 20:02:33',455392,'/products'),
(1140456,'2015-02-25 20:02:44',455390,'/the-original-mr-fuzzy'),
(1140457,'2015-02-25 20:03:13',455393,'/lander-5'),
(1140458,'2015-02-25 20:03:23',455394,'/home'),
(1140459,'2015-02-25 20:03:46',455395,'/home'),
(1140460,'2015-02-25 20:03:47',455392,'/the-original-mr-fuzzy'),
(1140461,'2015-02-25 20:03:52',455385,'/shipping'),
(1140462,'2015-02-25 20:04:24',455388,'/products'),
(1140463,'2015-02-25 20:07:01',455396,'/home'),
(1140464,'2015-02-25 20:07:05',455385,'/billing-2'),
(1140465,'2015-02-25 20:07:48',455394,'/products'),
(1140466,'2015-02-25 20:08:39',455395,'/products'),
(1140467,'2015-02-25 20:09:13',455397,'/lander-5'),
(1140468,'2015-02-25 20:09:38',455398,'/lander-5'),
(1140469,'2015-02-25 20:10:47',455385,'/thank-you-for-your-order'),
(1140470,'2015-02-25 20:12:20',455399,'/lander-5'),
(1140471,'2015-02-25 20:12:34',455398,'/products'),
(1140472,'2015-02-25 20:12:41',455397,'/products'),
(1140473,'2015-02-25 20:12:45',455399,'/products'),
(1140474,'2015-02-25 20:13:16',455395,'/the-original-mr-fuzzy'),
(1140475,'2015-02-25 20:14:07',455397,'/the-original-mr-fuzzy'),
(1140476,'2015-02-25 20:14:28',455398,'/the-original-mr-fuzzy'),
(1140477,'2015-02-25 20:14:42',455400,'/home'),
(1140478,'2015-02-25 20:14:56',455397,'/cart'),
(1140479,'2015-02-25 20:14:58',455401,'/lander-3'),
(1140480,'2015-02-25 20:15:42',455402,'/home'),
(1140481,'2015-02-25 20:16:47',455401,'/products'),
(1140482,'2015-02-25 20:16:56',455400,'/products'),
(1140483,'2015-02-25 20:17:18',455395,'/cart'),
(1140484,'2015-02-25 20:17:28',455400,'/the-original-mr-fuzzy'),
(1140485,'2015-02-25 20:17:57',455401,'/the-original-mr-fuzzy'),
(1140486,'2015-02-25 20:18:56',455403,'/lander-5'),
(1140487,'2015-02-25 20:19:55',455404,'/home'),
(1140488,'2015-02-25 20:19:58',455400,'/cart'),
(1140489,'2015-02-25 20:20:19',455401,'/cart'),
(1140490,'2015-02-25 20:20:52',455401,'/shipping'),
(1140491,'2015-02-25 20:21:00',455405,'/home'),
(1140492,'2015-02-25 20:21:03',455406,'/home'),
(1140493,'2015-02-25 20:21:10',455403,'/products'),
(1140494,'2015-02-25 20:22:09',455407,'/lander-3'),
(1140495,'2015-02-25 20:22:38',455407,'/products'),
(1140496,'2015-02-25 20:23:01',455408,'/lander-3'),
(1140497,'2015-02-25 20:23:37',455406,'/products'),
(1140498,'2015-02-25 20:23:42',455400,'/shipping'),
(1140499,'2015-02-25 20:24:03',455407,'/the-original-mr-fuzzy'),
(1140500,'2015-02-25 20:24:14',455408,'/products'),
(1140501,'2015-02-25 20:25:06',455403,'/the-hudson-river-mini-bear'),
(1140502,'2015-02-25 20:25:42',455409,'/home'),
(1140503,'2015-02-25 20:26:09',455410,'/home'),
(1140504,'2015-02-25 20:26:19',455406,'/the-original-mr-fuzzy'),
(1140505,'2015-02-25 20:27:24',455408,'/the-original-mr-fuzzy'),
(1140506,'2015-02-25 20:27:39',455411,'/lander-5'),
(1140507,'2015-02-25 20:28:52',455412,'/home'),
(1140508,'2015-02-25 20:28:59',455413,'/home'),
(1140509,'2015-02-25 20:29:20',455413,'/products'),
(1140510,'2015-02-25 20:29:42',455409,'/products'),
(1140511,'2015-02-25 20:30:05',455414,'/home'),
(1140512,'2015-02-25 20:30:14',455415,'/home'),
(1140513,'2015-02-25 20:30:14',455416,'/home'),
(1140514,'2015-02-25 20:30:37',455413,'/the-original-mr-fuzzy'),
(1140515,'2015-02-25 20:30:41',455417,'/lander-5'),
(1140516,'2015-02-25 20:31:08',455418,'/home'),
(1140517,'2015-02-25 20:32:09',455417,'/products'),
(1140518,'2015-02-25 20:32:11',455409,'/the-forever-love-bear'),
(1140519,'2015-02-25 20:33:08',455419,'/lander-5'),
(1140520,'2015-02-25 20:33:11',455412,'/products'),
(1140521,'2015-02-25 20:33:50',455420,'/lander-3'),
(1140522,'2015-02-25 20:34:37',455421,'/home'),
(1140523,'2015-02-25 20:34:40',455417,'/the-original-mr-fuzzy'),
(1140524,'2015-02-25 20:35:07',455422,'/lander-5'),
(1140525,'2015-02-25 20:35:08',455420,'/products'),
(1140526,'2015-02-25 20:35:52',455412,'/the-original-mr-fuzzy'),
(1140527,'2015-02-25 20:36:06',455409,'/cart'),
(1140528,'2015-02-25 20:36:56',455412,'/cart'),
(1140529,'2015-02-25 20:38:48',455423,'/lander-3'),
(1140530,'2015-02-25 20:38:53',455412,'/shipping'),
(1140531,'2015-02-25 20:40:32',455412,'/billing-2'),
(1140532,'2015-02-25 20:40:41',455422,'/products'),
(1140533,'2015-02-25 20:40:50',455423,'/products'),
(1140534,'2015-02-25 20:41:04',455424,'/home'),
(1140535,'2015-02-25 20:42:26',455412,'/thank-you-for-your-order'),
(1140536,'2015-02-25 20:42:40',455425,'/lander-3'),
(1140537,'2015-02-25 20:42:58',455426,'/lander-5'),
(1140538,'2015-02-25 20:44:23',455427,'/lander-3'),
(1140539,'2015-02-25 20:44:43',455423,'/the-forever-love-bear'),
(1140540,'2015-02-25 20:44:47',455422,'/the-original-mr-fuzzy'),
(1140541,'2015-02-25 20:46:19',455425,'/products'),
(1140542,'2015-02-25 20:47:02',455428,'/lander-5'),
(1140543,'2015-02-25 20:47:40',455429,'/lander-5'),
(1140544,'2015-02-25 20:48:31',455430,'/home'),
(1140545,'2015-02-25 20:48:55',455431,'/lander-5'),
(1140546,'2015-02-25 20:49:39',455432,'/lander-5'),
(1140547,'2015-02-25 20:50:46',455430,'/products'),
(1140548,'2015-02-25 20:51:02',455433,'/lander-3'),
(1140549,'2015-02-25 20:51:34',455434,'/lander-5'),
(1140550,'2015-02-25 20:51:56',455435,'/lander-3'),
(1140551,'2015-02-25 20:52:16',455431,'/products'),
(1140552,'2015-02-25 20:53:08',455436,'/lander-5'),
(1140553,'2015-02-25 20:53:11',455430,'/the-original-mr-fuzzy'),
(1140554,'2015-02-25 20:55:36',455437,'/lander-5'),
(1140555,'2015-02-25 20:56:21',455433,'/products'),
(1140556,'2015-02-25 20:56:52',455431,'/the-original-mr-fuzzy'),
(1140557,'2015-02-25 20:57:23',455438,'/home'),
(1140558,'2015-02-25 20:57:32',455435,'/products'),
(1140559,'2015-02-25 20:58:06',455439,'/lander-5'),
(1140560,'2015-02-25 20:58:43',455440,'/lander-5'),
(1140561,'2015-02-25 20:59:03',455439,'/products'),
(1140562,'2015-02-25 20:59:48',455435,'/the-original-mr-fuzzy'),
(1140563,'2015-02-25 21:00:16',455441,'/lander-3'),
(1140564,'2015-02-25 21:00:46',455439,'/the-original-mr-fuzzy'),
(1140565,'2015-02-25 21:00:57',455441,'/products'),
(1140566,'2015-02-25 21:01:10',455440,'/products'),
(1140567,'2015-02-25 21:01:18',455439,'/cart'),
(1140568,'2015-02-25 21:01:56',455439,'/shipping'),
(1140569,'2015-02-25 21:02:41',455440,'/the-original-mr-fuzzy'),
(1140570,'2015-02-25 21:03:05',455439,'/billing-2'),
(1140571,'2015-02-25 21:03:08',455441,'/the-original-mr-fuzzy'),
(1140572,'2015-02-25 21:03:42',455442,'/home'),
(1140573,'2015-02-25 21:05:21',455440,'/cart'),
(1140574,'2015-02-25 21:05:43',455443,'/lander-5'),
(1140575,'2015-02-25 21:05:55',455440,'/shipping'),
(1140576,'2015-02-25 21:06:08',455439,'/thank-you-for-your-order'),
(1140577,'2015-02-25 21:06:24',455440,'/billing-2'),
(1140578,'2015-02-25 21:06:41',455444,'/home'),
(1140579,'2015-02-25 21:07:08',455443,'/products'),
(1140580,'2015-02-25 21:07:10',455441,'/cart'),
(1140581,'2015-02-25 21:07:54',455445,'/lander-5'),
(1140582,'2015-02-25 21:08:52',455443,'/the-original-mr-fuzzy'),
(1140583,'2015-02-25 21:08:56',455446,'/home'),
(1140584,'2015-02-25 21:09:41',455443,'/cart'),
(1140585,'2015-02-25 21:09:56',455447,'/lander-5'),
(1140586,'2015-02-25 21:10:47',455448,'/home'),
(1140587,'2015-02-25 21:11:00',455449,'/home'),
(1140588,'2015-02-25 21:11:11',455450,'/home'),
(1140589,'2015-02-25 21:11:17',455444,'/products'),
(1140590,'2015-02-25 21:12:20',455445,'/products'),
(1140591,'2015-02-25 21:12:45',455450,'/products'),
(1140592,'2015-02-25 21:13:08',455444,'/the-original-mr-fuzzy'),
(1140593,'2015-02-25 21:13:46',455448,'/products'),
(1140594,'2015-02-25 21:13:47',455449,'/products'),
(1140595,'2015-02-25 21:14:15',455451,'/home'),
(1140596,'2015-02-25 21:15:15',455449,'/the-original-mr-fuzzy'),
(1140597,'2015-02-25 21:15:39',455444,'/cart'),
(1140598,'2015-02-25 21:16:08',455445,'/the-original-mr-fuzzy'),
(1140599,'2015-02-25 21:16:15',455444,'/shipping'),
(1140600,'2015-02-25 21:16:18',455452,'/lander-5'),
(1140601,'2015-02-25 21:16:45',455453,'/home'),
(1140602,'2015-02-25 21:17:48',455444,'/billing-2'),
(1140603,'2015-02-25 21:17:59',455454,'/lander-5'),
(1140604,'2015-02-25 21:18:10',455448,'/the-original-mr-fuzzy'),
(1140605,'2015-02-25 21:18:32',455445,'/cart'),
(1140606,'2015-02-25 21:19:19',455449,'/cart'),
(1140607,'2015-02-25 21:19:30',455445,'/shipping'),
(1140608,'2015-02-25 21:20:10',455453,'/products'),
(1140609,'2015-02-25 21:21:07',455455,'/lander-5'),
(1140610,'2015-02-25 21:21:34',455444,'/thank-you-for-your-order'),
(1140611,'2015-02-25 21:22:03',455449,'/shipping'),
(1140612,'2015-02-25 21:22:09',455456,'/home'),
(1140613,'2015-02-25 21:22:55',455453,'/the-original-mr-fuzzy'),
(1140614,'2015-02-25 21:23:21',455457,'/home'),
(1140615,'2015-02-25 21:25:05',455449,'/billing-2'),
(1140616,'2015-02-25 21:25:08',455458,'/home'),
(1140617,'2015-02-25 21:27:17',455457,'/products'),
(1140618,'2015-02-25 21:27:32',455457,'/the-hudson-river-mini-bear'),
(1140619,'2015-02-25 21:28:33',455459,'/home'),
(1140620,'2015-02-25 21:29:16',455457,'/cart'),
(1140621,'2015-02-25 21:31:26',455459,'/products'),
(1140622,'2015-02-25 21:31:57',455460,'/home'),
(1140623,'2015-02-25 21:32:08',455461,'/lander-3'),
(1140624,'2015-02-25 21:32:29',455457,'/shipping'),
(1140625,'2015-02-25 21:33:03',455459,'/the-original-mr-fuzzy'),
(1140626,'2015-02-25 21:33:48',455461,'/products'),
(1140627,'2015-02-25 21:33:55',455457,'/billing-2'),
(1140628,'2015-02-25 21:36:25',455461,'/the-birthday-sugar-panda'),
(1140629,'2015-02-25 21:37:56',455462,'/lander-5'),
(1140630,'2015-02-25 21:39:56',455463,'/lander-3'),
(1140631,'2015-02-25 21:40:21',455464,'/lander-5'),
(1140632,'2015-02-25 21:41:31',455463,'/products'),
(1140633,'2015-02-25 21:43:06',455464,'/products'),
(1140634,'2015-02-25 21:44:08',455464,'/the-original-mr-fuzzy'),
(1140635,'2015-02-25 21:44:51',455465,'/lander-5'),
(1140636,'2015-02-25 21:45:07',455463,'/the-forever-love-bear'),
(1140637,'2015-02-25 21:45:21',455466,'/lander-5'),
(1140638,'2015-02-25 21:46:22',455467,'/home'),
(1140639,'2015-02-25 21:47:52',455464,'/cart'),
(1140640,'2015-02-25 21:48:00',455468,'/lander-3'),
(1140641,'2015-02-25 21:48:25',455469,'/lander-5'),
(1140642,'2015-02-25 21:48:26',455463,'/cart'),
(1140643,'2015-02-25 21:49:07',455465,'/products'),
(1140644,'2015-02-25 21:49:27',455470,'/lander-5'),
(1140645,'2015-02-25 21:49:42',455467,'/products'),
(1140646,'2015-02-25 21:50:16',455469,'/products'),
(1140647,'2015-02-25 21:50:55',455471,'/lander-5'),
(1140648,'2015-02-25 21:50:58',455472,'/lander-5'),
(1140649,'2015-02-25 21:52:07',455465,'/the-original-mr-fuzzy'),
(1140650,'2015-02-25 21:52:52',455473,'/lander-5'),
(1140651,'2015-02-25 21:53:03',455469,'/the-forever-love-bear'),
(1140652,'2015-02-25 21:53:04',455465,'/cart'),
(1140653,'2015-02-25 21:53:29',455465,'/shipping'),
(1140654,'2015-02-25 21:53:30',455469,'/cart'),
(1140655,'2015-02-25 21:54:41',455473,'/products'),
(1140656,'2015-02-25 21:55:10',455474,'/home'),
(1140657,'2015-02-25 21:56:01',455471,'/products'),
(1140658,'2015-02-25 21:57:03',455475,'/lander-5'),
(1140659,'2015-02-25 21:58:10',455475,'/products'),
(1140660,'2015-02-25 21:59:38',455475,'/the-original-mr-fuzzy'),
(1140661,'2015-02-25 22:00:41',455471,'/the-original-mr-fuzzy'),
(1140662,'2015-02-25 22:00:59',455476,'/lander-5'),
(1140663,'2015-02-25 22:02:47',455477,'/lander-5'),
(1140664,'2015-02-25 22:03:18',455471,'/cart'),
(1140665,'2015-02-25 22:04:34',455478,'/lander-3'),
(1140666,'2015-02-25 22:08:00',455479,'/lander-3'),
(1140667,'2015-02-25 22:08:43',455480,'/lander-5'),
(1140668,'2015-02-25 22:09:40',455478,'/products'),
(1140669,'2015-02-25 22:11:12',455481,'/home'),
(1140670,'2015-02-25 22:11:20',455482,'/home'),
(1140671,'2015-02-25 22:12:03',455479,'/products'),
(1140672,'2015-02-25 22:13:38',455483,'/home'),
(1140673,'2015-02-25 22:13:58',455481,'/products'),
(1140674,'2015-02-25 22:14:01',455479,'/the-original-mr-fuzzy'),
(1140675,'2015-02-25 22:14:17',455482,'/products'),
(1140676,'2015-02-25 22:14:17',455484,'/home'),
(1140677,'2015-02-25 22:16:06',455485,'/home'),
(1140678,'2015-02-25 22:17:23',455483,'/products'),
(1140679,'2015-02-25 22:17:42',455486,'/home'),
(1140680,'2015-02-25 22:17:48',455487,'/lander-5'),
(1140681,'2015-02-25 22:18:37',455487,'/products'),
(1140682,'2015-02-25 22:19:19',455488,'/lander-5'),
(1140683,'2015-02-25 22:20:32',455487,'/the-hudson-river-mini-bear'),
(1140684,'2015-02-25 22:20:59',455488,'/products'),
(1140685,'2015-02-25 22:21:03',455489,'/lander-5'),
(1140686,'2015-02-25 22:21:25',455487,'/cart'),
(1140687,'2015-02-25 22:21:30',455490,'/home'),
(1140688,'2015-02-25 22:22:28',455491,'/lander-3'),
(1140689,'2015-02-25 22:22:29',455486,'/products'),
(1140690,'2015-02-25 22:22:50',455491,'/products'),
(1140691,'2015-02-25 22:23:07',455492,'/lander-3'),
(1140692,'2015-02-25 22:23:13',455486,'/the-original-mr-fuzzy'),
(1140693,'2015-02-25 22:23:16',455487,'/shipping'),
(1140694,'2015-02-25 22:23:22',455493,'/lander-5'),
(1140695,'2015-02-25 22:23:27',455494,'/lander-5'),
(1140696,'2015-02-25 22:23:41',455488,'/the-original-mr-fuzzy'),
(1140697,'2015-02-25 22:24:55',455487,'/billing-2'),
(1140698,'2015-02-25 22:25:22',455490,'/products'),
(1140699,'2015-02-25 22:25:53',455489,'/products'),
(1140700,'2015-02-25 22:27:14',455486,'/cart'),
(1140701,'2015-02-25 22:27:18',455495,'/lander-5'),
(1140702,'2015-02-25 22:27:51',455494,'/products'),
(1140703,'2015-02-25 22:28:05',455490,'/the-original-mr-fuzzy'),
(1140704,'2015-02-25 22:28:59',455489,'/the-original-mr-fuzzy'),
(1140705,'2015-02-25 22:30:04',455486,'/shipping'),
(1140706,'2015-02-25 22:30:39',455495,'/products'),
(1140707,'2015-02-25 22:30:45',455486,'/billing-2'),
(1140708,'2015-02-25 22:30:58',455490,'/cart'),
(1140709,'2015-02-25 22:31:22',455490,'/shipping'),
(1140710,'2015-02-25 22:31:55',455494,'/the-birthday-sugar-panda'),
(1140711,'2015-02-25 22:32:05',455496,'/lander-3'),
(1140712,'2015-02-25 22:32:05',455497,'/home'),
(1140713,'2015-02-25 22:32:28',455498,'/lander-5'),
(1140714,'2015-02-25 22:33:39',455499,'/home'),
(1140715,'2015-02-25 22:33:46',455495,'/the-original-mr-fuzzy'),
(1140716,'2015-02-25 22:36:12',455500,'/lander-5'),
(1140717,'2015-02-25 22:41:02',455501,'/lander-5'),
(1140718,'2015-02-25 22:41:16',455502,'/lander-3'),
(1140719,'2015-02-25 22:41:25',455503,'/lander-3'),
(1140720,'2015-02-25 22:42:10',455504,'/lander-5'),
(1140721,'2015-02-25 22:43:43',455501,'/products'),
(1140722,'2015-02-25 22:43:47',455505,'/home'),
(1140723,'2015-02-25 22:43:56',455503,'/products'),
(1140724,'2015-02-25 22:44:26',455506,'/lander-5'),
(1140725,'2015-02-25 22:45:11',455507,'/lander-5'),
(1140726,'2015-02-25 22:45:23',455508,'/lander-3'),
(1140727,'2015-02-25 22:46:03',455505,'/products'),
(1140728,'2015-02-25 22:46:09',455509,'/lander-3'),
(1140729,'2015-02-25 22:46:49',455502,'/products'),
(1140730,'2015-02-25 22:46:50',455501,'/the-forever-love-bear'),
(1140731,'2015-02-25 22:47:45',455510,'/lander-5'),
(1140732,'2015-02-25 22:47:59',455511,'/home'),
(1140733,'2015-02-25 22:48:24',455502,'/the-original-mr-fuzzy'),
(1140734,'2015-02-25 22:48:45',455505,'/the-birthday-sugar-panda'),
(1140735,'2015-02-25 22:49:52',455508,'/products'),
(1140736,'2015-02-25 22:50:46',455512,'/home'),
(1140737,'2015-02-25 22:51:15',455513,'/home'),
(1140738,'2015-02-25 22:51:47',455510,'/products'),
(1140739,'2015-02-25 22:52:23',455512,'/products'),
(1140740,'2015-02-25 22:52:28',455514,'/lander-5'),
(1140741,'2015-02-25 22:52:48',455505,'/cart'),
(1140742,'2015-02-25 22:54:00',455508,'/the-forever-love-bear'),
(1140743,'2015-02-25 22:55:13',455510,'/the-original-mr-fuzzy'),
(1140744,'2015-02-25 22:55:37',455515,'/lander-5'),
(1140745,'2015-02-25 22:56:00',455515,'/products'),
(1140746,'2015-02-25 22:56:04',455505,'/shipping'),
(1140747,'2015-02-25 22:56:32',455516,'/lander-3'),
(1140748,'2015-02-25 22:56:54',455512,'/the-original-mr-fuzzy'),
(1140749,'2015-02-25 22:57:52',455508,'/cart'),
(1140750,'2015-02-25 22:58:19',455510,'/cart'),
(1140751,'2015-02-25 22:58:23',455508,'/shipping'),
(1140752,'2015-02-25 22:58:25',455516,'/products'),
(1140753,'2015-02-25 22:59:03',455505,'/billing-2'),
(1140754,'2015-02-25 22:59:11',455515,'/the-original-mr-fuzzy'),
(1140755,'2015-02-25 22:59:11',455517,'/lander-5'),
(1140756,'2015-02-25 22:59:14',455508,'/billing-2'),
(1140757,'2015-02-25 23:00:24',455512,'/cart'),
(1140758,'2015-02-25 23:00:34',455516,'/the-original-mr-fuzzy'),
(1140759,'2015-02-25 23:00:58',455517,'/products'),
(1140760,'2015-02-25 23:01:55',455517,'/the-original-mr-fuzzy'),
(1140761,'2015-02-25 23:02:00',455508,'/thank-you-for-your-order'),
(1140762,'2015-02-25 23:03:01',455505,'/thank-you-for-your-order'),
(1140763,'2015-02-25 23:03:33',455512,'/shipping'),
(1140764,'2015-02-25 23:04:04',455518,'/home'),
(1140765,'2015-02-25 23:04:22',455512,'/billing-2'),
(1140766,'2015-02-25 23:05:46',455512,'/thank-you-for-your-order'),
(1140767,'2015-02-25 23:13:57',455519,'/home'),
(1140768,'2015-02-25 23:17:03',455519,'/products'),
(1140769,'2015-02-25 23:19:29',455519,'/the-original-mr-fuzzy'),
(1140770,'2015-02-25 23:20:00',455519,'/cart'),
(1140771,'2015-02-25 23:22:06',455520,'/home'),
(1140772,'2015-02-25 23:23:08',455519,'/shipping'),
(1140773,'2015-02-25 23:24:22',455519,'/billing-2'),
(1140774,'2015-02-25 23:24:52',455521,'/home'),
(1140775,'2015-02-25 23:26:27',455520,'/products'),
(1140776,'2015-02-25 23:26:38',455521,'/products'),
(1140777,'2015-02-25 23:26:38',455522,'/lander-5'),
(1140778,'2015-02-25 23:27:48',455523,'/home'),
(1140779,'2015-02-25 23:28:29',455524,'/lander-5'),
(1140780,'2015-02-25 23:29:09',455521,'/the-hudson-river-mini-bear'),
(1140781,'2015-02-25 23:29:37',455524,'/products'),
(1140782,'2015-02-25 23:29:44',455525,'/home'),
(1140783,'2015-02-25 23:29:48',455526,'/lander-5'),
(1140784,'2015-02-25 23:30:21',455527,'/lander-3'),
(1140785,'2015-02-25 23:30:31',455528,'/lander-3'),
(1140786,'2015-02-25 23:30:43',455522,'/products'),
(1140787,'2015-02-25 23:31:07',455520,'/the-original-mr-fuzzy'),
(1140788,'2015-02-25 23:31:11',455523,'/products'),
(1140789,'2015-02-25 23:32:41',455523,'/the-original-mr-fuzzy'),
(1140790,'2015-02-25 23:32:45',455521,'/cart'),
(1140791,'2015-02-25 23:32:54',455528,'/products'),
(1140792,'2015-02-25 23:33:05',455524,'/the-original-mr-fuzzy'),
(1140793,'2015-02-25 23:33:27',455522,'/the-original-mr-fuzzy'),
(1140794,'2015-02-25 23:33:41',455520,'/cart'),
(1140795,'2015-02-25 23:34:20',455529,'/lander-5'),
(1140796,'2015-02-25 23:34:28',455521,'/shipping'),
(1140797,'2015-02-25 23:34:41',455530,'/lander-5'),
(1140798,'2015-02-25 23:34:48',455524,'/cart'),
(1140799,'2015-02-25 23:34:55',455521,'/billing-2'),
(1140800,'2015-02-25 23:35:00',455525,'/products'),
(1140801,'2015-02-25 23:35:16',455523,'/cart'),
(1140802,'2015-02-25 23:35:58',455520,'/shipping'),
(1140803,'2015-02-25 23:36:01',455530,'/products'),
(1140804,'2015-02-25 23:36:13',455524,'/shipping'),
(1140805,'2015-02-25 23:36:27',455528,'/the-original-mr-fuzzy'),
(1140806,'2015-02-25 23:36:39',455523,'/shipping'),
(1140807,'2015-02-25 23:37:09',455524,'/billing-2'),
(1140808,'2015-02-25 23:37:45',455523,'/billing-2'),
(1140809,'2015-02-25 23:37:56',455530,'/the-original-mr-fuzzy'),
(1140810,'2015-02-25 23:38:14',455521,'/thank-you-for-your-order'),
(1140811,'2015-02-25 23:38:43',455525,'/the-original-mr-fuzzy'),
(1140812,'2015-02-25 23:39:11',455523,'/thank-you-for-your-order'),
(1140813,'2015-02-25 23:40:06',455528,'/cart'),
(1140814,'2015-02-25 23:41:06',455531,'/lander-5'),
(1140815,'2015-02-25 23:41:17',455528,'/shipping'),
(1140816,'2015-02-25 23:42:45',455525,'/cart'),
(1140817,'2015-02-25 23:43:15',455528,'/billing-2'),
(1140818,'2015-02-25 23:45:09',455528,'/thank-you-for-your-order'),
(1140819,'2015-02-25 23:45:20',455525,'/shipping'),
(1140820,'2015-02-25 23:46:20',455531,'/products'),
(1140821,'2015-02-25 23:46:21',455525,'/billing-2'),
(1140822,'2015-02-25 23:46:30',455532,'/lander-5'),
(1140823,'2015-02-25 23:46:39',455533,'/lander-5'),
(1140824,'2015-02-25 23:47:05',455534,'/home'),
(1140825,'2015-02-25 23:48:25',455535,'/home'),
(1140826,'2015-02-25 23:48:39',455536,'/home'),
(1140827,'2015-02-25 23:49:06',455537,'/lander-5'),
(1140828,'2015-02-25 23:49:26',455531,'/the-original-mr-fuzzy'),
(1140829,'2015-02-25 23:49:53',455533,'/products'),
(1140830,'2015-02-25 23:50:33',455534,'/products'),
(1140831,'2015-02-25 23:50:38',455538,'/lander-5'),
(1140832,'2015-02-25 23:51:27',455539,'/lander-5'),
(1140833,'2015-02-25 23:51:32',455531,'/cart'),
(1140834,'2015-02-25 23:51:43',455537,'/products'),
(1140835,'2015-02-25 23:51:55',455532,'/products'),
(1140836,'2015-02-25 23:52:37',455532,'/the-original-mr-fuzzy'),
(1140837,'2015-02-25 23:52:38',455533,'/the-original-mr-fuzzy'),
(1140838,'2015-02-25 23:53:06',455534,'/the-birthday-sugar-panda'),
(1140839,'2015-02-25 23:53:21',455535,'/products'),
(1140840,'2015-02-25 23:55:19',455539,'/products'),
(1140841,'2015-02-25 23:55:54',455534,'/cart'),
(1140842,'2015-02-25 23:56:18',455537,'/the-original-mr-fuzzy'),
(1140843,'2015-02-25 23:56:22',455540,'/lander-5'),
(1140844,'2015-02-25 23:56:23',455539,'/the-original-mr-fuzzy'),
(1140845,'2015-02-25 23:57:37',455535,'/the-original-mr-fuzzy'),
(1140846,'2015-02-25 23:59:04',455541,'/lander-3'),
(1140847,'2015-02-25 23:59:06',455542,'/lander-3'),
(1140848,'2015-02-25 23:59:59',455539,'/cart'),
(1140849,'2015-02-26 00:00:35',455541,'/products'),
(1140850,'2015-02-26 00:01:22',455539,'/shipping'),
(1140851,'2015-02-26 00:01:57',455539,'/billing-2'),
(1140852,'2015-02-26 00:09:47',455543,'/lander-5'),
(1140853,'2015-02-26 00:10:41',455544,'/lander-5'),
(1140854,'2015-02-26 00:11:13',455545,'/lander-5'),
(1140855,'2015-02-26 00:11:30',455546,'/lander-5'),
(1140856,'2015-02-26 00:12:10',455547,'/home'),
(1140857,'2015-02-26 00:12:11',455544,'/products'),
(1140858,'2015-02-26 00:12:45',455547,'/products'),
(1140859,'2015-02-26 00:15:59',455546,'/products'),
(1140860,'2015-02-26 00:16:44',455544,'/the-original-mr-fuzzy'),
(1140861,'2015-02-26 00:17:39',455546,'/the-birthday-sugar-panda'),
(1140862,'2015-02-26 00:17:49',455548,'/lander-5'),
(1140863,'2015-02-26 00:18:33',455548,'/products'),
(1140864,'2015-02-26 00:21:46',455548,'/the-original-mr-fuzzy'),
(1140865,'2015-02-26 00:22:18',455549,'/lander-5'),
(1140866,'2015-02-26 00:23:41',455550,'/lander-5'),
(1140867,'2015-02-26 00:24:14',455551,'/lander-5'),
(1140868,'2015-02-26 00:25:38',455550,'/products'),
(1140869,'2015-02-26 00:28:20',455552,'/lander-3'),
(1140870,'2015-02-26 00:28:24',455553,'/lander-3'),
(1140871,'2015-02-26 00:29:34',455554,'/lander-5'),
(1140872,'2015-02-26 00:30:15',455553,'/products'),
(1140873,'2015-02-26 00:30:33',455553,'/the-original-mr-fuzzy'),
(1140874,'2015-02-26 00:30:39',455555,'/lander-5'),
(1140875,'2015-02-26 00:31:22',455556,'/lander-5'),
(1140876,'2015-02-26 00:31:41',455552,'/products'),
(1140877,'2015-02-26 00:33:43',455552,'/the-original-mr-fuzzy'),
(1140878,'2015-02-26 00:34:04',455555,'/products'),
(1140879,'2015-02-26 00:34:16',455557,'/home'),
(1140880,'2015-02-26 00:36:40',455558,'/lander-3'),
(1140881,'2015-02-26 00:38:00',455555,'/the-original-mr-fuzzy'),
(1140882,'2015-02-26 00:39:54',455555,'/cart'),
(1140883,'2015-02-26 00:40:09',455559,'/home'),
(1140884,'2015-02-26 00:40:10',455558,'/products'),
(1140885,'2015-02-26 00:40:46',455560,'/home'),
(1140886,'2015-02-26 00:41:01',455558,'/the-forever-love-bear'),
(1140887,'2015-02-26 00:42:17',455561,'/lander-5'),
(1140888,'2015-02-26 00:42:37',455559,'/products'),
(1140889,'2015-02-26 00:42:55',455558,'/cart'),
(1140890,'2015-02-26 00:43:00',455555,'/shipping'),
(1140891,'2015-02-26 00:43:38',455559,'/the-original-mr-fuzzy'),
(1140892,'2015-02-26 00:43:50',455560,'/products'),
(1140893,'2015-02-26 00:44:37',455562,'/lander-5'),
(1140894,'2015-02-26 00:45:44',455561,'/products'),
(1140895,'2015-02-26 00:46:07',455560,'/the-original-mr-fuzzy'),
(1140896,'2015-02-26 00:46:42',455558,'/shipping'),
(1140897,'2015-02-26 00:47:03',455559,'/cart'),
(1140898,'2015-02-26 00:47:18',455563,'/home'),
(1140899,'2015-02-26 00:47:20',455564,'/lander-5'),
(1140900,'2015-02-26 00:47:52',455565,'/home'),
(1140901,'2015-02-26 00:49:11',455566,'/lander-3'),
(1140902,'2015-02-26 00:49:15',455558,'/billing-2'),
(1140903,'2015-02-26 00:49:25',455561,'/the-original-mr-fuzzy'),
(1140904,'2015-02-26 00:51:56',455567,'/lander-3'),
(1140905,'2015-02-26 00:52:46',455565,'/products'),
(1140906,'2015-02-26 00:53:08',455566,'/products'),
(1140907,'2015-02-26 00:53:53',455558,'/thank-you-for-your-order'),
(1140908,'2015-02-26 00:54:55',455567,'/products'),
(1140909,'2015-02-26 00:55:38',455566,'/the-hudson-river-mini-bear'),
(1140910,'2015-02-26 00:56:07',455567,'/the-forever-love-bear'),
(1140911,'2015-02-26 00:57:52',455568,'/lander-5'),
(1140912,'2015-02-26 00:58:24',455569,'/lander-5'),
(1140913,'2015-02-26 00:59:18',455566,'/cart'),
(1140914,'2015-02-26 01:00:05',455570,'/lander-5'),
(1140915,'2015-02-26 01:00:40',455569,'/products'),
(1140916,'2015-02-26 01:01:07',455568,'/products'),
(1140917,'2015-02-26 01:01:27',455569,'/the-hudson-river-mini-bear'),
(1140918,'2015-02-26 01:01:28',455566,'/shipping'),
(1140919,'2015-02-26 01:01:28',455571,'/lander-5'),
(1140920,'2015-02-26 01:01:35',455572,'/home'),
(1140921,'2015-02-26 01:03:23',455566,'/billing-2'),
(1140922,'2015-02-26 01:03:49',455568,'/the-original-mr-fuzzy'),
(1140923,'2015-02-26 01:05:30',455569,'/cart'),
(1140924,'2015-02-26 01:06:00',455571,'/products'),
(1140925,'2015-02-26 01:07:56',455573,'/lander-5'),
(1140926,'2015-02-26 01:08:59',455574,'/home'),
(1140927,'2015-02-26 01:13:00',455573,'/products'),
(1140928,'2015-02-26 01:13:17',455574,'/products'),
(1140929,'2015-02-26 01:15:09',455574,'/the-original-mr-fuzzy'),
(1140930,'2015-02-26 01:17:26',455573,'/the-original-mr-fuzzy'),
(1140931,'2015-02-26 01:28:34',455575,'/home'),
(1140932,'2015-02-26 01:28:43',455576,'/lander-3'),
(1140933,'2015-02-26 01:29:04',455577,'/home'),
(1140934,'2015-02-26 01:31:11',455578,'/home'),
(1140935,'2015-02-26 01:32:15',455579,'/home'),
(1140936,'2015-02-26 01:32:49',455580,'/home'),
(1140937,'2015-02-26 01:32:56',455575,'/products'),
(1140938,'2015-02-26 01:33:13',455577,'/products'),
(1140939,'2015-02-26 01:34:42',455581,'/home'),
(1140940,'2015-02-26 01:35:39',455579,'/products'),
(1140941,'2015-02-26 01:36:13',455581,'/products'),
(1140942,'2015-02-26 01:39:03',455582,'/lander-5'),
(1140943,'2015-02-26 01:40:14',455582,'/products'),
(1140944,'2015-02-26 01:40:19',455579,'/the-birthday-sugar-panda'),
(1140945,'2015-02-26 01:40:23',455581,'/the-forever-love-bear'),
(1140946,'2015-02-26 01:41:52',455581,'/cart'),
(1140947,'2015-02-26 01:42:27',455582,'/the-birthday-sugar-panda'),
(1140948,'2015-02-26 01:44:37',455582,'/cart'),
(1140949,'2015-02-26 01:47:12',455583,'/lander-5'),
(1140950,'2015-02-26 01:47:21',455582,'/shipping'),
(1140951,'2015-02-26 01:48:56',455582,'/billing-2'),
(1140952,'2015-02-26 01:50:12',455582,'/thank-you-for-your-order'),
(1140953,'2015-02-26 01:52:57',455584,'/home'),
(1140954,'2015-02-26 01:55:40',455585,'/home'),
(1140955,'2015-02-26 01:56:21',455585,'/products'),
(1140956,'2015-02-26 01:59:21',455586,'/lander-3'),
(1140957,'2015-02-26 02:01:09',455587,'/home'),
(1140958,'2015-02-26 02:10:25',455588,'/home'),
(1140959,'2015-02-26 02:13:09',455589,'/home'),
(1140960,'2015-02-26 02:13:43',455589,'/products'),
(1140961,'2015-02-26 02:16:25',455589,'/the-original-mr-fuzzy'),
(1140962,'2015-02-26 02:18:22',455590,'/home'),
(1140963,'2015-02-26 02:18:45',455589,'/cart'),
(1140964,'2015-02-26 02:20:15',455591,'/home'),
(1140965,'2015-02-26 02:22:11',455592,'/home'),
(1140966,'2015-02-26 02:22:12',455590,'/products'),
(1140967,'2015-02-26 02:23:13',455593,'/lander-5'),
(1140968,'2015-02-26 02:24:26',455590,'/the-original-mr-fuzzy'),
(1140969,'2015-02-26 02:24:28',455591,'/products'),
(1140970,'2015-02-26 02:25:56',455594,'/lander-5'),
(1140971,'2015-02-26 02:26:28',455592,'/products'),
(1140972,'2015-02-26 02:27:16',455591,'/the-original-mr-fuzzy'),
(1140973,'2015-02-26 02:28:03',455595,'/lander-5'),
(1140974,'2015-02-26 02:28:18',455593,'/products'),
(1140975,'2015-02-26 02:29:35',455594,'/products'),
(1140976,'2015-02-26 02:30:57',455593,'/the-original-mr-fuzzy'),
(1140977,'2015-02-26 02:31:42',455596,'/lander-5'),
(1140978,'2015-02-26 02:32:44',455597,'/lander-5'),
(1140979,'2015-02-26 02:34:07',455596,'/products'),
(1140980,'2015-02-26 02:34:09',455594,'/the-original-mr-fuzzy'),
(1140981,'2015-02-26 02:34:11',455597,'/products'),
(1140982,'2015-02-26 02:35:32',455596,'/the-forever-love-bear'),
(1140983,'2015-02-26 02:36:08',455597,'/the-original-mr-fuzzy'),
(1140984,'2015-02-26 02:36:38',455596,'/cart'),
(1140985,'2015-02-26 02:37:53',455597,'/cart'),
(1140986,'2015-02-26 02:38:30',455597,'/shipping'),
(1140987,'2015-02-26 02:39:54',455596,'/shipping'),
(1140988,'2015-02-26 02:41:45',455596,'/billing-2'),
(1140989,'2015-02-26 02:42:18',455598,'/home'),
(1140990,'2015-02-26 02:42:45',455599,'/lander-5'),
(1140991,'2015-02-26 02:44:02',455596,'/thank-you-for-your-order'),
(1140992,'2015-02-26 02:45:13',455600,'/lander-5'),
(1140993,'2015-02-26 02:47:37',455598,'/products'),
(1140994,'2015-02-26 02:48:00',455599,'/products'),
(1140995,'2015-02-26 02:48:29',455598,'/the-birthday-sugar-panda'),
(1140996,'2015-02-26 02:49:15',455600,'/products'),
(1140997,'2015-02-26 02:50:37',455599,'/the-original-mr-fuzzy'),
(1140998,'2015-02-26 02:50:40',455600,'/the-original-mr-fuzzy'),
(1140999,'2015-02-26 02:51:58',455599,'/cart'),
(1141000,'2015-02-26 02:52:50',455601,'/home'),
(1141001,'2015-02-26 02:59:51',455602,'/home'),
(1141002,'2015-02-26 03:05:58',455603,'/home'),
(1141003,'2015-02-26 03:08:02',455604,'/lander-5'),
(1141004,'2015-02-26 03:09:27',455603,'/products'),
(1141005,'2015-02-26 03:12:52',455603,'/the-birthday-sugar-panda'),
(1141006,'2015-02-26 03:25:05',455605,'/lander-5'),
(1141007,'2015-02-26 03:37:13',455606,'/home'),
(1141008,'2015-02-26 03:37:49',455607,'/lander-5'),
(1141009,'2015-02-26 03:39:45',455607,'/products'),
(1141010,'2015-02-26 03:40:17',455608,'/lander-3'),
(1141011,'2015-02-26 03:41:51',455609,'/home'),
(1141012,'2015-02-26 03:42:05',455606,'/products'),
(1141013,'2015-02-26 03:42:09',455610,'/lander-5'),
(1141014,'2015-02-26 03:42:59',455608,'/products'),
(1141015,'2015-02-26 03:43:19',455611,'/lander-5'),
(1141016,'2015-02-26 03:43:24',455607,'/the-original-mr-fuzzy'),
(1141017,'2015-02-26 03:45:25',455608,'/the-forever-love-bear'),
(1141018,'2015-02-26 03:45:48',455606,'/the-birthday-sugar-panda'),
(1141019,'2015-02-26 03:50:09',455612,'/lander-5'),
(1141020,'2015-02-26 03:51:21',455612,'/products'),
(1141021,'2015-02-26 03:52:18',455612,'/the-original-mr-fuzzy'),
(1141022,'2015-02-26 04:05:36',455613,'/lander-5'),
(1141023,'2015-02-26 04:06:44',455614,'/home'),
(1141024,'2015-02-26 04:06:55',455615,'/lander-5'),
(1141025,'2015-02-26 04:07:57',455615,'/products'),
(1141026,'2015-02-26 04:08:27',455616,'/lander-5'),
(1141027,'2015-02-26 04:08:33',455615,'/the-birthday-sugar-panda'),
(1141028,'2015-02-26 04:08:37',455614,'/products'),
(1141029,'2015-02-26 04:08:46',455613,'/products'),
(1141030,'2015-02-26 04:09:37',455615,'/cart'),
(1141031,'2015-02-26 04:10:23',455613,'/the-original-mr-fuzzy'),
(1141032,'2015-02-26 04:13:31',455616,'/products'),
(1141033,'2015-02-26 04:13:32',455617,'/lander-3'),
(1141034,'2015-02-26 04:14:40',455617,'/products'),
(1141035,'2015-02-26 04:15:51',455616,'/the-original-mr-fuzzy'),
(1141036,'2015-02-26 04:19:21',455618,'/lander-5'),
(1141037,'2015-02-26 04:22:48',455619,'/lander-3'),
(1141038,'2015-02-26 04:23:21',455620,'/home'),
(1141039,'2015-02-26 04:24:02',455621,'/lander-5'),
(1141040,'2015-02-26 04:25:39',455622,'/lander-5'),
(1141041,'2015-02-26 04:25:59',455623,'/lander-5'),
(1141042,'2015-02-26 04:26:59',455624,'/lander-5'),
(1141043,'2015-02-26 04:27:30',455620,'/products'),
(1141044,'2015-02-26 04:28:16',455620,'/the-original-mr-fuzzy'),
(1141045,'2015-02-26 04:28:34',455623,'/products'),
(1141046,'2015-02-26 04:29:32',455623,'/the-original-mr-fuzzy'),
(1141047,'2015-02-26 04:31:10',455624,'/products'),
(1141048,'2015-02-26 04:32:17',455625,'/lander-3'),
(1141049,'2015-02-26 04:33:28',455624,'/the-original-mr-fuzzy'),
(1141050,'2015-02-26 04:36:57',455625,'/products'),
(1141051,'2015-02-26 04:38:44',455626,'/lander-5'),
(1141052,'2015-02-26 04:39:47',455627,'/lander-3'),
(1141053,'2015-02-26 04:40:54',455625,'/the-original-mr-fuzzy'),
(1141054,'2015-02-26 04:41:48',455625,'/cart'),
(1141055,'2015-02-26 04:41:56',455627,'/products'),
(1141056,'2015-02-26 04:43:37',455628,'/home'),
(1141057,'2015-02-26 04:43:57',455626,'/products'),
(1141058,'2015-02-26 04:44:04',455627,'/the-original-mr-fuzzy'),
(1141059,'2015-02-26 04:44:56',455627,'/cart'),
(1141060,'2015-02-26 04:47:41',455626,'/the-original-mr-fuzzy'),
(1141061,'2015-02-26 04:47:51',455629,'/home'),
(1141062,'2015-02-26 04:48:39',455627,'/shipping'),
(1141063,'2015-02-26 04:48:47',455630,'/home'),
(1141064,'2015-02-26 04:49:54',455627,'/billing-2'),
(1141065,'2015-02-26 04:51:47',455627,'/thank-you-for-your-order'),
(1141066,'2015-02-26 04:52:06',455631,'/lander-5'),
(1141067,'2015-02-26 04:52:38',455629,'/products'),
(1141068,'2015-02-26 04:53:21',455631,'/products'),
(1141069,'2015-02-26 04:56:16',455631,'/the-original-mr-fuzzy'),
(1141070,'2015-02-26 04:56:19',455629,'/the-birthday-sugar-panda'),
(1141071,'2015-02-26 05:00:16',455632,'/home'),
(1141072,'2015-02-26 05:04:51',455633,'/lander-5'),
(1141073,'2015-02-26 05:10:33',455633,'/products'),
(1141074,'2015-02-26 05:11:09',455634,'/lander-5'),
(1141075,'2015-02-26 05:13:49',455633,'/the-original-mr-fuzzy'),
(1141076,'2015-02-26 05:15:03',455633,'/cart'),
(1141077,'2015-02-26 05:16:00',455635,'/lander-5'),
(1141078,'2015-02-26 05:16:52',455636,'/lander-3'),
(1141079,'2015-02-26 05:17:06',455633,'/shipping'),
(1141080,'2015-02-26 05:17:27',455633,'/billing-2'),
(1141081,'2015-02-26 05:18:34',455637,'/home'),
(1141082,'2015-02-26 05:19:26',455633,'/thank-you-for-your-order'),
(1141083,'2015-02-26 05:19:57',455638,'/lander-5'),
(1141084,'2015-02-26 05:20:39',455637,'/products'),
(1141085,'2015-02-26 05:21:18',455639,'/lander-3'),
(1141086,'2015-02-26 05:22:05',455640,'/lander-5'),
(1141087,'2015-02-26 05:22:42',455640,'/products'),
(1141088,'2015-02-26 05:23:34',455637,'/the-original-mr-fuzzy'),
(1141089,'2015-02-26 05:24:09',455641,'/lander-5'),
(1141090,'2015-02-26 05:25:23',455638,'/products'),
(1141091,'2015-02-26 05:26:20',455639,'/products'),
(1141092,'2015-02-26 05:26:41',455637,'/cart'),
(1141093,'2015-02-26 05:26:48',455639,'/the-forever-love-bear'),
(1141094,'2015-02-26 05:29:34',455642,'/lander-5'),
(1141095,'2015-02-26 05:29:56',455638,'/the-original-mr-fuzzy'),
(1141096,'2015-02-26 05:30:29',455638,'/cart'),
(1141097,'2015-02-26 05:30:34',455643,'/lander-5'),
(1141098,'2015-02-26 05:30:44',455639,'/cart'),
(1141099,'2015-02-26 05:33:06',455639,'/shipping'),
(1141100,'2015-02-26 05:33:41',455639,'/billing-2'),
(1141101,'2015-02-26 05:37:23',455639,'/thank-you-for-your-order'),
(1141102,'2015-02-26 05:46:45',455644,'/lander-3'),
(1141103,'2015-02-26 05:50:06',455645,'/lander-3'),
(1141104,'2015-02-26 05:50:28',455644,'/products'),
(1141105,'2015-02-26 05:52:11',455644,'/the-original-mr-fuzzy'),
(1141106,'2015-02-26 05:53:01',455646,'/lander-5'),
(1141107,'2015-02-26 05:53:17',455647,'/home'),
(1141108,'2015-02-26 05:55:02',455645,'/products'),
(1141109,'2015-02-26 05:57:38',455646,'/products'),
(1141110,'2015-02-26 06:00:07',455646,'/the-birthday-sugar-panda'),
(1141111,'2015-02-26 06:04:57',455648,'/lander-5'),
(1141112,'2015-02-26 06:08:10',455649,'/home'),
(1141113,'2015-02-26 06:18:00',455650,'/lander-5'),
(1141114,'2015-02-26 06:21:27',455651,'/lander-5'),
(1141115,'2015-02-26 06:23:20',455651,'/products'),
(1141116,'2015-02-26 06:25:57',455651,'/the-original-mr-fuzzy'),
(1141117,'2015-02-26 06:33:16',455652,'/home'),
(1141118,'2015-02-26 06:36:07',455653,'/lander-5'),
(1141119,'2015-02-26 06:38:17',455653,'/products'),
(1141120,'2015-02-26 06:38:40',455652,'/products'),
(1141121,'2015-02-26 06:39:13',455653,'/the-original-mr-fuzzy'),
(1141122,'2015-02-26 06:39:47',455654,'/lander-5'),
(1141123,'2015-02-26 06:40:39',455654,'/products'),
(1141124,'2015-02-26 06:41:39',455654,'/the-original-mr-fuzzy'),
(1141125,'2015-02-26 06:44:38',455654,'/cart'),
(1141126,'2015-02-26 06:45:15',455655,'/lander-3'),
(1141127,'2015-02-26 06:46:21',455654,'/shipping'),
(1141128,'2015-02-26 06:47:55',455654,'/billing-2'),
(1141129,'2015-02-26 06:49:30',455654,'/thank-you-for-your-order'),
(1141130,'2015-02-26 06:52:28',455656,'/lander-3'),
(1141131,'2015-02-26 06:54:18',455656,'/products'),
(1141132,'2015-02-26 06:56:16',455656,'/the-original-mr-fuzzy'),
(1141133,'2015-02-26 06:56:44',455657,'/home'),
(1141134,'2015-02-26 06:57:34',455658,'/lander-3'),
(1141135,'2015-02-26 06:58:17',455658,'/products'),
(1141136,'2015-02-26 07:01:02',455657,'/products'),
(1141137,'2015-02-26 07:01:45',455659,'/home'),
(1141138,'2015-02-26 07:03:12',455657,'/the-original-mr-fuzzy'),
(1141139,'2015-02-26 07:03:54',455660,'/home'),
(1141140,'2015-02-26 07:05:54',455657,'/cart'),
(1141141,'2015-02-26 07:06:50',455659,'/products'),
(1141142,'2015-02-26 07:07:34',455661,'/lander-3'),
(1141143,'2015-02-26 07:08:11',455662,'/home'),
(1141144,'2015-02-26 07:08:33',455662,'/products'),
(1141145,'2015-02-26 07:08:48',455663,'/lander-5'),
(1141146,'2015-02-26 07:08:49',455664,'/lander-5'),
(1141147,'2015-02-26 07:10:09',455665,'/home'),
(1141148,'2015-02-26 07:11:56',455666,'/home'),
(1141149,'2015-02-26 07:12:38',455666,'/products'),
(1141150,'2015-02-26 07:12:52',455664,'/products'),
(1141151,'2015-02-26 07:15:43',455667,'/home'),
(1141152,'2015-02-26 07:18:34',455667,'/products'),
(1141153,'2015-02-26 07:20:45',455668,'/lander-3'),
(1141154,'2015-02-26 07:23:14',455667,'/the-original-mr-fuzzy'),
(1141155,'2015-02-26 07:25:18',455669,'/home'),
(1141156,'2015-02-26 07:28:53',455669,'/products'),
(1141157,'2015-02-26 07:29:54',455670,'/home'),
(1141158,'2015-02-26 07:31:31',455671,'/lander-3'),
(1141159,'2015-02-26 07:32:11',455669,'/the-hudson-river-mini-bear'),
(1141160,'2015-02-26 07:32:32',455670,'/products'),
(1141161,'2015-02-26 07:34:43',455672,'/lander-5'),
(1141162,'2015-02-26 07:34:50',455670,'/the-hudson-river-mini-bear'),
(1141163,'2015-02-26 07:35:18',455670,'/cart'),
(1141164,'2015-02-26 07:36:30',455670,'/shipping'),
(1141165,'2015-02-26 07:39:17',455670,'/billing-2'),
(1141166,'2015-02-26 07:40:48',455670,'/thank-you-for-your-order'),
(1141167,'2015-02-26 07:43:36',455673,'/lander-5'),
(1141168,'2015-02-26 07:43:46',455674,'/lander-3'),
(1141169,'2015-02-26 07:45:33',455673,'/products'),
(1141170,'2015-02-26 07:45:37',455675,'/lander-5'),
(1141171,'2015-02-26 07:46:53',455673,'/the-birthday-sugar-panda'),
(1141172,'2015-02-26 07:47:22',455676,'/lander-5'),
(1141173,'2015-02-26 07:50:19',455675,'/products'),
(1141174,'2015-02-26 07:50:25',455676,'/products'),
(1141175,'2015-02-26 07:52:20',455677,'/lander-5'),
(1141176,'2015-02-26 07:53:04',455678,'/home'),
(1141177,'2015-02-26 07:53:30',455679,'/home'),
(1141178,'2015-02-26 07:53:55',455680,'/home'),
(1141179,'2015-02-26 07:54:17',455675,'/the-original-mr-fuzzy'),
(1141180,'2015-02-26 07:55:24',455675,'/cart'),
(1141181,'2015-02-26 07:56:20',455680,'/products'),
(1141182,'2015-02-26 07:56:23',455678,'/products'),
(1141183,'2015-02-26 07:58:15',455681,'/lander-5'),
(1141184,'2015-02-26 07:58:42',455678,'/the-original-mr-fuzzy'),
(1141185,'2015-02-26 08:00:11',455680,'/the-birthday-sugar-panda'),
(1141186,'2015-02-26 08:00:40',455680,'/cart'),
(1141187,'2015-02-26 08:01:03',455682,'/lander-3'),
(1141188,'2015-02-26 08:02:25',455683,'/home'),
(1141189,'2015-02-26 08:02:28',455678,'/cart'),
(1141190,'2015-02-26 08:02:43',455684,'/home'),
(1141191,'2015-02-26 08:02:55',455680,'/shipping'),
(1141192,'2015-02-26 08:02:59',455678,'/shipping'),
(1141193,'2015-02-26 08:04:08',455685,'/home'),
(1141194,'2015-02-26 08:05:03',455686,'/home'),
(1141195,'2015-02-26 08:05:31',455682,'/products'),
(1141196,'2015-02-26 08:06:03',455678,'/billing-2'),
(1141197,'2015-02-26 08:07:43',455687,'/lander-5'),
(1141198,'2015-02-26 08:08:19',455678,'/thank-you-for-your-order'),
(1141199,'2015-02-26 08:08:21',455686,'/products'),
(1141200,'2015-02-26 08:08:45',455682,'/the-hudson-river-mini-bear'),
(1141201,'2015-02-26 08:09:40',455688,'/lander-5'),
(1141202,'2015-02-26 08:10:23',455682,'/cart'),
(1141203,'2015-02-26 08:10:58',455689,'/home'),
(1141204,'2015-02-26 08:11:30',455690,'/home'),
(1141205,'2015-02-26 08:12:33',455682,'/shipping'),
(1141206,'2015-02-26 08:12:43',455686,'/the-original-mr-fuzzy'),
(1141207,'2015-02-26 08:13:09',455691,'/lander-5'),
(1141208,'2015-02-26 08:13:21',455682,'/billing-2'),
(1141209,'2015-02-26 08:15:21',455686,'/cart'),
(1141210,'2015-02-26 08:15:35',455692,'/home'),
(1141211,'2015-02-26 08:16:46',455689,'/products'),
(1141212,'2015-02-26 08:16:57',455690,'/products'),
(1141213,'2015-02-26 08:17:46',455693,'/lander-5'),
(1141214,'2015-02-26 08:18:19',455694,'/lander-5'),
(1141215,'2015-02-26 08:18:39',455695,'/lander-3'),
(1141216,'2015-02-26 08:18:45',455690,'/the-original-mr-fuzzy'),
(1141217,'2015-02-26 08:19:11',455693,'/products'),
(1141218,'2015-02-26 08:19:31',455696,'/lander-5'),
(1141219,'2015-02-26 08:19:46',455697,'/lander-5'),
(1141220,'2015-02-26 08:19:48',455689,'/the-original-mr-fuzzy'),
(1141221,'2015-02-26 08:20:23',455689,'/cart'),
(1141222,'2015-02-26 08:20:38',455690,'/cart'),
(1141223,'2015-02-26 08:21:29',455694,'/products'),
(1141224,'2015-02-26 08:23:06',455694,'/the-original-mr-fuzzy'),
(1141225,'2015-02-26 08:23:11',455695,'/products'),
(1141226,'2015-02-26 08:23:17',455693,'/the-original-mr-fuzzy'),
(1141227,'2015-02-26 08:24:31',455696,'/products'),
(1141228,'2015-02-26 08:26:53',455698,'/lander-5'),
(1141229,'2015-02-26 08:27:33',455695,'/the-original-mr-fuzzy'),
(1141230,'2015-02-26 08:27:59',455696,'/the-original-mr-fuzzy'),
(1141231,'2015-02-26 08:32:24',455699,'/lander-5'),
(1141232,'2015-02-26 08:33:36',455700,'/lander-5'),
(1141233,'2015-02-26 08:34:07',455699,'/products'),
(1141234,'2015-02-26 08:34:34',455701,'/home'),
(1141235,'2015-02-26 08:35:06',455702,'/home'),
(1141236,'2015-02-26 08:36:56',455703,'/lander-5'),
(1141237,'2015-02-26 08:38:07',455699,'/the-original-mr-fuzzy'),
(1141238,'2015-02-26 08:38:27',455704,'/lander-3'),
(1141239,'2015-02-26 08:38:38',455700,'/products'),
(1141240,'2015-02-26 08:39:07',455700,'/the-original-mr-fuzzy'),
(1141241,'2015-02-26 08:39:39',455705,'/lander-5'),
(1141242,'2015-02-26 08:39:46',455706,'/lander-5'),
(1141243,'2015-02-26 08:39:49',455707,'/home'),
(1141244,'2015-02-26 08:40:06',455708,'/home'),
(1141245,'2015-02-26 08:40:15',455709,'/home'),
(1141246,'2015-02-26 08:40:40',455704,'/products'),
(1141247,'2015-02-26 08:41:06',455705,'/products'),
(1141248,'2015-02-26 08:41:43',455699,'/cart'),
(1141249,'2015-02-26 08:41:45',455710,'/home'),
(1141250,'2015-02-26 08:41:55',455711,'/lander-5'),
(1141251,'2015-02-26 08:42:05',455712,'/home'),
(1141252,'2015-02-26 08:42:19',455709,'/products'),
(1141253,'2015-02-26 08:42:43',455711,'/products'),
(1141254,'2015-02-26 08:42:53',455706,'/products'),
(1141255,'2015-02-26 08:44:07',455704,'/the-original-mr-fuzzy'),
(1141256,'2015-02-26 08:44:12',455711,'/the-original-mr-fuzzy'),
(1141257,'2015-02-26 08:45:04',455704,'/cart'),
(1141258,'2015-02-26 08:45:06',455707,'/products'),
(1141259,'2015-02-26 08:45:10',455706,'/the-hudson-river-mini-bear'),
(1141260,'2015-02-26 08:45:30',455699,'/shipping'),
(1141261,'2015-02-26 08:45:56',455707,'/the-original-mr-fuzzy'),
(1141262,'2015-02-26 08:46:00',455713,'/lander-5'),
(1141263,'2015-02-26 08:46:02',455706,'/cart'),
(1141264,'2015-02-26 08:46:24',455704,'/shipping'),
(1141265,'2015-02-26 08:46:26',455711,'/cart'),
(1141266,'2015-02-26 08:46:59',455707,'/cart'),
(1141267,'2015-02-26 08:47:17',455714,'/home'),
(1141268,'2015-02-26 08:47:55',455712,'/products'),
(1141269,'2015-02-26 08:48:10',455706,'/shipping'),
(1141270,'2015-02-26 08:48:10',455712,'/the-forever-love-bear'),
(1141271,'2015-02-26 08:48:12',455704,'/billing-2'),
(1141272,'2015-02-26 08:48:44',455699,'/billing-2'),
(1141273,'2015-02-26 08:49:47',455699,'/thank-you-for-your-order'),
(1141274,'2015-02-26 08:50:01',455706,'/billing-2'),
(1141275,'2015-02-26 08:53:06',455706,'/thank-you-for-your-order'),
(1141276,'2015-02-26 08:54:59',455715,'/lander-3'),
(1141277,'2015-02-26 08:55:31',455716,'/lander-5'),
(1141278,'2015-02-26 08:55:44',455717,'/home'),
(1141279,'2015-02-26 09:00:03',455718,'/home'),
(1141280,'2015-02-26 09:00:07',455715,'/products'),
(1141281,'2015-02-26 09:00:52',455716,'/products'),
(1141282,'2015-02-26 09:01:06',455715,'/the-original-mr-fuzzy'),
(1141283,'2015-02-26 09:02:39',455719,'/home'),
(1141284,'2015-02-26 09:03:43',455720,'/home'),
(1141285,'2015-02-26 09:03:47',455721,'/home'),
(1141286,'2015-02-26 09:04:00',455719,'/products'),
(1141287,'2015-02-26 09:04:46',455720,'/products'),
(1141288,'2015-02-26 09:04:47',455716,'/the-original-mr-fuzzy'),
(1141289,'2015-02-26 09:04:59',455722,'/lander-3'),
(1141290,'2015-02-26 09:05:48',455722,'/products'),
(1141291,'2015-02-26 09:06:15',455722,'/the-original-mr-fuzzy'),
(1141292,'2015-02-26 09:07:08',455719,'/the-original-mr-fuzzy'),
(1141293,'2015-02-26 09:07:08',455723,'/lander-3'),
(1141294,'2015-02-26 09:08:23',455720,'/the-birthday-sugar-panda'),
(1141295,'2015-02-26 09:08:44',455721,'/products'),
(1141296,'2015-02-26 09:08:45',455716,'/cart'),
(1141297,'2015-02-26 09:10:04',455724,'/home'),
(1141298,'2015-02-26 09:10:10',455720,'/cart'),
(1141299,'2015-02-26 09:10:10',455722,'/cart'),
(1141300,'2015-02-26 09:10:23',455725,'/lander-5'),
(1141301,'2015-02-26 09:10:32',455726,'/home'),
(1141302,'2015-02-26 09:11:38',455727,'/lander-3'),
(1141303,'2015-02-26 09:12:00',455728,'/lander-5'),
(1141304,'2015-02-26 09:12:25',455729,'/lander-3'),
(1141305,'2015-02-26 09:12:30',455730,'/lander-5'),
(1141306,'2015-02-26 09:12:38',455724,'/products'),
(1141307,'2015-02-26 09:12:49',455721,'/the-original-mr-fuzzy'),
(1141308,'2015-02-26 09:12:52',455726,'/products'),
(1141309,'2015-02-26 09:12:55',455720,'/shipping'),
(1141310,'2015-02-26 09:13:31',455720,'/billing-2'),
(1141311,'2015-02-26 09:14:04',455730,'/products'),
(1141312,'2015-02-26 09:14:49',455728,'/products'),
(1141313,'2015-02-26 09:14:50',455720,'/thank-you-for-your-order'),
(1141314,'2015-02-26 09:15:25',455728,'/the-original-mr-fuzzy'),
(1141315,'2015-02-26 09:15:39',455724,'/the-original-mr-fuzzy'),
(1141316,'2015-02-26 09:15:40',455731,'/lander-5'),
(1141317,'2015-02-26 09:15:50',455727,'/products'),
(1141318,'2015-02-26 09:17:01',455729,'/products'),
(1141319,'2015-02-26 09:17:04',455732,'/lander-5'),
(1141320,'2015-02-26 09:17:30',455726,'/the-original-mr-fuzzy'),
(1141321,'2015-02-26 09:18:14',455730,'/the-original-mr-fuzzy'),
(1141322,'2015-02-26 09:18:15',455733,'/lander-5'),
(1141323,'2015-02-26 09:18:23',455734,'/lander-3'),
(1141324,'2015-02-26 09:18:24',455735,'/home'),
(1141325,'2015-02-26 09:19:09',455729,'/the-original-mr-fuzzy'),
(1141326,'2015-02-26 09:19:10',455736,'/home'),
(1141327,'2015-02-26 09:19:46',455737,'/home'),
(1141328,'2015-02-26 09:19:52',455738,'/home'),
(1141329,'2015-02-26 09:20:50',455739,'/home'),
(1141330,'2015-02-26 09:20:56',455733,'/products'),
(1141331,'2015-02-26 09:21:03',455740,'/lander-3'),
(1141332,'2015-02-26 09:21:07',455741,'/home'),
(1141333,'2015-02-26 09:21:47',455742,'/lander-3'),
(1141334,'2015-02-26 09:21:51',455733,'/the-original-mr-fuzzy'),
(1141335,'2015-02-26 09:22:00',455729,'/cart'),
(1141336,'2015-02-26 09:23:14',455743,'/lander-5'),
(1141337,'2015-02-26 09:23:41',455744,'/lander-3'),
(1141338,'2015-02-26 09:23:55',455733,'/cart'),
(1141339,'2015-02-26 09:23:56',455737,'/products'),
(1141340,'2015-02-26 09:24:16',455745,'/lander-5'),
(1141341,'2015-02-26 09:24:19',455746,'/home'),
(1141342,'2015-02-26 09:24:38',455737,'/the-original-mr-fuzzy'),
(1141343,'2015-02-26 09:25:00',455738,'/products'),
(1141344,'2015-02-26 09:25:08',455739,'/products'),
(1141345,'2015-02-26 09:25:24',455729,'/shipping'),
(1141346,'2015-02-26 09:25:28',455738,'/the-original-mr-fuzzy'),
(1141347,'2015-02-26 09:25:58',455741,'/products'),
(1141348,'2015-02-26 09:26:58',455744,'/products'),
(1141349,'2015-02-26 09:27:15',455747,'/lander-5'),
(1141350,'2015-02-26 09:27:24',455743,'/products'),
(1141351,'2015-02-26 09:27:27',455748,'/home'),
(1141352,'2015-02-26 09:27:28',455749,'/lander-5'),
(1141353,'2015-02-26 09:27:53',455748,'/products'),
(1141354,'2015-02-26 09:28:20',455729,'/billing-2'),
(1141355,'2015-02-26 09:28:22',455745,'/products'),
(1141356,'2015-02-26 09:28:37',455741,'/the-original-mr-fuzzy'),
(1141357,'2015-02-26 09:29:17',455750,'/home'),
(1141358,'2015-02-26 09:29:22',455751,'/home'),
(1141359,'2015-02-26 09:29:31',455739,'/the-original-mr-fuzzy'),
(1141360,'2015-02-26 09:29:45',455752,'/lander-5'),
(1141361,'2015-02-26 09:29:59',455741,'/cart'),
(1141362,'2015-02-26 09:30:17',455729,'/thank-you-for-your-order'),
(1141363,'2015-02-26 09:30:45',455752,'/products'),
(1141364,'2015-02-26 09:31:13',455744,'/the-birthday-sugar-panda'),
(1141365,'2015-02-26 09:31:16',455741,'/shipping'),
(1141366,'2015-02-26 09:31:31',455749,'/products'),
(1141367,'2015-02-26 09:31:35',455748,'/the-original-mr-fuzzy'),
(1141368,'2015-02-26 09:32:07',455753,'/lander-5'),
(1141369,'2015-02-26 09:32:08',455741,'/billing-2'),
(1141370,'2015-02-26 09:32:35',455745,'/the-original-mr-fuzzy'),
(1141371,'2015-02-26 09:32:41',455749,'/the-original-mr-fuzzy'),
(1141372,'2015-02-26 09:32:59',455754,'/lander-5'),
(1141373,'2015-02-26 09:34:02',455752,'/the-original-mr-fuzzy'),
(1141374,'2015-02-26 09:34:12',455753,'/products'),
(1141375,'2015-02-26 09:35:54',455755,'/lander-3'),
(1141376,'2015-02-26 09:36:09',455756,'/home'),
(1141377,'2015-02-26 09:36:28',455745,'/cart'),
(1141378,'2015-02-26 09:37:09',455757,'/home'),
(1141379,'2015-02-26 09:37:23',455755,'/products'),
(1141380,'2015-02-26 09:37:25',455741,'/thank-you-for-your-order'),
(1141381,'2015-02-26 09:38:00',455752,'/cart'),
(1141382,'2015-02-26 09:38:02',455753,'/the-forever-love-bear'),
(1141383,'2015-02-26 09:38:28',455753,'/cart'),
(1141384,'2015-02-26 09:39:29',455745,'/shipping'),
(1141385,'2015-02-26 09:39:34',455758,'/lander-5'),
(1141386,'2015-02-26 09:40:31',455745,'/billing-2'),
(1141387,'2015-02-26 09:40:40',455753,'/shipping'),
(1141388,'2015-02-26 09:41:15',455759,'/home'),
(1141389,'2015-02-26 09:41:45',455752,'/shipping'),
(1141390,'2015-02-26 09:42:01',455755,'/the-original-mr-fuzzy'),
(1141391,'2015-02-26 09:42:21',455760,'/lander-5'),
(1141392,'2015-02-26 09:42:33',455753,'/billing-2'),
(1141393,'2015-02-26 09:42:48',455755,'/cart'),
(1141394,'2015-02-26 09:43:26',455758,'/products'),
(1141395,'2015-02-26 09:43:59',455752,'/billing-2'),
(1141396,'2015-02-26 09:44:37',455761,'/lander-5'),
(1141397,'2015-02-26 09:44:50',455745,'/thank-you-for-your-order'),
(1141398,'2015-02-26 09:44:50',455753,'/thank-you-for-your-order'),
(1141399,'2015-02-26 09:44:56',455762,'/home'),
(1141400,'2015-02-26 09:45:01',455763,'/home'),
(1141401,'2015-02-26 09:45:11',455764,'/lander-3'),
(1141402,'2015-02-26 09:45:46',455755,'/shipping'),
(1141403,'2015-02-26 09:45:51',455765,'/lander-5'),
(1141404,'2015-02-26 09:46:02',455758,'/the-hudson-river-mini-bear'),
(1141405,'2015-02-26 09:46:31',455765,'/products'),
(1141406,'2015-02-26 09:46:46',455765,'/the-birthday-sugar-panda'),
(1141407,'2015-02-26 09:47:01',455762,'/products'),
(1141408,'2015-02-26 09:47:41',455763,'/products'),
(1141409,'2015-02-26 09:47:44',455765,'/cart'),
(1141410,'2015-02-26 09:48:11',455755,'/billing-2'),
(1141411,'2015-02-26 09:48:14',455758,'/cart'),
(1141412,'2015-02-26 09:48:30',455765,'/shipping'),
(1141413,'2015-02-26 09:48:55',455766,'/home'),
(1141414,'2015-02-26 09:49:14',455752,'/thank-you-for-your-order'),
(1141415,'2015-02-26 09:50:16',455762,'/the-original-mr-fuzzy'),
(1141416,'2015-02-26 09:51:30',455763,'/the-forever-love-bear'),
(1141417,'2015-02-26 09:51:41',455765,'/billing-2'),
(1141418,'2015-02-26 09:53:44',455755,'/thank-you-for-your-order'),
(1141419,'2015-02-26 09:54:02',455767,'/lander-5'),
(1141420,'2015-02-26 09:54:40',455768,'/home'),
(1141421,'2015-02-26 09:55:34',455769,'/home'),
(1141422,'2015-02-26 09:56:40',455768,'/products'),
(1141423,'2015-02-26 09:57:02',455770,'/lander-3'),
(1141424,'2015-02-26 09:57:05',455771,'/lander-5'),
(1141425,'2015-02-26 09:57:36',455767,'/products'),
(1141426,'2015-02-26 09:57:52',455772,'/lander-3'),
(1141427,'2015-02-26 09:57:54',455773,'/home'),
(1141428,'2015-02-26 09:58:06',455771,'/products'),
(1141429,'2015-02-26 09:58:13',455774,'/lander-5'),
(1141430,'2015-02-26 10:00:20',455775,'/lander-3'),
(1141431,'2015-02-26 10:00:25',455767,'/the-original-mr-fuzzy'),
(1141432,'2015-02-26 10:01:03',455776,'/lander-3'),
(1141433,'2015-02-26 10:01:42',455777,'/lander-5'),
(1141434,'2015-02-26 10:01:53',455767,'/cart'),
(1141435,'2015-02-26 10:02:08',455778,'/lander-3'),
(1141436,'2015-02-26 10:02:09',455779,'/lander-5'),
(1141437,'2015-02-26 10:02:22',455771,'/the-original-mr-fuzzy'),
(1141438,'2015-02-26 10:03:02',455773,'/products'),
(1141439,'2015-02-26 10:03:23',455776,'/products'),
(1141440,'2015-02-26 10:03:38',455780,'/lander-5'),
(1141441,'2015-02-26 10:03:41',455767,'/shipping'),
(1141442,'2015-02-26 10:03:50',455781,'/lander-5'),
(1141443,'2015-02-26 10:04:08',455777,'/products'),
(1141444,'2015-02-26 10:04:19',455781,'/products'),
(1141445,'2015-02-26 10:04:38',455775,'/products'),
(1141446,'2015-02-26 10:04:45',455776,'/the-forever-love-bear'),
(1141447,'2015-02-26 10:05:06',455782,'/home'),
(1141448,'2015-02-26 10:05:08',455783,'/home'),
(1141449,'2015-02-26 10:05:27',455784,'/lander-5'),
(1141450,'2015-02-26 10:05:46',455780,'/products'),
(1141451,'2015-02-26 10:06:03',455785,'/lander-5'),
(1141452,'2015-02-26 10:06:08',455767,'/billing-2'),
(1141453,'2015-02-26 10:06:13',455786,'/lander-5'),
(1141454,'2015-02-26 10:06:13',455787,'/lander-5'),
(1141455,'2015-02-26 10:06:19',455781,'/the-original-mr-fuzzy'),
(1141456,'2015-02-26 10:06:39',455782,'/products'),
(1141457,'2015-02-26 10:06:48',455773,'/the-birthday-sugar-panda'),
(1141458,'2015-02-26 10:06:58',455788,'/home'),
(1141459,'2015-02-26 10:07:03',455789,'/home'),
(1141460,'2015-02-26 10:07:26',455790,'/home'),
(1141461,'2015-02-26 10:07:42',455782,'/the-original-mr-fuzzy'),
(1141462,'2015-02-26 10:07:42',455788,'/products'),
(1141463,'2015-02-26 10:08:01',455788,'/the-forever-love-bear'),
(1141464,'2015-02-26 10:08:11',455791,'/lander-5'),
(1141465,'2015-02-26 10:08:14',455777,'/the-original-mr-fuzzy'),
(1141466,'2015-02-26 10:08:25',455792,'/lander-5'),
(1141467,'2015-02-26 10:08:31',455788,'/cart'),
(1141468,'2015-02-26 10:08:41',455780,'/the-original-mr-fuzzy'),
(1141469,'2015-02-26 10:08:55',455789,'/products'),
(1141470,'2015-02-26 10:09:15',455788,'/shipping'),
(1141471,'2015-02-26 10:10:14',455786,'/products'),
(1141472,'2015-02-26 10:10:17',455792,'/products'),
(1141473,'2015-02-26 10:10:44',455788,'/billing-2'),
(1141474,'2015-02-26 10:10:47',455773,'/cart'),
(1141475,'2015-02-26 10:10:49',455767,'/thank-you-for-your-order'),
(1141476,'2015-02-26 10:11:20',455793,'/lander-3'),
(1141477,'2015-02-26 10:11:45',455788,'/thank-you-for-your-order'),
(1141478,'2015-02-26 10:12:00',455794,'/lander-3'),
(1141479,'2015-02-26 10:12:19',455795,'/lander-5'),
(1141480,'2015-02-26 10:13:02',455796,'/lander-3'),
(1141481,'2015-02-26 10:13:20',455789,'/the-forever-love-bear'),
(1141482,'2015-02-26 10:13:27',455792,'/the-original-mr-fuzzy'),
(1141483,'2015-02-26 10:13:30',455773,'/shipping'),
(1141484,'2015-02-26 10:13:38',455786,'/the-original-mr-fuzzy'),
(1141485,'2015-02-26 10:13:38',455797,'/home'),
(1141486,'2015-02-26 10:14:26',455789,'/cart'),
(1141487,'2015-02-26 10:14:54',455795,'/products'),
(1141488,'2015-02-26 10:15:18',455798,'/lander-5'),
(1141489,'2015-02-26 10:15:51',455799,'/lander-3'),
(1141490,'2015-02-26 10:15:55',455773,'/billing-2'),
(1141491,'2015-02-26 10:16:07',455800,'/lander-5'),
(1141492,'2015-02-26 10:16:26',455797,'/products'),
(1141493,'2015-02-26 10:16:28',455801,'/lander-5'),
(1141494,'2015-02-26 10:16:44',455794,'/products'),
(1141495,'2015-02-26 10:16:57',455773,'/thank-you-for-your-order'),
(1141496,'2015-02-26 10:17:04',455792,'/cart'),
(1141497,'2015-02-26 10:17:06',455802,'/lander-5'),
(1141498,'2015-02-26 10:17:07',455795,'/the-original-mr-fuzzy'),
(1141499,'2015-02-26 10:17:42',455799,'/products'),
(1141500,'2015-02-26 10:17:42',455802,'/products'),
(1141501,'2015-02-26 10:17:46',455801,'/products'),
(1141502,'2015-02-26 10:17:54',455803,'/lander-3'),
(1141503,'2015-02-26 10:18:37',455804,'/lander-5'),
(1141504,'2015-02-26 10:18:37',455805,'/lander-5'),
(1141505,'2015-02-26 10:18:42',455806,'/home'),
(1141506,'2015-02-26 10:18:53',455801,'/the-original-mr-fuzzy'),
(1141507,'2015-02-26 10:19:06',455795,'/cart'),
(1141508,'2015-02-26 10:19:08',455794,'/the-forever-love-bear'),
(1141509,'2015-02-26 10:19:23',455792,'/shipping'),
(1141510,'2015-02-26 10:19:32',455800,'/products'),
(1141511,'2015-02-26 10:19:54',455807,'/home'),
(1141512,'2015-02-26 10:20:03',455802,'/the-forever-love-bear'),
(1141513,'2015-02-26 10:20:04',455797,'/the-original-mr-fuzzy'),
(1141514,'2015-02-26 10:20:19',455801,'/cart'),
(1141515,'2015-02-26 10:20:46',455805,'/products'),
(1141516,'2015-02-26 10:21:10',455808,'/home'),
(1141517,'2015-02-26 10:21:18',455795,'/shipping'),
(1141518,'2015-02-26 10:21:25',455802,'/cart'),
(1141519,'2015-02-26 10:21:59',455800,'/the-original-mr-fuzzy'),
(1141520,'2015-02-26 10:22:01',455806,'/products'),
(1141521,'2015-02-26 10:22:07',455792,'/billing-2'),
(1141522,'2015-02-26 10:22:14',455795,'/billing-2'),
(1141523,'2015-02-26 10:22:31',455794,'/cart'),
(1141524,'2015-02-26 10:22:55',455803,'/products'),
(1141525,'2015-02-26 10:23:00',455809,'/lander-5'),
(1141526,'2015-02-26 10:23:05',455797,'/cart'),
(1141527,'2015-02-26 10:23:05',455810,'/lander-5'),
(1141528,'2015-02-26 10:23:22',455805,'/the-original-mr-fuzzy'),
(1141529,'2015-02-26 10:23:26',455811,'/home'),
(1141530,'2015-02-26 10:23:31',455792,'/thank-you-for-your-order'),
(1141531,'2015-02-26 10:23:34',455806,'/the-birthday-sugar-panda'),
(1141532,'2015-02-26 10:23:40',455812,'/home'),
(1141533,'2015-02-26 10:23:48',455807,'/products'),
(1141534,'2015-02-26 10:24:03',455801,'/shipping'),
(1141535,'2015-02-26 10:24:16',455804,'/products'),
(1141536,'2015-02-26 10:24:25',455794,'/shipping'),
(1141537,'2015-02-26 10:24:30',455797,'/shipping'),
(1141538,'2015-02-26 10:24:38',455813,'/lander-5'),
(1141539,'2015-02-26 10:24:40',455814,'/lander-3'),
(1141540,'2015-02-26 10:24:46',455812,'/products'),
(1141541,'2015-02-26 10:25:15',455815,'/lander-5'),
(1141542,'2015-02-26 10:25:29',455797,'/billing-2'),
(1141543,'2015-02-26 10:25:48',455801,'/billing-2'),
(1141544,'2015-02-26 10:25:53',455806,'/cart'),
(1141545,'2015-02-26 10:26:20',455811,'/products'),
(1141546,'2015-02-26 10:26:35',455816,'/lander-5'),
(1141547,'2015-02-26 10:26:38',455817,'/home'),
(1141548,'2015-02-26 10:27:16',455806,'/shipping'),
(1141549,'2015-02-26 10:27:24',455797,'/thank-you-for-your-order'),
(1141550,'2015-02-26 10:27:29',455794,'/billing-2'),
(1141551,'2015-02-26 10:27:47',455813,'/products'),
(1141552,'2015-02-26 10:27:53',455807,'/the-hudson-river-mini-bear'),
(1141553,'2015-02-26 10:27:58',455812,'/the-birthday-sugar-panda'),
(1141554,'2015-02-26 10:28:01',455804,'/the-forever-love-bear'),
(1141555,'2015-02-26 10:28:35',455811,'/the-original-mr-fuzzy'),
(1141556,'2015-02-26 10:28:50',455806,'/billing-2'),
(1141557,'2015-02-26 10:29:48',455801,'/thank-you-for-your-order'),
(1141558,'2015-02-26 10:30:07',455804,'/cart'),
(1141559,'2015-02-26 10:30:12',455816,'/products'),
(1141560,'2015-02-26 10:30:13',455815,'/products'),
(1141561,'2015-02-26 10:30:54',455794,'/thank-you-for-your-order'),
(1141562,'2015-02-26 10:32:07',455806,'/thank-you-for-your-order'),
(1141563,'2015-02-26 10:32:23',455813,'/the-original-mr-fuzzy'),
(1141564,'2015-02-26 10:32:50',455818,'/home'),
(1141565,'2015-02-26 10:33:14',455816,'/the-forever-love-bear'),
(1141566,'2015-02-26 10:33:25',455804,'/shipping'),
(1141567,'2015-02-26 10:33:25',455819,'/lander-3'),
(1141568,'2015-02-26 10:33:27',455820,'/lander-5'),
(1141569,'2015-02-26 10:34:00',455821,'/lander-5'),
(1141570,'2015-02-26 10:34:13',455822,'/lander-5'),
(1141571,'2015-02-26 10:34:31',455815,'/the-original-mr-fuzzy'),
(1141572,'2015-02-26 10:35:34',455823,'/lander-5'),
(1141573,'2015-02-26 10:35:36',455824,'/home'),
(1141574,'2015-02-26 10:35:58',455825,'/lander-5'),
(1141575,'2015-02-26 10:36:01',455804,'/billing-2'),
(1141576,'2015-02-26 10:36:50',455819,'/products'),
(1141577,'2015-02-26 10:36:51',455821,'/products'),
(1141578,'2015-02-26 10:37:35',455818,'/products'),
(1141579,'2015-02-26 10:37:37',455819,'/the-original-mr-fuzzy'),
(1141580,'2015-02-26 10:37:49',455823,'/products'),
(1141581,'2015-02-26 10:38:20',455826,'/lander-5'),
(1141582,'2015-02-26 10:38:45',455827,'/home'),
(1141583,'2015-02-26 10:38:51',455821,'/the-birthday-sugar-panda'),
(1141584,'2015-02-26 10:39:15',455828,'/lander-5'),
(1141585,'2015-02-26 10:39:35',455825,'/products'),
(1141586,'2015-02-26 10:39:37',455818,'/the-original-mr-fuzzy'),
(1141587,'2015-02-26 10:40:03',455828,'/products'),
(1141588,'2015-02-26 10:40:44',455829,'/lander-5'),
(1141589,'2015-02-26 10:40:50',455818,'/cart'),
(1141590,'2015-02-26 10:41:12',455821,'/cart'),
(1141591,'2015-02-26 10:42:33',455825,'/the-original-mr-fuzzy'),
(1141592,'2015-02-26 10:43:01',455828,'/the-original-mr-fuzzy'),
(1141593,'2015-02-26 10:43:35',455826,'/products'),
(1141594,'2015-02-26 10:43:39',455830,'/lander-5'),
(1141595,'2015-02-26 10:43:59',455831,'/home'),
(1141596,'2015-02-26 10:44:00',455829,'/products'),
(1141597,'2015-02-26 10:44:55',455828,'/cart'),
(1141598,'2015-02-26 10:45:05',455821,'/shipping'),
(1141599,'2015-02-26 10:46:02',455829,'/the-original-mr-fuzzy'),
(1141600,'2015-02-26 10:46:35',455829,'/cart'),
(1141601,'2015-02-26 10:46:37',455825,'/cart'),
(1141602,'2015-02-26 10:46:37',455832,'/lander-5'),
(1141603,'2015-02-26 10:46:42',455833,'/lander-5'),
(1141604,'2015-02-26 10:47:11',455829,'/shipping'),
(1141605,'2015-02-26 10:47:41',455821,'/billing-2'),
(1141606,'2015-02-26 10:47:47',455826,'/the-original-mr-fuzzy'),
(1141607,'2015-02-26 10:48:11',455830,'/products'),
(1141608,'2015-02-26 10:48:18',455832,'/products'),
(1141609,'2015-02-26 10:49:09',455830,'/the-original-mr-fuzzy'),
(1141610,'2015-02-26 10:49:37',455834,'/lander-5'),
(1141611,'2015-02-26 10:50:35',455835,'/home'),
(1141612,'2015-02-26 10:51:14',455832,'/the-original-mr-fuzzy'),
(1141613,'2015-02-26 10:52:16',455833,'/products'),
(1141614,'2015-02-26 10:53:03',455830,'/cart'),
(1141615,'2015-02-26 10:54:15',455835,'/products'),
(1141616,'2015-02-26 10:54:16',455836,'/lander-5'),
(1141617,'2015-02-26 10:54:49',455830,'/shipping'),
(1141618,'2015-02-26 10:54:55',455833,'/the-original-mr-fuzzy'),
(1141619,'2015-02-26 10:55:49',455836,'/products'),
(1141620,'2015-02-26 10:56:17',455837,'/home'),
(1141621,'2015-02-26 10:56:59',455830,'/billing-2'),
(1141622,'2015-02-26 10:57:45',455833,'/cart'),
(1141623,'2015-02-26 10:58:05',455838,'/lander-5'),
(1141624,'2015-02-26 10:58:27',455835,'/the-original-mr-fuzzy'),
(1141625,'2015-02-26 10:59:50',455836,'/the-original-mr-fuzzy'),
(1141626,'2015-02-26 11:00:51',455833,'/shipping'),
(1141627,'2015-02-26 11:01:17',455839,'/home'),
(1141628,'2015-02-26 11:01:45',455837,'/products'),
(1141629,'2015-02-26 11:01:52',455836,'/cart'),
(1141630,'2015-02-26 11:01:58',455840,'/home'),
(1141631,'2015-02-26 11:02:12',455841,'/home'),
(1141632,'2015-02-26 11:02:40',455838,'/products'),
(1141633,'2015-02-26 11:03:28',455842,'/lander-5'),
(1141634,'2015-02-26 11:03:31',455833,'/billing-2'),
(1141635,'2015-02-26 11:03:56',455841,'/products'),
(1141636,'2015-02-26 11:04:08',455839,'/products'),
(1141637,'2015-02-26 11:04:12',455838,'/the-original-mr-fuzzy'),
(1141638,'2015-02-26 11:04:21',455841,'/the-original-mr-fuzzy'),
(1141639,'2015-02-26 11:04:31',455837,'/the-original-mr-fuzzy'),
(1141640,'2015-02-26 11:04:36',455836,'/shipping'),
(1141641,'2015-02-26 11:04:39',455842,'/products'),
(1141642,'2015-02-26 11:04:48',455843,'/lander-5'),
(1141643,'2015-02-26 11:05:18',455836,'/billing-2'),
(1141644,'2015-02-26 11:05:21',455844,'/home'),
(1141645,'2015-02-26 11:06:50',455840,'/products'),
(1141646,'2015-02-26 11:07:03',455843,'/products'),
(1141647,'2015-02-26 11:07:22',455833,'/thank-you-for-your-order'),
(1141648,'2015-02-26 11:07:23',455844,'/products'),
(1141649,'2015-02-26 11:07:37',455842,'/the-original-mr-fuzzy'),
(1141650,'2015-02-26 11:07:40',455839,'/the-original-mr-fuzzy'),
(1141651,'2015-02-26 11:07:47',455844,'/the-original-mr-fuzzy'),
(1141652,'2015-02-26 11:07:59',455841,'/cart'),
(1141653,'2015-02-26 11:08:24',455841,'/shipping'),
(1141654,'2015-02-26 11:08:54',455836,'/thank-you-for-your-order'),
(1141655,'2015-02-26 11:10:24',455845,'/home'),
(1141656,'2015-02-26 11:10:51',455840,'/the-forever-love-bear'),
(1141657,'2015-02-26 11:11:37',455843,'/the-original-mr-fuzzy'),
(1141658,'2015-02-26 11:12:09',455840,'/cart'),
(1141659,'2015-02-26 11:12:39',455846,'/lander-5'),
(1141660,'2015-02-26 11:13:28',455847,'/lander-5'),
(1141661,'2015-02-26 11:14:29',455843,'/cart'),
(1141662,'2015-02-26 11:14:52',455848,'/lander-5'),
(1141663,'2015-02-26 11:15:57',455849,'/lander-3'),
(1141664,'2015-02-26 11:16:04',455850,'/home'),
(1141665,'2015-02-26 11:16:34',455851,'/home'),
(1141666,'2015-02-26 11:16:36',455852,'/lander-5'),
(1141667,'2015-02-26 11:16:56',455853,'/lander-3'),
(1141668,'2015-02-26 11:17:02',455849,'/products'),
(1141669,'2015-02-26 11:17:15',455854,'/lander-3'),
(1141670,'2015-02-26 11:17:36',455854,'/products'),
(1141671,'2015-02-26 11:17:55',455852,'/products'),
(1141672,'2015-02-26 11:18:09',455846,'/products'),
(1141673,'2015-02-26 11:18:27',455855,'/lander-5'),
(1141674,'2015-02-26 11:18:29',455856,'/lander-3'),
(1141675,'2015-02-26 11:18:42',455848,'/products'),
(1141676,'2015-02-26 11:19:10',455857,'/home'),
(1141677,'2015-02-26 11:19:16',455848,'/the-original-mr-fuzzy'),
(1141678,'2015-02-26 11:19:21',455858,'/home'),
(1141679,'2015-02-26 11:19:26',455846,'/the-forever-love-bear'),
(1141680,'2015-02-26 11:19:48',455857,'/products'),
(1141681,'2015-02-26 11:19:51',455859,'/lander-5'),
(1141682,'2015-02-26 11:20:11',455849,'/the-original-mr-fuzzy'),
(1141683,'2015-02-26 11:20:39',455852,'/the-original-mr-fuzzy'),
(1141684,'2015-02-26 11:21:09',455852,'/cart'),
(1141685,'2015-02-26 11:21:36',455850,'/products'),
(1141686,'2015-02-26 11:21:54',455851,'/products'),
(1141687,'2015-02-26 11:21:56',455852,'/shipping'),
(1141688,'2015-02-26 11:21:59',455853,'/products'),
(1141689,'2015-02-26 11:22:00',455860,'/lander-5'),
(1141690,'2015-02-26 11:22:08',455850,'/the-original-mr-fuzzy'),
(1141691,'2015-02-26 11:22:21',455861,'/home'),
(1141692,'2015-02-26 11:22:29',455846,'/cart'),
(1141693,'2015-02-26 11:22:39',455862,'/lander-5'),
(1141694,'2015-02-26 11:22:44',455849,'/cart'),
(1141695,'2015-02-26 11:23:13',455846,'/shipping'),
(1141696,'2015-02-26 11:23:14',455863,'/home'),
(1141697,'2015-02-26 11:23:20',455864,'/lander-5'),
(1141698,'2015-02-26 11:23:23',455857,'/the-birthday-sugar-panda'),
(1141699,'2015-02-26 11:23:42',455851,'/the-forever-love-bear'),
(1141700,'2015-02-26 11:23:58',455852,'/billing-2'),
(1141701,'2015-02-26 11:24:07',455860,'/products'),
(1141702,'2015-02-26 11:24:14',455846,'/billing-2'),
(1141703,'2015-02-26 11:24:21',455851,'/cart'),
(1141704,'2015-02-26 11:24:50',455849,'/shipping'),
(1141705,'2015-02-26 11:24:57',455846,'/thank-you-for-your-order'),
(1141706,'2015-02-26 11:24:57',455859,'/products'),
(1141707,'2015-02-26 11:24:59',455865,'/lander-5'),
(1141708,'2015-02-26 11:25:16',455866,'/lander-5'),
(1141709,'2015-02-26 11:25:20',455850,'/cart'),
(1141710,'2015-02-26 11:25:36',455859,'/the-original-mr-fuzzy'),
(1141711,'2015-02-26 11:25:38',455867,'/lander-5'),
(1141712,'2015-02-26 11:25:40',455861,'/products'),
(1141713,'2015-02-26 11:25:52',455868,'/home'),
(1141714,'2015-02-26 11:26:06',455850,'/shipping'),
(1141715,'2015-02-26 11:26:21',455869,'/lander-5'),
(1141716,'2015-02-26 11:26:22',455870,'/home'),
(1141717,'2015-02-26 11:26:43',455861,'/the-original-mr-fuzzy'),
(1141718,'2015-02-26 11:26:57',455870,'/products'),
(1141719,'2015-02-26 11:26:58',455850,'/billing-2'),
(1141720,'2015-02-26 11:27:07',455862,'/products'),
(1141721,'2015-02-26 11:27:11',455857,'/cart'),
(1141722,'2015-02-26 11:27:26',455849,'/billing-2'),
(1141723,'2015-02-26 11:28:04',455859,'/cart'),
(1141724,'2015-02-26 11:28:24',455859,'/shipping'),
(1141725,'2015-02-26 11:28:30',455857,'/shipping'),
(1141726,'2015-02-26 11:28:52',455869,'/products'),
(1141727,'2015-02-26 11:28:54',455871,'/home'),
(1141728,'2015-02-26 11:29:09',455859,'/billing-2'),
(1141729,'2015-02-26 11:29:30',455872,'/home'),
(1141730,'2015-02-26 11:29:57',455857,'/billing-2'),
(1141731,'2015-02-26 11:30:05',455849,'/thank-you-for-your-order'),
(1141732,'2015-02-26 11:30:11',455862,'/the-original-mr-fuzzy'),
(1141733,'2015-02-26 11:30:40',455869,'/the-original-mr-fuzzy'),
(1141734,'2015-02-26 11:30:40',455873,'/lander-5'),
(1141735,'2015-02-26 11:30:44',455870,'/the-original-mr-fuzzy'),
(1141736,'2015-02-26 11:30:56',455866,'/products'),
(1141737,'2015-02-26 11:31:12',455869,'/cart'),
(1141738,'2015-02-26 11:31:49',455859,'/thank-you-for-your-order'),
(1141739,'2015-02-26 11:32:09',455869,'/shipping'),
(1141740,'2015-02-26 11:32:20',455850,'/thank-you-for-your-order'),
(1141741,'2015-02-26 11:32:54',455870,'/cart'),
(1141742,'2015-02-26 11:33:53',455874,'/lander-5'),
(1141743,'2015-02-26 11:34:04',455866,'/the-original-mr-fuzzy'),
(1141744,'2015-02-26 11:35:18',455875,'/lander-5'),
(1141745,'2015-02-26 11:35:20',455876,'/home'),
(1141746,'2015-02-26 11:35:31',455877,'/lander-3'),
(1141747,'2015-02-26 11:35:43',455875,'/products'),
(1141748,'2015-02-26 11:35:44',455878,'/lander-3'),
(1141749,'2015-02-26 11:36:10',455879,'/lander-3'),
(1141750,'2015-02-26 11:36:13',455880,'/lander-5'),
(1141751,'2015-02-26 11:36:14',455881,'/lander-5'),
(1141752,'2015-02-26 11:36:35',455874,'/products'),
(1141753,'2015-02-26 11:37:14',455880,'/products'),
(1141754,'2015-02-26 11:37:15',455882,'/lander-5'),
(1141755,'2015-02-26 11:37:26',455883,'/lander-5'),
(1141756,'2015-02-26 11:38:26',455884,'/lander-5'),
(1141757,'2015-02-26 11:38:29',455882,'/products'),
(1141758,'2015-02-26 11:39:00',455885,'/lander-3'),
(1141759,'2015-02-26 11:39:11',455886,'/lander-5'),
(1141760,'2015-02-26 11:39:25',455879,'/products'),
(1141761,'2015-02-26 11:40:11',455887,'/lander-5'),
(1141762,'2015-02-26 11:40:27',455882,'/the-original-mr-fuzzy'),
(1141763,'2015-02-26 11:40:54',455878,'/products'),
(1141764,'2015-02-26 11:41:00',455874,'/the-original-mr-fuzzy'),
(1141765,'2015-02-26 11:41:40',455880,'/the-original-mr-fuzzy'),
(1141766,'2015-02-26 11:41:42',455885,'/products'),
(1141767,'2015-02-26 11:42:27',455883,'/products'),
(1141768,'2015-02-26 11:42:29',455874,'/cart'),
(1141769,'2015-02-26 11:42:30',455884,'/products'),
(1141770,'2015-02-26 11:42:35',455878,'/the-original-mr-fuzzy'),
(1141771,'2015-02-26 11:43:07',455883,'/the-birthday-sugar-panda'),
(1141772,'2015-02-26 11:43:07',455888,'/home'),
(1141773,'2015-02-26 11:43:08',455879,'/the-forever-love-bear'),
(1141774,'2015-02-26 11:43:10',455885,'/the-original-mr-fuzzy'),
(1141775,'2015-02-26 11:44:06',455889,'/home'),
(1141776,'2015-02-26 11:44:08',455884,'/the-original-mr-fuzzy'),
(1141777,'2015-02-26 11:45:06',455890,'/lander-5'),
(1141778,'2015-02-26 11:45:29',455890,'/products'),
(1141779,'2015-02-26 11:45:53',455874,'/shipping'),
(1141780,'2015-02-26 11:47:17',455891,'/home'),
(1141781,'2015-02-26 11:47:23',455889,'/products'),
(1141782,'2015-02-26 11:47:39',455892,'/lander-5'),
(1141783,'2015-02-26 11:47:39',455893,'/home'),
(1141784,'2015-02-26 11:47:56',455874,'/billing-2'),
(1141785,'2015-02-26 11:48:20',455892,'/products'),
(1141786,'2015-02-26 11:48:24',455888,'/products'),
(1141787,'2015-02-26 11:48:36',455893,'/products'),
(1141788,'2015-02-26 11:49:37',455889,'/the-original-mr-fuzzy'),
(1141789,'2015-02-26 11:49:49',455874,'/thank-you-for-your-order'),
(1141790,'2015-02-26 11:50:06',455893,'/the-forever-love-bear'),
(1141791,'2015-02-26 11:50:15',455891,'/products'),
(1141792,'2015-02-26 11:50:51',455894,'/home'),
(1141793,'2015-02-26 11:51:41',455892,'/the-original-mr-fuzzy'),
(1141794,'2015-02-26 11:52:18',455891,'/the-birthday-sugar-panda'),
(1141795,'2015-02-26 11:52:49',455891,'/cart'),
(1141796,'2015-02-26 11:53:56',455895,'/home'),
(1141797,'2015-02-26 11:53:59',455896,'/lander-5'),
(1141798,'2015-02-26 11:54:29',455896,'/products'),
(1141799,'2015-02-26 11:54:59',455894,'/products'),
(1141800,'2015-02-26 11:55:40',455897,'/lander-5'),
(1141801,'2015-02-26 11:56:06',455896,'/the-original-mr-fuzzy'),
(1141802,'2015-02-26 11:58:32',455898,'/lander-3'),
(1141803,'2015-02-26 11:59:01',455899,'/lander-5'),
(1141804,'2015-02-26 11:59:03',455897,'/products'),
(1141805,'2015-02-26 11:59:36',455900,'/lander-3'),
(1141806,'2015-02-26 12:01:37',455901,'/home'),
(1141807,'2015-02-26 12:01:54',455902,'/lander-5'),
(1141808,'2015-02-26 12:02:22',455897,'/the-forever-love-bear'),
(1141809,'2015-02-26 12:02:37',455903,'/home'),
(1141810,'2015-02-26 12:02:38',455902,'/products'),
(1141811,'2015-02-26 12:04:15',455904,'/lander-5'),
(1141812,'2015-02-26 12:05:31',455905,'/lander-5'),
(1141813,'2015-02-26 12:05:39',455902,'/the-forever-love-bear'),
(1141814,'2015-02-26 12:05:43',455906,'/home'),
(1141815,'2015-02-26 12:06:35',455904,'/products'),
(1141816,'2015-02-26 12:06:35',455907,'/lander-5'),
(1141817,'2015-02-26 12:06:37',455908,'/home'),
(1141818,'2015-02-26 12:06:54',455909,'/home'),
(1141819,'2015-02-26 12:07:02',455902,'/cart'),
(1141820,'2015-02-26 12:07:11',455901,'/products'),
(1141821,'2015-02-26 12:07:17',455909,'/products'),
(1141822,'2015-02-26 12:07:23',455910,'/lander-5'),
(1141823,'2015-02-26 12:07:49',455909,'/the-original-mr-fuzzy'),
(1141824,'2015-02-26 12:08:16',455905,'/products'),
(1141825,'2015-02-26 12:08:24',455908,'/products'),
(1141826,'2015-02-26 12:08:57',455911,'/home'),
(1141827,'2015-02-26 12:09:05',455904,'/the-original-mr-fuzzy'),
(1141828,'2015-02-26 12:09:06',455910,'/products'),
(1141829,'2015-02-26 12:09:41',455912,'/lander-3'),
(1141830,'2015-02-26 12:09:49',455901,'/the-original-mr-fuzzy'),
(1141831,'2015-02-26 12:10:08',455902,'/shipping'),
(1141832,'2015-02-26 12:10:09',455913,'/lander-5'),
(1141833,'2015-02-26 12:10:21',455904,'/cart'),
(1141834,'2015-02-26 12:10:54',455914,'/lander-5'),
(1141835,'2015-02-26 12:11:28',455905,'/the-original-mr-fuzzy'),
(1141836,'2015-02-26 12:11:55',455902,'/billing-2'),
(1141837,'2015-02-26 12:12:15',455908,'/the-forever-love-bear'),
(1141838,'2015-02-26 12:12:47',455902,'/thank-you-for-your-order'),
(1141839,'2015-02-26 12:12:52',455914,'/products'),
(1141840,'2015-02-26 12:12:57',455912,'/products'),
(1141841,'2015-02-26 12:13:15',455910,'/the-hudson-river-mini-bear'),
(1141842,'2015-02-26 12:13:20',455915,'/home'),
(1141843,'2015-02-26 12:13:20',455916,'/lander-5'),
(1141844,'2015-02-26 12:13:49',455911,'/products'),
(1141845,'2015-02-26 12:14:00',455908,'/cart'),
(1141846,'2015-02-26 12:14:08',455910,'/cart'),
(1141847,'2015-02-26 12:14:28',455917,'/lander-5'),
(1141848,'2015-02-26 12:15:02',455911,'/the-original-mr-fuzzy'),
(1141849,'2015-02-26 12:15:09',455912,'/the-original-mr-fuzzy'),
(1141850,'2015-02-26 12:15:20',455908,'/shipping'),
(1141851,'2015-02-26 12:15:32',455914,'/the-birthday-sugar-panda'),
(1141852,'2015-02-26 12:16:19',455918,'/home'),
(1141853,'2015-02-26 12:16:40',455917,'/products'),
(1141854,'2015-02-26 12:16:50',455919,'/lander-5'),
(1141855,'2015-02-26 12:16:52',455915,'/products'),
(1141856,'2015-02-26 12:17:06',455920,'/lander-3'),
(1141857,'2015-02-26 12:17:34',455912,'/cart'),
(1141858,'2015-02-26 12:17:40',455920,'/products'),
(1141859,'2015-02-26 12:17:42',455921,'/lander-3'),
(1141860,'2015-02-26 12:17:46',455908,'/billing-2'),
(1141861,'2015-02-26 12:18:13',455912,'/shipping'),
(1141862,'2015-02-26 12:18:14',455920,'/the-original-mr-fuzzy'),
(1141863,'2015-02-26 12:18:38',455922,'/lander-5'),
(1141864,'2015-02-26 12:18:54',455912,'/billing-2'),
(1141865,'2015-02-26 12:18:57',455915,'/the-birthday-sugar-panda'),
(1141866,'2015-02-26 12:19:03',455916,'/products'),
(1141867,'2015-02-26 12:19:54',455923,'/lander-5'),
(1141868,'2015-02-26 12:20:29',455921,'/products'),
(1141869,'2015-02-26 12:20:36',455918,'/products'),
(1141870,'2015-02-26 12:21:03',455917,'/the-birthday-sugar-panda'),
(1141871,'2015-02-26 12:21:14',455916,'/the-birthday-sugar-panda'),
(1141872,'2015-02-26 12:22:00',455922,'/products'),
(1141873,'2015-02-26 12:22:31',455918,'/the-original-mr-fuzzy'),
(1141874,'2015-02-26 12:22:44',455917,'/cart'),
(1141875,'2015-02-26 12:22:49',455924,'/lander-3'),
(1141876,'2015-02-26 12:23:17',455922,'/the-original-mr-fuzzy'),
(1141877,'2015-02-26 12:23:18',455918,'/cart'),
(1141878,'2015-02-26 12:24:32',455925,'/lander-3'),
(1141879,'2015-02-26 12:25:14',455917,'/shipping'),
(1141880,'2015-02-26 12:26:22',455918,'/shipping'),
(1141881,'2015-02-26 12:26:51',455917,'/billing-2'),
(1141882,'2015-02-26 12:27:45',455926,'/lander-5'),
(1141883,'2015-02-26 12:28:03',455927,'/lander-5'),
(1141884,'2015-02-26 12:28:34',455928,'/lander-5'),
(1141885,'2015-02-26 12:29:09',455918,'/billing-2'),
(1141886,'2015-02-26 12:29:35',455925,'/products'),
(1141887,'2015-02-26 12:29:36',455929,'/lander-3'),
(1141888,'2015-02-26 12:30:01',455930,'/lander-5'),
(1141889,'2015-02-26 12:30:13',455917,'/thank-you-for-your-order'),
(1141890,'2015-02-26 12:30:23',455931,'/lander-5'),
(1141891,'2015-02-26 12:30:44',455932,'/lander-3'),
(1141892,'2015-02-26 12:32:09',455933,'/home'),
(1141893,'2015-02-26 12:32:12',455934,'/lander-5'),
(1141894,'2015-02-26 12:32:24',455918,'/thank-you-for-your-order'),
(1141895,'2015-02-26 12:33:05',455929,'/products'),
(1141896,'2015-02-26 12:33:19',455932,'/products'),
(1141897,'2015-02-26 12:33:39',455929,'/the-original-mr-fuzzy'),
(1141898,'2015-02-26 12:33:45',455935,'/home'),
(1141899,'2015-02-26 12:34:03',455925,'/the-birthday-sugar-panda'),
(1141900,'2015-02-26 12:34:10',455929,'/cart'),
(1141901,'2015-02-26 12:34:34',455936,'/lander-5'),
(1141902,'2015-02-26 12:34:48',455937,'/lander-5'),
(1141903,'2015-02-26 12:35:04',455938,'/lander-5'),
(1141904,'2015-02-26 12:35:17',455939,'/lander-5'),
(1141905,'2015-02-26 12:35:31',455934,'/products'),
(1141906,'2015-02-26 12:35:34',455931,'/products'),
(1141907,'2015-02-26 12:36:02',455940,'/lander-3'),
(1141908,'2015-02-26 12:36:10',455925,'/cart'),
(1141909,'2015-02-26 12:36:27',455941,'/lander-5'),
(1141910,'2015-02-26 12:36:46',455934,'/the-original-mr-fuzzy'),
(1141911,'2015-02-26 12:37:26',455942,'/home'),
(1141912,'2015-02-26 12:37:28',455937,'/products'),
(1141913,'2015-02-26 12:37:31',455943,'/lander-3'),
(1141914,'2015-02-26 12:37:58',455931,'/the-birthday-sugar-panda'),
(1141915,'2015-02-26 12:37:58',455944,'/lander-5'),
(1141916,'2015-02-26 12:38:02',455941,'/products'),
(1141917,'2015-02-26 12:38:04',455929,'/shipping'),
(1141918,'2015-02-26 12:38:07',455938,'/products'),
(1141919,'2015-02-26 12:38:21',455945,'/home'),
(1141920,'2015-02-26 12:38:35',455946,'/home'),
(1141921,'2015-02-26 12:38:37',455935,'/products'),
(1141922,'2015-02-26 12:39:00',455947,'/home'),
(1141923,'2015-02-26 12:39:13',455944,'/products'),
(1141924,'2015-02-26 12:39:25',455934,'/cart'),
(1141925,'2015-02-26 12:39:29',455938,'/the-forever-love-bear'),
(1141926,'2015-02-26 12:39:39',455941,'/the-forever-love-bear'),
(1141927,'2015-02-26 12:39:41',455944,'/the-original-mr-fuzzy'),
(1141928,'2015-02-26 12:39:54',455948,'/lander-5'),
(1141929,'2015-02-26 12:40:35',455937,'/the-original-mr-fuzzy'),
(1141930,'2015-02-26 12:40:37',455949,'/home'),
(1141931,'2015-02-26 12:40:41',455947,'/products'),
(1141932,'2015-02-26 12:41:05',455931,'/cart'),
(1141933,'2015-02-26 12:41:19',455938,'/cart'),
(1141934,'2015-02-26 12:41:48',455935,'/the-original-mr-fuzzy'),
(1141935,'2015-02-26 12:41:51',455946,'/products'),
(1141936,'2015-02-26 12:42:00',455942,'/products'),
(1141937,'2015-02-26 12:42:48',455943,'/products'),
(1141938,'2015-02-26 12:43:52',455931,'/shipping'),
(1141939,'2015-02-26 12:44:05',455937,'/cart'),
(1141940,'2015-02-26 12:44:11',455950,'/home'),
(1141941,'2015-02-26 12:44:44',455947,'/the-birthday-sugar-panda'),
(1141942,'2015-02-26 12:45:24',455949,'/products'),
(1141943,'2015-02-26 12:45:46',455942,'/the-original-mr-fuzzy'),
(1141944,'2015-02-26 12:45:59',455937,'/shipping'),
(1141945,'2015-02-26 12:46:21',455949,'/the-forever-love-bear'),
(1141946,'2015-02-26 12:46:45',455931,'/billing-2'),
(1141947,'2015-02-26 12:47:38',455942,'/cart'),
(1141948,'2015-02-26 12:48:11',455951,'/lander-5'),
(1141949,'2015-02-26 12:48:27',455942,'/shipping'),
(1141950,'2015-02-26 12:48:47',455937,'/billing-2'),
(1141951,'2015-02-26 12:48:51',455952,'/lander-5'),
(1141952,'2015-02-26 12:48:53',455953,'/home'),
(1141953,'2015-02-26 12:49:02',455954,'/lander-5'),
(1141954,'2015-02-26 12:49:46',455949,'/cart'),
(1141955,'2015-02-26 12:50:01',455954,'/products'),
(1141956,'2015-02-26 12:50:02',455952,'/products'),
(1141957,'2015-02-26 12:50:16',455955,'/lander-5'),
(1141958,'2015-02-26 12:50:32',455942,'/billing-2'),
(1141959,'2015-02-26 12:50:37',455956,'/home'),
(1141960,'2015-02-26 12:50:54',455953,'/products'),
(1141961,'2015-02-26 12:51:12',455954,'/the-birthday-sugar-panda'),
(1141962,'2015-02-26 12:51:22',455949,'/shipping'),
(1141963,'2015-02-26 12:52:26',455942,'/thank-you-for-your-order'),
(1141964,'2015-02-26 12:52:49',455956,'/products'),
(1141965,'2015-02-26 12:52:55',455957,'/lander-5'),
(1141966,'2015-02-26 12:53:05',455949,'/billing-2'),
(1141967,'2015-02-26 12:54:14',455958,'/lander-5'),
(1141968,'2015-02-26 12:54:21',455937,'/thank-you-for-your-order'),
(1141969,'2015-02-26 12:54:42',455959,'/home'),
(1141970,'2015-02-26 12:55:00',455954,'/cart'),
(1141971,'2015-02-26 12:55:35',455956,'/the-original-mr-fuzzy'),
(1141972,'2015-02-26 12:55:37',455960,'/lander-5'),
(1141973,'2015-02-26 12:55:48',455949,'/thank-you-for-your-order'),
(1141974,'2015-02-26 12:56:10',455961,'/lander-5'),
(1141975,'2015-02-26 12:56:34',455956,'/cart'),
(1141976,'2015-02-26 12:56:40',455954,'/shipping'),
(1141977,'2015-02-26 12:56:47',455959,'/products'),
(1141978,'2015-02-26 12:56:53',455962,'/lander-5'),
(1141979,'2015-02-26 12:58:00',455963,'/lander-3'),
(1141980,'2015-02-26 12:58:01',455960,'/products'),
(1141981,'2015-02-26 12:58:39',455954,'/billing-2'),
(1141982,'2015-02-26 12:58:48',455958,'/products'),
(1141983,'2015-02-26 12:58:55',455959,'/the-original-mr-fuzzy'),
(1141984,'2015-02-26 12:59:21',455959,'/cart'),
(1141985,'2015-02-26 12:59:46',455956,'/shipping'),
(1141986,'2015-02-26 13:00:00',455962,'/products'),
(1141987,'2015-02-26 13:00:04',455958,'/the-forever-love-bear'),
(1141988,'2015-02-26 13:00:17',455960,'/the-original-mr-fuzzy'),
(1141989,'2015-02-26 13:00:43',455964,'/lander-5'),
(1141990,'2015-02-26 13:01:16',455956,'/billing-2'),
(1141991,'2015-02-26 13:02:00',455965,'/lander-5'),
(1141992,'2015-02-26 13:02:49',455959,'/shipping'),
(1141993,'2015-02-26 13:02:49',455965,'/products'),
(1141994,'2015-02-26 13:04:04',455959,'/billing-2'),
(1141995,'2015-02-26 13:04:37',455962,'/the-original-mr-fuzzy'),
(1141996,'2015-02-26 13:05:02',455966,'/home'),
(1141997,'2015-02-26 13:05:26',455967,'/home'),
(1141998,'2015-02-26 13:05:39',455965,'/the-original-mr-fuzzy'),
(1141999,'2015-02-26 13:06:07',455968,'/home'),
(1142000,'2015-02-26 13:07:34',455969,'/lander-3'),
(1142001,'2015-02-26 13:08:00',455970,'/lander-5'),
(1142002,'2015-02-26 13:08:14',455967,'/products'),
(1142003,'2015-02-26 13:08:59',455968,'/products'),
(1142004,'2015-02-26 13:09:29',455971,'/lander-5'),
(1142005,'2015-02-26 13:09:38',455972,'/home'),
(1142006,'2015-02-26 13:09:49',455973,'/lander-5'),
(1142007,'2015-02-26 13:10:14',455974,'/home'),
(1142008,'2015-02-26 13:10:46',455970,'/products'),
(1142009,'2015-02-26 13:10:46',455975,'/lander-3'),
(1142010,'2015-02-26 13:10:55',455976,'/lander-5'),
(1142011,'2015-02-26 13:11:28',455977,'/lander-5'),
(1142012,'2015-02-26 13:11:46',455969,'/products'),
(1142013,'2015-02-26 13:11:49',455978,'/lander-5'),
(1142014,'2015-02-26 13:12:15',455971,'/products'),
(1142015,'2015-02-26 13:12:24',455969,'/the-forever-love-bear'),
(1142016,'2015-02-26 13:12:40',455967,'/the-original-mr-fuzzy'),
(1142017,'2015-02-26 13:12:57',455971,'/the-birthday-sugar-panda'),
(1142018,'2015-02-26 13:13:06',455970,'/the-original-mr-fuzzy'),
(1142019,'2015-02-26 13:13:35',455968,'/the-original-mr-fuzzy'),
(1142020,'2015-02-26 13:14:07',455970,'/cart'),
(1142021,'2015-02-26 13:14:18',455979,'/lander-5'),
(1142022,'2015-02-26 13:14:43',455979,'/products'),
(1142023,'2015-02-26 13:14:58',455972,'/products'),
(1142024,'2015-02-26 13:15:07',455967,'/cart'),
(1142025,'2015-02-26 13:15:07',455978,'/products'),
(1142026,'2015-02-26 13:15:24',455978,'/the-original-mr-fuzzy'),
(1142027,'2015-02-26 13:15:30',455974,'/products'),
(1142028,'2015-02-26 13:15:37',455969,'/cart'),
(1142029,'2015-02-26 13:15:37',455972,'/the-original-mr-fuzzy'),
(1142030,'2015-02-26 13:15:43',455980,'/home'),
(1142031,'2015-02-26 13:15:49',455976,'/products'),
(1142032,'2015-02-26 13:16:09',455970,'/shipping'),
(1142033,'2015-02-26 13:16:18',455981,'/home'),
(1142034,'2015-02-26 13:16:20',455982,'/home'),
(1142035,'2015-02-26 13:16:26',455974,'/the-hudson-river-mini-bear'),
(1142036,'2015-02-26 13:16:58',455969,'/shipping'),
(1142037,'2015-02-26 13:17:07',455982,'/products'),
(1142038,'2015-02-26 13:17:27',455979,'/the-original-mr-fuzzy'),
(1142039,'2015-02-26 13:18:10',455979,'/cart'),
(1142040,'2015-02-26 13:18:15',455976,'/the-original-mr-fuzzy'),
(1142041,'2015-02-26 13:18:17',455983,'/lander-3'),
(1142042,'2015-02-26 13:18:18',455984,'/lander-5'),
(1142043,'2015-02-26 13:18:24',455982,'/the-original-mr-fuzzy'),
(1142044,'2015-02-26 13:18:25',455985,'/home'),
(1142045,'2015-02-26 13:18:43',455974,'/cart'),
(1142046,'2015-02-26 13:18:58',455967,'/shipping'),
(1142047,'2015-02-26 13:18:58',455976,'/cart'),
(1142048,'2015-02-26 13:18:58',455978,'/cart'),
(1142049,'2015-02-26 13:19:09',455986,'/home'),
(1142050,'2015-02-26 13:19:34',455979,'/shipping'),
(1142051,'2015-02-26 13:19:49',455969,'/billing-2'),
(1142052,'2015-02-26 13:19:55',455978,'/shipping'),
(1142053,'2015-02-26 13:20:21',455967,'/billing-2'),
(1142054,'2015-02-26 13:20:41',455984,'/products'),
(1142055,'2015-02-26 13:20:55',455974,'/shipping'),
(1142056,'2015-02-26 13:20:56',455979,'/billing-2'),
(1142057,'2015-02-26 13:21:05',455980,'/products'),
(1142058,'2015-02-26 13:21:12',455987,'/lander-5'),
(1142059,'2015-02-26 13:21:57',455974,'/billing-2'),
(1142060,'2015-02-26 13:22:03',455978,'/billing-2'),
(1142061,'2015-02-26 13:22:06',455988,'/lander-5'),
(1142062,'2015-02-26 13:22:23',455989,'/lander-3'),
(1142063,'2015-02-26 13:22:26',455967,'/thank-you-for-your-order'),
(1142064,'2015-02-26 13:23:02',455990,'/home'),
(1142065,'2015-02-26 13:23:21',455991,'/home'),
(1142066,'2015-02-26 13:23:39',455974,'/thank-you-for-your-order'),
(1142067,'2015-02-26 13:23:47',455978,'/thank-you-for-your-order'),
(1142068,'2015-02-26 13:23:58',455979,'/thank-you-for-your-order'),
(1142069,'2015-02-26 13:24:01',455990,'/products'),
(1142070,'2015-02-26 13:24:33',455984,'/the-birthday-sugar-panda'),
(1142071,'2015-02-26 13:24:48',455980,'/the-forever-love-bear'),
(1142072,'2015-02-26 13:26:05',455992,'/lander-3'),
(1142073,'2015-02-26 13:26:24',455987,'/products'),
(1142074,'2015-02-26 13:26:31',455990,'/the-original-mr-fuzzy'),
(1142075,'2015-02-26 13:26:32',455993,'/lander-5'),
(1142076,'2015-02-26 13:27:06',455988,'/products'),
(1142077,'2015-02-26 13:27:16',455994,'/lander-3'),
(1142078,'2015-02-26 13:27:43',455991,'/products'),
(1142079,'2015-02-26 13:29:05',455988,'/the-original-mr-fuzzy'),
(1142080,'2015-02-26 13:29:35',455991,'/the-original-mr-fuzzy'),
(1142081,'2015-02-26 13:29:55',455995,'/home'),
(1142082,'2015-02-26 13:30:27',455993,'/products'),
(1142083,'2015-02-26 13:30:27',455996,'/lander-5'),
(1142084,'2015-02-26 13:30:58',455997,'/lander-5'),
(1142085,'2015-02-26 13:31:00',455998,'/lander-5'),
(1142086,'2015-02-26 13:31:13',455992,'/products'),
(1142087,'2015-02-26 13:31:56',455996,'/products'),
(1142088,'2015-02-26 13:32:29',455999,'/home'),
(1142089,'2015-02-26 13:32:39',455993,'/the-original-mr-fuzzy'),
(1142090,'2015-02-26 13:32:50',455992,'/the-forever-love-bear'),
(1142091,'2015-02-26 13:32:54',456000,'/home'),
(1142092,'2015-02-26 13:33:27',455996,'/the-forever-love-bear'),
(1142093,'2015-02-26 13:34:50',456001,'/lander-5'),
(1142094,'2015-02-26 13:35:22',456002,'/lander-5'),
(1142095,'2015-02-26 13:35:51',456002,'/products'),
(1142096,'2015-02-26 13:36:06',455993,'/cart'),
(1142097,'2015-02-26 13:36:14',455992,'/cart'),
(1142098,'2015-02-26 13:36:28',456003,'/home'),
(1142099,'2015-02-26 13:37:11',456001,'/products'),
(1142100,'2015-02-26 13:37:20',456000,'/products'),
(1142101,'2015-02-26 13:37:22',456004,'/home'),
(1142102,'2015-02-26 13:37:50',456005,'/lander-5'),
(1142103,'2015-02-26 13:37:56',456001,'/the-forever-love-bear'),
(1142104,'2015-02-26 13:38:06',456006,'/lander-5'),
(1142105,'2015-02-26 13:38:07',456007,'/lander-5'),
(1142106,'2015-02-26 13:38:51',456008,'/home'),
(1142107,'2015-02-26 13:39:10',456002,'/the-original-mr-fuzzy'),
(1142108,'2015-02-26 13:39:12',456009,'/lander-5'),
(1142109,'2015-02-26 13:39:19',456004,'/products'),
(1142110,'2015-02-26 13:39:26',456006,'/products'),
(1142111,'2015-02-26 13:39:40',456010,'/lander-5'),
(1142112,'2015-02-26 13:39:55',456002,'/cart'),
(1142113,'2015-02-26 13:40:05',455992,'/shipping'),
(1142114,'2015-02-26 13:40:05',456011,'/lander-3'),
(1142115,'2015-02-26 13:40:10',456004,'/the-birthday-sugar-panda'),
(1142116,'2015-02-26 13:40:13',456012,'/lander-5'),
(1142117,'2015-02-26 13:40:15',456013,'/home'),
(1142118,'2015-02-26 13:40:39',456014,'/home'),
(1142119,'2015-02-26 13:40:58',456001,'/cart'),
(1142120,'2015-02-26 13:41:10',456008,'/products'),
(1142121,'2015-02-26 13:41:19',456001,'/shipping'),
(1142122,'2015-02-26 13:41:22',456015,'/lander-5'),
(1142123,'2015-02-26 13:41:46',456014,'/products'),
(1142124,'2015-02-26 13:42:19',456006,'/the-original-mr-fuzzy'),
(1142125,'2015-02-26 13:43:05',455992,'/billing-2'),
(1142126,'2015-02-26 13:43:09',456001,'/billing-2'),
(1142127,'2015-02-26 13:43:18',456009,'/products'),
(1142128,'2015-02-26 13:43:31',456016,'/lander-3'),
(1142129,'2015-02-26 13:43:59',456008,'/the-birthday-sugar-panda'),
(1142130,'2015-02-26 13:44:02',456009,'/the-original-mr-fuzzy'),
(1142131,'2015-02-26 13:45:04',456014,'/the-original-mr-fuzzy'),
(1142132,'2015-02-26 13:45:10',456017,'/lander-5'),
(1142133,'2015-02-26 13:45:13',456013,'/products'),
(1142134,'2015-02-26 13:45:30',456008,'/cart'),
(1142135,'2015-02-26 13:45:41',456018,'/lander-5'),
(1142136,'2015-02-26 13:46:13',456019,'/home'),
(1142137,'2015-02-26 13:46:26',456014,'/cart'),
(1142138,'2015-02-26 13:46:38',456020,'/lander-5'),
(1142139,'2015-02-26 13:46:42',456021,'/lander-5'),
(1142140,'2015-02-26 13:47:20',456001,'/thank-you-for-your-order'),
(1142141,'2015-02-26 13:47:42',456022,'/lander-3'),
(1142142,'2015-02-26 13:48:19',456023,'/lander-3'),
(1142143,'2015-02-26 13:48:41',456016,'/products'),
(1142144,'2015-02-26 13:48:53',456017,'/products'),
(1142145,'2015-02-26 13:48:59',456019,'/products'),
(1142146,'2015-02-26 13:49:01',456013,'/the-forever-love-bear'),
(1142147,'2015-02-26 13:49:07',456016,'/the-original-mr-fuzzy'),
(1142148,'2015-02-26 13:49:12',456024,'/lander-3'),
(1142149,'2015-02-26 13:49:45',456017,'/the-original-mr-fuzzy'),
(1142150,'2015-02-26 13:50:17',456013,'/cart'),
(1142151,'2015-02-26 13:50:44',456025,'/home'),
(1142152,'2015-02-26 13:50:54',456013,'/shipping'),
(1142153,'2015-02-26 13:50:58',456026,'/lander-5'),
(1142154,'2015-02-26 13:51:04',456022,'/products'),
(1142155,'2015-02-26 13:51:11',456027,'/home'),
(1142156,'2015-02-26 13:51:30',456028,'/lander-5'),
(1142157,'2015-02-26 13:51:32',456029,'/lander-3'),
(1142158,'2015-02-26 13:51:37',456030,'/home'),
(1142159,'2015-02-26 13:51:46',456019,'/the-original-mr-fuzzy'),
(1142160,'2015-02-26 13:52:36',456025,'/products'),
(1142161,'2015-02-26 13:53:00',456029,'/products'),
(1142162,'2015-02-26 13:53:09',456026,'/products'),
(1142163,'2015-02-26 13:53:19',456022,'/the-original-mr-fuzzy'),
(1142164,'2015-02-26 13:53:40',456013,'/billing-2'),
(1142165,'2015-02-26 13:53:41',456031,'/home'),
(1142166,'2015-02-26 13:54:29',456013,'/thank-you-for-your-order'),
(1142167,'2015-02-26 13:54:44',456028,'/products'),
(1142168,'2015-02-26 13:54:50',456026,'/the-forever-love-bear'),
(1142169,'2015-02-26 13:55:08',456029,'/the-original-mr-fuzzy'),
(1142170,'2015-02-26 13:55:13',456025,'/the-original-mr-fuzzy'),
(1142171,'2015-02-26 13:55:15',456032,'/lander-3'),
(1142172,'2015-02-26 13:55:24',456028,'/the-original-mr-fuzzy'),
(1142173,'2015-02-26 13:55:55',456022,'/cart'),
(1142174,'2015-02-26 13:56:05',456033,'/home'),
(1142175,'2015-02-26 13:56:14',456026,'/cart'),
(1142176,'2015-02-26 13:56:25',456025,'/cart'),
(1142177,'2015-02-26 13:56:41',456027,'/products'),
(1142178,'2015-02-26 13:56:45',456033,'/products'),
(1142179,'2015-02-26 13:57:00',456027,'/the-original-mr-fuzzy'),
(1142180,'2015-02-26 13:57:06',456032,'/products'),
(1142181,'2015-02-26 13:57:11',456034,'/lander-5'),
(1142182,'2015-02-26 13:57:26',456030,'/products'),
(1142183,'2015-02-26 13:57:27',456035,'/home'),
(1142184,'2015-02-26 13:57:36',456031,'/products'),
(1142185,'2015-02-26 13:57:37',456036,'/home'),
(1142186,'2015-02-26 13:57:58',456037,'/lander-5'),
(1142187,'2015-02-26 13:58:07',456025,'/shipping'),
(1142188,'2015-02-26 13:58:16',456038,'/home'),
(1142189,'2015-02-26 13:58:59',456032,'/the-original-mr-fuzzy'),
(1142190,'2015-02-26 13:59:01',456034,'/products'),
(1142191,'2015-02-26 14:00:01',456027,'/cart'),
(1142192,'2015-02-26 14:00:55',456034,'/the-birthday-sugar-panda'),
(1142193,'2015-02-26 14:00:58',456033,'/the-forever-love-bear'),
(1142194,'2015-02-26 14:01:27',456030,'/the-original-mr-fuzzy'),
(1142195,'2015-02-26 14:01:45',456038,'/products'),
(1142196,'2015-02-26 14:02:12',456031,'/the-original-mr-fuzzy'),
(1142197,'2015-02-26 14:02:47',456027,'/shipping'),
(1142198,'2015-02-26 14:02:47',456038,'/the-original-mr-fuzzy'),
(1142199,'2015-02-26 14:03:26',456037,'/products'),
(1142200,'2015-02-26 14:03:59',456039,'/home'),
(1142201,'2015-02-26 14:04:13',456040,'/lander-3'),
(1142202,'2015-02-26 14:04:31',456041,'/home'),
(1142203,'2015-02-26 14:07:24',456042,'/lander-5'),
(1142204,'2015-02-26 14:08:09',456042,'/products'),
(1142205,'2015-02-26 14:08:44',456042,'/the-original-mr-fuzzy'),
(1142206,'2015-02-26 14:08:53',456040,'/products'),
(1142207,'2015-02-26 14:09:07',456039,'/products'),
(1142208,'2015-02-26 14:09:41',456043,'/lander-5'),
(1142209,'2015-02-26 14:10:11',456044,'/home'),
(1142210,'2015-02-26 14:10:20',456040,'/the-original-mr-fuzzy'),
(1142211,'2015-02-26 14:10:24',456043,'/products'),
(1142212,'2015-02-26 14:11:02',456045,'/home'),
(1142213,'2015-02-26 14:11:42',456044,'/products'),
(1142214,'2015-02-26 14:12:43',456039,'/the-original-mr-fuzzy'),
(1142215,'2015-02-26 14:13:07',456043,'/the-original-mr-fuzzy'),
(1142216,'2015-02-26 14:13:32',456046,'/home'),
(1142217,'2015-02-26 14:13:37',456047,'/home'),
(1142218,'2015-02-26 14:14:11',456048,'/lander-5'),
(1142219,'2015-02-26 14:14:23',456049,'/lander-5'),
(1142220,'2015-02-26 14:14:28',456044,'/the-original-mr-fuzzy'),
(1142221,'2015-02-26 14:14:54',456048,'/products'),
(1142222,'2015-02-26 14:15:03',456050,'/lander-5'),
(1142223,'2015-02-26 14:15:12',456049,'/products'),
(1142224,'2015-02-26 14:15:58',456048,'/the-original-mr-fuzzy'),
(1142225,'2015-02-26 14:16:15',456043,'/cart'),
(1142226,'2015-02-26 14:17:11',456049,'/the-original-mr-fuzzy'),
(1142227,'2015-02-26 14:18:02',456051,'/lander-3'),
(1142228,'2015-02-26 14:18:06',456047,'/products'),
(1142229,'2015-02-26 14:19:09',456047,'/the-birthday-sugar-panda'),
(1142230,'2015-02-26 14:19:20',456052,'/lander-5'),
(1142231,'2015-02-26 14:20:54',456053,'/lander-5'),
(1142232,'2015-02-26 14:21:41',456047,'/cart'),
(1142233,'2015-02-26 14:21:42',456054,'/lander-3'),
(1142234,'2015-02-26 14:22:10',456054,'/products'),
(1142235,'2015-02-26 14:22:55',456055,'/lander-5'),
(1142236,'2015-02-26 14:22:58',456052,'/products'),
(1142237,'2015-02-26 14:24:37',456056,'/lander-5'),
(1142238,'2015-02-26 14:25:00',456052,'/the-forever-love-bear'),
(1142239,'2015-02-26 14:25:20',456057,'/lander-5'),
(1142240,'2015-02-26 14:26:01',456056,'/products'),
(1142241,'2015-02-26 14:26:09',456054,'/the-birthday-sugar-panda'),
(1142242,'2015-02-26 14:26:31',456057,'/products'),
(1142243,'2015-02-26 14:27:07',456058,'/lander-5'),
(1142244,'2015-02-26 14:28:21',456055,'/products'),
(1142245,'2015-02-26 14:28:22',456059,'/home'),
(1142246,'2015-02-26 14:28:29',456056,'/the-forever-love-bear'),
(1142247,'2015-02-26 14:28:38',456055,'/the-original-mr-fuzzy'),
(1142248,'2015-02-26 14:29:18',456058,'/products'),
(1142249,'2015-02-26 14:30:10',456060,'/lander-5'),
(1142250,'2015-02-26 14:30:11',456061,'/lander-5'),
(1142251,'2015-02-26 14:31:10',456062,'/lander-3'),
(1142252,'2015-02-26 14:31:42',456058,'/the-hudson-river-mini-bear'),
(1142253,'2015-02-26 14:31:51',456060,'/products'),
(1142254,'2015-02-26 14:32:19',456063,'/lander-5'),
(1142255,'2015-02-26 14:32:37',456059,'/products'),
(1142256,'2015-02-26 14:32:42',456064,'/lander-5'),
(1142257,'2015-02-26 14:32:48',456060,'/the-original-mr-fuzzy'),
(1142258,'2015-02-26 14:32:50',456065,'/lander-5'),
(1142259,'2015-02-26 14:33:15',456066,'/lander-5'),
(1142260,'2015-02-26 14:33:24',456067,'/lander-5'),
(1142261,'2015-02-26 14:33:33',456063,'/products'),
(1142262,'2015-02-26 14:33:56',456063,'/the-birthday-sugar-panda'),
(1142263,'2015-02-26 14:33:57',456068,'/lander-5'),
(1142264,'2015-02-26 14:34:27',456069,'/home'),
(1142265,'2015-02-26 14:34:35',456058,'/cart'),
(1142266,'2015-02-26 14:34:53',456063,'/cart'),
(1142267,'2015-02-26 14:35:32',456060,'/cart'),
(1142268,'2015-02-26 14:35:48',456058,'/shipping'),
(1142269,'2015-02-26 14:36:34',456060,'/shipping'),
(1142270,'2015-02-26 14:36:44',456070,'/home'),
(1142271,'2015-02-26 14:36:57',456059,'/the-original-mr-fuzzy'),
(1142272,'2015-02-26 14:36:57',456066,'/products'),
(1142273,'2015-02-26 14:38:29',456068,'/products'),
(1142274,'2015-02-26 14:38:36',456071,'/home'),
(1142275,'2015-02-26 14:39:42',456072,'/lander-3'),
(1142276,'2015-02-26 14:39:57',456069,'/products'),
(1142277,'2015-02-26 14:40:00',456068,'/the-original-mr-fuzzy'),
(1142278,'2015-02-26 14:40:11',456066,'/the-birthday-sugar-panda'),
(1142279,'2015-02-26 14:40:29',456073,'/lander-5'),
(1142280,'2015-02-26 14:40:36',456074,'/lander-5'),
(1142281,'2015-02-26 14:41:18',456074,'/products'),
(1142282,'2015-02-26 14:41:34',456070,'/products'),
(1142283,'2015-02-26 14:41:53',456073,'/products'),
(1142284,'2015-02-26 14:42:01',456069,'/the-original-mr-fuzzy'),
(1142285,'2015-02-26 14:42:53',456075,'/lander-5'),
(1142286,'2015-02-26 14:42:59',456073,'/the-original-mr-fuzzy'),
(1142287,'2015-02-26 14:44:22',456076,'/lander-5'),
(1142288,'2015-02-26 14:44:38',456077,'/lander-3'),
(1142289,'2015-02-26 14:44:44',456074,'/the-original-mr-fuzzy'),
(1142290,'2015-02-26 14:44:46',456076,'/products'),
(1142291,'2015-02-26 14:45:00',456078,'/lander-5'),
(1142292,'2015-02-26 14:45:02',456076,'/the-original-mr-fuzzy'),
(1142293,'2015-02-26 14:46:25',456073,'/cart'),
(1142294,'2015-02-26 14:47:03',456079,'/lander-3'),
(1142295,'2015-02-26 14:47:32',456075,'/products'),
(1142296,'2015-02-26 14:47:34',456073,'/shipping'),
(1142297,'2015-02-26 14:47:37',456080,'/lander-5'),
(1142298,'2015-02-26 14:47:41',456074,'/cart'),
(1142299,'2015-02-26 14:47:49',456081,'/lander-3'),
(1142300,'2015-02-26 14:47:56',456075,'/the-forever-love-bear'),
(1142301,'2015-02-26 14:47:59',456082,'/home'),
(1142302,'2015-02-26 14:48:57',456082,'/products'),
(1142303,'2015-02-26 14:49:01',456079,'/products'),
(1142304,'2015-02-26 14:49:35',456082,'/the-birthday-sugar-panda'),
(1142305,'2015-02-26 14:49:45',456073,'/billing-2'),
(1142306,'2015-02-26 14:49:59',456083,'/home'),
(1142307,'2015-02-26 14:50:48',456084,'/lander-3'),
(1142308,'2015-02-26 14:50:59',456085,'/home'),
(1142309,'2015-02-26 14:51:13',456073,'/thank-you-for-your-order'),
(1142310,'2015-02-26 14:51:25',456083,'/products'),
(1142311,'2015-02-26 14:51:26',456086,'/lander-5'),
(1142312,'2015-02-26 14:52:14',456081,'/products'),
(1142313,'2015-02-26 14:52:28',456087,'/home'),
(1142314,'2015-02-26 14:53:18',456079,'/the-original-mr-fuzzy'),
(1142315,'2015-02-26 14:53:19',456084,'/products'),
(1142316,'2015-02-26 14:53:34',456088,'/lander-5'),
(1142317,'2015-02-26 14:53:49',456085,'/products'),
(1142318,'2015-02-26 14:53:50',456089,'/home'),
(1142319,'2015-02-26 14:54:40',456087,'/products'),
(1142320,'2015-02-26 14:54:55',456083,'/the-original-mr-fuzzy'),
(1142321,'2015-02-26 14:54:59',456081,'/the-original-mr-fuzzy'),
(1142322,'2015-02-26 14:55:03',456090,'/lander-5'),
(1142323,'2015-02-26 14:55:07',456091,'/lander-3'),
(1142324,'2015-02-26 14:55:38',456092,'/lander-5'),
(1142325,'2015-02-26 14:55:55',456085,'/the-original-mr-fuzzy'),
(1142326,'2015-02-26 14:55:55',456093,'/lander-5'),
(1142327,'2015-02-26 14:55:59',456094,'/home'),
(1142328,'2015-02-26 14:55:59',456095,'/lander-5'),
(1142329,'2015-02-26 14:56:20',456096,'/home'),
(1142330,'2015-02-26 14:56:22',456097,'/home'),
(1142331,'2015-02-26 14:56:56',456092,'/products'),
(1142332,'2015-02-26 14:56:58',456095,'/products'),
(1142333,'2015-02-26 14:57:02',456098,'/lander-5'),
(1142334,'2015-02-26 14:57:19',456090,'/products'),
(1142335,'2015-02-26 14:57:37',456089,'/products'),
(1142336,'2015-02-26 14:57:45',456098,'/products'),
(1142337,'2015-02-26 14:57:49',456099,'/lander-5'),
(1142338,'2015-02-26 14:57:55',456088,'/products'),
(1142339,'2015-02-26 14:58:33',456094,'/products'),
(1142340,'2015-02-26 14:58:38',456089,'/the-forever-love-bear'),
(1142341,'2015-02-26 14:58:42',456095,'/the-original-mr-fuzzy'),
(1142342,'2015-02-26 14:58:47',456092,'/the-original-mr-fuzzy'),
(1142343,'2015-02-26 14:58:49',456087,'/the-original-mr-fuzzy'),
(1142344,'2015-02-26 14:58:54',456088,'/the-original-mr-fuzzy'),
(1142345,'2015-02-26 14:59:01',456081,'/cart'),
(1142346,'2015-02-26 14:59:10',456100,'/lander-5'),
(1142347,'2015-02-26 14:59:13',456101,'/lander-5'),
(1142348,'2015-02-26 14:59:14',456090,'/the-original-mr-fuzzy'),
(1142349,'2015-02-26 14:59:32',456102,'/home'),
(1142350,'2015-02-26 14:59:40',456090,'/cart'),
(1142351,'2015-02-26 14:59:51',456089,'/cart'),
(1142352,'2015-02-26 15:00:13',456103,'/home'),
(1142353,'2015-02-26 15:00:29',456090,'/shipping'),
(1142354,'2015-02-26 15:00:39',456088,'/cart'),
(1142355,'2015-02-26 15:00:47',456098,'/the-birthday-sugar-panda'),
(1142356,'2015-02-26 15:01:22',456081,'/shipping'),
(1142357,'2015-02-26 15:01:33',456100,'/products'),
(1142358,'2015-02-26 15:01:37',456089,'/shipping'),
(1142359,'2015-02-26 15:01:44',456104,'/home'),
(1142360,'2015-02-26 15:01:50',456094,'/the-forever-love-bear'),
(1142361,'2015-02-26 15:02:23',456100,'/the-original-mr-fuzzy'),
(1142362,'2015-02-26 15:02:24',456087,'/cart'),
(1142363,'2015-02-26 15:02:34',456089,'/billing-2'),
(1142364,'2015-02-26 15:03:04',456101,'/products'),
(1142365,'2015-02-26 15:03:12',456087,'/shipping'),
(1142366,'2015-02-26 15:03:25',456105,'/lander-5'),
(1142367,'2015-02-26 15:03:33',456094,'/cart'),
(1142368,'2015-02-26 15:03:34',456106,'/home'),
(1142369,'2015-02-26 15:03:39',456081,'/billing-2'),
(1142370,'2015-02-26 15:03:56',456107,'/home'),
(1142371,'2015-02-26 15:04:25',456088,'/shipping'),
(1142372,'2015-02-26 15:04:29',456108,'/home'),
(1142373,'2015-02-26 15:04:39',456109,'/lander-5'),
(1142374,'2015-02-26 15:04:48',456110,'/lander-5'),
(1142375,'2015-02-26 15:04:50',456087,'/billing-2'),
(1142376,'2015-02-26 15:04:54',456103,'/products'),
(1142377,'2015-02-26 15:05:13',456107,'/products'),
(1142378,'2015-02-26 15:05:16',456111,'/home'),
(1142379,'2015-02-26 15:05:23',456112,'/lander-3'),
(1142380,'2015-02-26 15:05:34',456113,'/lander-3'),
(1142381,'2015-02-26 15:05:39',456100,'/cart'),
(1142382,'2015-02-26 15:06:06',456114,'/home'),
(1142383,'2015-02-26 15:06:22',456110,'/products'),
(1142384,'2015-02-26 15:06:28',456108,'/products'),
(1142385,'2015-02-26 15:07:13',456108,'/the-original-mr-fuzzy'),
(1142386,'2015-02-26 15:07:14',456112,'/products'),
(1142387,'2015-02-26 15:08:03',456106,'/products'),
(1142388,'2015-02-26 15:08:12',456115,'/lander-5'),
(1142389,'2015-02-26 15:08:35',456103,'/the-forever-love-bear'),
(1142390,'2015-02-26 15:08:37',456116,'/lander-5'),
(1142391,'2015-02-26 15:09:07',456087,'/thank-you-for-your-order'),
(1142392,'2015-02-26 15:09:29',456113,'/products'),
(1142393,'2015-02-26 15:10:18',456116,'/products'),
(1142394,'2015-02-26 15:10:28',456106,'/the-original-mr-fuzzy'),
(1142395,'2015-02-26 15:10:31',456117,'/lander-5'),
(1142396,'2015-02-26 15:10:43',456115,'/products'),
(1142397,'2015-02-26 15:10:56',456117,'/products'),
(1142398,'2015-02-26 15:11:08',456116,'/the-original-mr-fuzzy'),
(1142399,'2015-02-26 15:11:23',456115,'/the-original-mr-fuzzy'),
(1142400,'2015-02-26 15:12:51',456117,'/the-forever-love-bear'),
(1142401,'2015-02-26 15:12:51',456118,'/home'),
(1142402,'2015-02-26 15:13:55',456106,'/cart'),
(1142403,'2015-02-26 15:14:33',456116,'/cart'),
(1142404,'2015-02-26 15:14:57',456119,'/home'),
(1142405,'2015-02-26 15:15:32',456119,'/products'),
(1142406,'2015-02-26 15:15:58',456106,'/shipping'),
(1142407,'2015-02-26 15:16:37',456120,'/lander-5'),
(1142408,'2015-02-26 15:17:05',456119,'/the-original-mr-fuzzy'),
(1142409,'2015-02-26 15:17:29',456118,'/products'),
(1142410,'2015-02-26 15:18:23',456116,'/shipping'),
(1142411,'2015-02-26 15:18:26',456106,'/billing-2'),
(1142412,'2015-02-26 15:18:47',456116,'/billing-2'),
(1142413,'2015-02-26 15:19:17',456106,'/thank-you-for-your-order'),
(1142414,'2015-02-26 15:19:27',456121,'/lander-5'),
(1142415,'2015-02-26 15:19:52',456118,'/the-hudson-river-mini-bear'),
(1142416,'2015-02-26 15:20:21',456122,'/lander-3'),
(1142417,'2015-02-26 15:20:26',456123,'/lander-5'),
(1142418,'2015-02-26 15:21:19',456124,'/lander-5'),
(1142419,'2015-02-26 15:21:22',456122,'/products'),
(1142420,'2015-02-26 15:21:50',456125,'/home'),
(1142421,'2015-02-26 15:21:53',456120,'/products'),
(1142422,'2015-02-26 15:22:12',456120,'/the-birthday-sugar-panda'),
(1142423,'2015-02-26 15:22:29',456122,'/the-original-mr-fuzzy'),
(1142424,'2015-02-26 15:22:43',456124,'/products'),
(1142425,'2015-02-26 15:22:56',456125,'/products'),
(1142426,'2015-02-26 15:23:22',456126,'/lander-5'),
(1142427,'2015-02-26 15:23:24',456124,'/the-original-mr-fuzzy'),
(1142428,'2015-02-26 15:23:40',456127,'/lander-5'),
(1142429,'2015-02-26 15:24:24',456128,'/lander-5'),
(1142430,'2015-02-26 15:24:35',456129,'/home'),
(1142431,'2015-02-26 15:24:58',456123,'/products'),
(1142432,'2015-02-26 15:25:08',456130,'/lander-5'),
(1142433,'2015-02-26 15:25:54',456126,'/products'),
(1142434,'2015-02-26 15:26:12',456125,'/the-original-mr-fuzzy'),
(1142435,'2015-02-26 15:26:39',456126,'/the-birthday-sugar-panda'),
(1142436,'2015-02-26 15:27:42',456131,'/lander-3'),
(1142437,'2015-02-26 15:27:44',456132,'/lander-5'),
(1142438,'2015-02-26 15:28:44',456127,'/products'),
(1142439,'2015-02-26 15:29:00',456133,'/lander-5'),
(1142440,'2015-02-26 15:29:22',456123,'/the-birthday-sugar-panda'),
(1142441,'2015-02-26 15:29:43',456134,'/home'),
(1142442,'2015-02-26 15:31:16',456135,'/lander-5'),
(1142443,'2015-02-26 15:31:18',456127,'/the-birthday-sugar-panda'),
(1142444,'2015-02-26 15:32:00',456123,'/cart'),
(1142445,'2015-02-26 15:32:03',456136,'/home'),
(1142446,'2015-02-26 15:32:41',456137,'/lander-5'),
(1142447,'2015-02-26 15:33:56',456133,'/products'),
(1142448,'2015-02-26 15:33:58',456123,'/shipping'),
(1142449,'2015-02-26 15:34:50',456136,'/products'),
(1142450,'2015-02-26 15:35:27',456133,'/the-forever-love-bear'),
(1142451,'2015-02-26 15:35:35',456138,'/home'),
(1142452,'2015-02-26 15:35:42',456139,'/home'),
(1142453,'2015-02-26 15:36:28',456135,'/products'),
(1142454,'2015-02-26 15:36:58',456123,'/billing-2'),
(1142455,'2015-02-26 15:37:12',456140,'/lander-5'),
(1142456,'2015-02-26 15:37:58',456133,'/cart'),
(1142457,'2015-02-26 15:38:15',456123,'/thank-you-for-your-order'),
(1142458,'2015-02-26 15:38:17',456141,'/lander-3'),
(1142459,'2015-02-26 15:38:45',456139,'/products'),
(1142460,'2015-02-26 15:38:52',456136,'/the-forever-love-bear'),
(1142461,'2015-02-26 15:39:34',456133,'/shipping'),
(1142462,'2015-02-26 15:40:03',456142,'/home'),
(1142463,'2015-02-26 15:40:18',456143,'/lander-5'),
(1142464,'2015-02-26 15:40:38',456142,'/products'),
(1142465,'2015-02-26 15:40:53',456139,'/the-forever-love-bear'),
(1142466,'2015-02-26 15:40:53',456144,'/home'),
(1142467,'2015-02-26 15:40:56',456145,'/lander-5'),
(1142468,'2015-02-26 15:41:09',456146,'/lander-5'),
(1142469,'2015-02-26 15:41:30',456139,'/cart'),
(1142470,'2015-02-26 15:41:36',456145,'/products'),
(1142471,'2015-02-26 15:42:35',456147,'/home'),
(1142472,'2015-02-26 15:43:07',456148,'/home'),
(1142473,'2015-02-26 15:43:15',456139,'/shipping'),
(1142474,'2015-02-26 15:43:21',456142,'/the-forever-love-bear'),
(1142475,'2015-02-26 15:44:25',456148,'/products'),
(1142476,'2015-02-26 15:44:51',456149,'/home'),
(1142477,'2015-02-26 15:45:04',456139,'/billing-2'),
(1142478,'2015-02-26 15:45:15',456148,'/the-original-mr-fuzzy'),
(1142479,'2015-02-26 15:45:25',456143,'/products'),
(1142480,'2015-02-26 15:45:46',456142,'/cart'),
(1142481,'2015-02-26 15:45:59',456145,'/the-original-mr-fuzzy'),
(1142482,'2015-02-26 15:46:10',456146,'/products'),
(1142483,'2015-02-26 15:46:41',456144,'/products'),
(1142484,'2015-02-26 15:46:42',456147,'/products'),
(1142485,'2015-02-26 15:46:46',456149,'/products'),
(1142486,'2015-02-26 15:46:58',456150,'/lander-5'),
(1142487,'2015-02-26 15:47:14',456151,'/lander-5'),
(1142488,'2015-02-26 15:47:34',456152,'/lander-5'),
(1142489,'2015-02-26 15:47:56',456143,'/the-original-mr-fuzzy'),
(1142490,'2015-02-26 15:48:07',456153,'/lander-5'),
(1142491,'2015-02-26 15:48:20',456154,'/lander-3'),
(1142492,'2015-02-26 15:48:22',456139,'/thank-you-for-your-order'),
(1142493,'2015-02-26 15:48:28',456155,'/home'),
(1142494,'2015-02-26 15:48:52',456156,'/home'),
(1142495,'2015-02-26 15:49:06',456150,'/products'),
(1142496,'2015-02-26 15:49:34',456157,'/lander-5'),
(1142497,'2015-02-26 15:50:06',456149,'/the-original-mr-fuzzy'),
(1142498,'2015-02-26 15:50:28',456158,'/lander-3'),
(1142499,'2015-02-26 15:50:53',456144,'/the-original-mr-fuzzy'),
(1142500,'2015-02-26 15:51:19',456147,'/the-original-mr-fuzzy'),
(1142501,'2015-02-26 15:51:19',456159,'/lander-5'),
(1142502,'2015-02-26 15:51:25',456149,'/cart'),
(1142503,'2015-02-26 15:51:41',456159,'/products'),
(1142504,'2015-02-26 15:52:09',456160,'/home'),
(1142505,'2015-02-26 15:52:31',456158,'/products'),
(1142506,'2015-02-26 15:52:44',456153,'/products'),
(1142507,'2015-02-26 15:52:45',456161,'/lander-5'),
(1142508,'2015-02-26 15:52:50',456157,'/products'),
(1142509,'2015-02-26 15:53:17',456149,'/shipping'),
(1142510,'2015-02-26 15:53:22',456153,'/the-birthday-sugar-panda'),
(1142511,'2015-02-26 15:53:31',456156,'/products'),
(1142512,'2015-02-26 15:53:51',456147,'/cart'),
(1142513,'2015-02-26 15:54:06',456159,'/the-birthday-sugar-panda'),
(1142514,'2015-02-26 15:54:30',456158,'/the-original-mr-fuzzy'),
(1142515,'2015-02-26 15:54:34',456160,'/products'),
(1142516,'2015-02-26 15:55:04',456149,'/billing-2'),
(1142517,'2015-02-26 15:55:14',456157,'/the-original-mr-fuzzy'),
(1142518,'2015-02-26 15:55:19',456156,'/the-original-mr-fuzzy'),
(1142519,'2015-02-26 15:55:36',456153,'/cart'),
(1142520,'2015-02-26 15:55:55',456158,'/cart'),
(1142521,'2015-02-26 15:56:04',456160,'/the-original-mr-fuzzy'),
(1142522,'2015-02-26 15:56:44',456149,'/thank-you-for-your-order'),
(1142523,'2015-02-26 15:56:46',456162,'/home'),
(1142524,'2015-02-26 15:57:30',456147,'/shipping'),
(1142525,'2015-02-26 15:57:31',456163,'/lander-5'),
(1142526,'2015-02-26 15:57:59',456164,'/home'),
(1142527,'2015-02-26 15:58:29',456156,'/cart'),
(1142528,'2015-02-26 16:00:11',456147,'/billing-2'),
(1142529,'2015-02-26 16:00:30',456165,'/lander-5'),
(1142530,'2015-02-26 16:01:27',456166,'/lander-5'),
(1142531,'2015-02-26 16:01:34',456167,'/lander-5'),
(1142532,'2015-02-26 16:02:03',456163,'/products'),
(1142533,'2015-02-26 16:02:14',456162,'/products'),
(1142534,'2015-02-26 16:02:34',456168,'/lander-5'),
(1142535,'2015-02-26 16:02:39',456164,'/products'),
(1142536,'2015-02-26 16:03:03',456169,'/home'),
(1142537,'2015-02-26 16:03:26',456170,'/home'),
(1142538,'2015-02-26 16:03:49',456167,'/products'),
(1142539,'2015-02-26 16:04:37',456171,'/home'),
(1142540,'2015-02-26 16:04:40',456172,'/home'),
(1142541,'2015-02-26 16:05:14',456171,'/products'),
(1142542,'2015-02-26 16:05:15',456165,'/products'),
(1142543,'2015-02-26 16:05:22',456173,'/lander-5'),
(1142544,'2015-02-26 16:05:32',456164,'/the-birthday-sugar-panda'),
(1142545,'2015-02-26 16:05:42',456174,'/home'),
(1142546,'2015-02-26 16:06:04',456172,'/products'),
(1142547,'2015-02-26 16:06:13',456163,'/the-original-mr-fuzzy'),
(1142548,'2015-02-26 16:06:40',456162,'/the-hudson-river-mini-bear'),
(1142549,'2015-02-26 16:06:40',456173,'/products'),
(1142550,'2015-02-26 16:06:53',456165,'/the-original-mr-fuzzy'),
(1142551,'2015-02-26 16:07:29',456162,'/cart'),
(1142552,'2015-02-26 16:07:29',456167,'/the-original-mr-fuzzy'),
(1142553,'2015-02-26 16:07:33',456175,'/home'),
(1142554,'2015-02-26 16:07:41',456172,'/the-birthday-sugar-panda'),
(1142555,'2015-02-26 16:07:48',456174,'/products'),
(1142556,'2015-02-26 16:09:09',456162,'/shipping'),
(1142557,'2015-02-26 16:09:18',456163,'/cart'),
(1142558,'2015-02-26 16:09:31',456176,'/lander-3'),
(1142559,'2015-02-26 16:09:34',456171,'/the-original-mr-fuzzy'),
(1142560,'2015-02-26 16:09:42',456162,'/billing-2'),
(1142561,'2015-02-26 16:10:11',456177,'/lander-5'),
(1142562,'2015-02-26 16:11:09',456171,'/cart'),
(1142563,'2015-02-26 16:11:27',456174,'/the-forever-love-bear'),
(1142564,'2015-02-26 16:11:33',456176,'/products'),
(1142565,'2015-02-26 16:11:40',456163,'/shipping'),
(1142566,'2015-02-26 16:11:52',456178,'/home'),
(1142567,'2015-02-26 16:12:09',456179,'/lander-5'),
(1142568,'2015-02-26 16:12:49',456162,'/thank-you-for-your-order'),
(1142569,'2015-02-26 16:13:00',456180,'/lander-5'),
(1142570,'2015-02-26 16:13:21',456174,'/cart'),
(1142571,'2015-02-26 16:14:07',456171,'/shipping'),
(1142572,'2015-02-26 16:14:18',456178,'/products'),
(1142573,'2015-02-26 16:14:35',456163,'/billing-2'),
(1142574,'2015-02-26 16:15:02',456171,'/billing-2'),
(1142575,'2015-02-26 16:15:54',456176,'/the-original-mr-fuzzy'),
(1142576,'2015-02-26 16:16:01',456178,'/the-original-mr-fuzzy'),
(1142577,'2015-02-26 16:16:16',456179,'/products'),
(1142578,'2015-02-26 16:16:17',456181,'/lander-5'),
(1142579,'2015-02-26 16:16:41',456178,'/cart'),
(1142580,'2015-02-26 16:17:08',456174,'/shipping'),
(1142581,'2015-02-26 16:17:55',456182,'/lander-3'),
(1142582,'2015-02-26 16:18:05',456180,'/products'),
(1142583,'2015-02-26 16:18:28',456174,'/billing-2'),
(1142584,'2015-02-26 16:18:41',456183,'/lander-5'),
(1142585,'2015-02-26 16:18:55',456184,'/home'),
(1142586,'2015-02-26 16:19:08',456181,'/products'),
(1142587,'2015-02-26 16:19:13',456178,'/shipping'),
(1142588,'2015-02-26 16:19:18',456185,'/home'),
(1142589,'2015-02-26 16:19:22',456163,'/thank-you-for-your-order'),
(1142590,'2015-02-26 16:19:22',456186,'/lander-5'),
(1142591,'2015-02-26 16:19:30',456187,'/home'),
(1142592,'2015-02-26 16:19:52',456178,'/billing-2'),
(1142593,'2015-02-26 16:20:15',456188,'/home'),
(1142594,'2015-02-26 16:20:58',456186,'/products'),
(1142595,'2015-02-26 16:21:42',456185,'/products'),
(1142596,'2015-02-26 16:21:48',456188,'/products'),
(1142597,'2015-02-26 16:22:09',456180,'/the-original-mr-fuzzy'),
(1142598,'2015-02-26 16:22:19',456189,'/lander-5'),
(1142599,'2015-02-26 16:22:52',456190,'/home'),
(1142600,'2015-02-26 16:23:40',456184,'/products'),
(1142601,'2015-02-26 16:23:44',456182,'/products'),
(1142602,'2015-02-26 16:23:47',456185,'/the-forever-love-bear'),
(1142603,'2015-02-26 16:24:17',456184,'/the-birthday-sugar-panda'),
(1142604,'2015-02-26 16:24:51',456186,'/the-forever-love-bear'),
(1142605,'2015-02-26 16:25:28',456182,'/the-original-mr-fuzzy'),
(1142606,'2015-02-26 16:25:53',456188,'/the-original-mr-fuzzy'),
(1142607,'2015-02-26 16:26:15',456191,'/home'),
(1142608,'2015-02-26 16:26:22',456182,'/cart'),
(1142609,'2015-02-26 16:26:23',456184,'/cart'),
(1142610,'2015-02-26 16:26:50',456192,'/lander-3'),
(1142611,'2015-02-26 16:27:25',456193,'/lander-5'),
(1142612,'2015-02-26 16:27:43',456190,'/products'),
(1142613,'2015-02-26 16:27:59',456194,'/lander-5'),
(1142614,'2015-02-26 16:28:34',456186,'/cart'),
(1142615,'2015-02-26 16:28:44',456195,'/lander-3'),
(1142616,'2015-02-26 16:28:52',456196,'/lander-3'),
(1142617,'2015-02-26 16:29:03',456197,'/home'),
(1142618,'2015-02-26 16:29:07',456194,'/products'),
(1142619,'2015-02-26 16:29:32',456186,'/shipping'),
(1142620,'2015-02-26 16:30:18',456198,'/lander-5'),
(1142621,'2015-02-26 16:30:19',456199,'/home'),
(1142622,'2015-02-26 16:30:28',456200,'/home'),
(1142623,'2015-02-26 16:31:03',456200,'/products'),
(1142624,'2015-02-26 16:31:16',456201,'/lander-5'),
(1142625,'2015-02-26 16:31:23',456186,'/billing-2'),
(1142626,'2015-02-26 16:31:47',456197,'/products'),
(1142627,'2015-02-26 16:31:49',456190,'/the-original-mr-fuzzy'),
(1142628,'2015-02-26 16:31:51',456202,'/lander-5'),
(1142629,'2015-02-26 16:32:01',456195,'/products'),
(1142630,'2015-02-26 16:32:15',456200,'/the-forever-love-bear'),
(1142631,'2015-02-26 16:32:20',456198,'/products'),
(1142632,'2015-02-26 16:32:40',456194,'/the-original-mr-fuzzy'),
(1142633,'2015-02-26 16:32:42',456190,'/cart'),
(1142634,'2015-02-26 16:32:48',456203,'/lander-5'),
(1142635,'2015-02-26 16:32:51',456195,'/the-original-mr-fuzzy'),
(1142636,'2015-02-26 16:33:10',456203,'/products'),
(1142637,'2015-02-26 16:33:12',456190,'/shipping'),
(1142638,'2015-02-26 16:33:48',456204,'/lander-3'),
(1142639,'2015-02-26 16:33:53',456197,'/the-original-mr-fuzzy'),
(1142640,'2015-02-26 16:33:59',456205,'/lander-5'),
(1142641,'2015-02-26 16:34:20',456190,'/billing-2'),
(1142642,'2015-02-26 16:34:59',456186,'/thank-you-for-your-order'),
(1142643,'2015-02-26 16:35:31',456206,'/home'),
(1142644,'2015-02-26 16:35:39',456198,'/the-original-mr-fuzzy'),
(1142645,'2015-02-26 16:36:39',456195,'/cart'),
(1142646,'2015-02-26 16:36:47',456207,'/home'),
(1142647,'2015-02-26 16:37:25',456190,'/thank-you-for-your-order'),
(1142648,'2015-02-26 16:37:48',456203,'/the-hudson-river-mini-bear'),
(1142649,'2015-02-26 16:38:11',456208,'/lander-5'),
(1142650,'2015-02-26 16:38:35',456209,'/lander-3'),
(1142651,'2015-02-26 16:38:38',456210,'/lander-3'),
(1142652,'2015-02-26 16:38:50',456211,'/home'),
(1142653,'2015-02-26 16:38:52',456208,'/products'),
(1142654,'2015-02-26 16:39:11',456212,'/home'),
(1142655,'2015-02-26 16:39:33',456207,'/products'),
(1142656,'2015-02-26 16:39:33',456213,'/lander-3'),
(1142657,'2015-02-26 16:39:38',456214,'/home'),
(1142658,'2015-02-26 16:39:56',456215,'/lander-5'),
(1142659,'2015-02-26 16:40:31',456208,'/the-original-mr-fuzzy'),
(1142660,'2015-02-26 16:40:51',456216,'/home'),
(1142661,'2015-02-26 16:40:54',456210,'/products'),
(1142662,'2015-02-26 16:41:22',456217,'/lander-5'),
(1142663,'2015-02-26 16:42:27',456218,'/home'),
(1142664,'2015-02-26 16:42:40',456209,'/products'),
(1142665,'2015-02-26 16:42:50',456219,'/lander-3'),
(1142666,'2015-02-26 16:43:45',456219,'/products'),
(1142667,'2015-02-26 16:44:02',456220,'/lander-5'),
(1142668,'2015-02-26 16:44:14',456212,'/products'),
(1142669,'2015-02-26 16:44:50',456220,'/products'),
(1142670,'2015-02-26 16:44:53',456221,'/lander-5'),
(1142671,'2015-02-26 16:45:17',456219,'/the-hudson-river-mini-bear'),
(1142672,'2015-02-26 16:45:38',456209,'/the-original-mr-fuzzy'),
(1142673,'2015-02-26 16:45:43',456222,'/lander-5'),
(1142674,'2015-02-26 16:46:09',456223,'/home'),
(1142675,'2015-02-26 16:46:19',456220,'/the-original-mr-fuzzy'),
(1142676,'2015-02-26 16:46:57',456217,'/products'),
(1142677,'2015-02-26 16:47:07',456218,'/products'),
(1142678,'2015-02-26 16:47:41',456220,'/cart'),
(1142679,'2015-02-26 16:47:42',456217,'/the-original-mr-fuzzy'),
(1142680,'2015-02-26 16:49:40',456224,'/lander-5'),
(1142681,'2015-02-26 16:50:21',456225,'/home'),
(1142682,'2015-02-26 16:50:34',456218,'/the-original-mr-fuzzy'),
(1142683,'2015-02-26 16:51:10',456226,'/lander-5'),
(1142684,'2015-02-26 16:52:18',456227,'/lander-3'),
(1142685,'2015-02-26 16:52:21',456225,'/products'),
(1142686,'2015-02-26 16:52:42',456228,'/lander-5'),
(1142687,'2015-02-26 16:54:05',456226,'/products'),
(1142688,'2015-02-26 16:54:22',456227,'/products'),
(1142689,'2015-02-26 16:54:45',456228,'/products'),
(1142690,'2015-02-26 16:54:52',456225,'/the-original-mr-fuzzy'),
(1142691,'2015-02-26 16:55:40',456228,'/the-birthday-sugar-panda'),
(1142692,'2015-02-26 16:56:59',456229,'/lander-5'),
(1142693,'2015-02-26 16:57:03',456230,'/home'),
(1142694,'2015-02-26 16:57:12',456225,'/cart'),
(1142695,'2015-02-26 16:57:36',456226,'/the-original-mr-fuzzy'),
(1142696,'2015-02-26 16:57:58',456231,'/lander-5'),
(1142697,'2015-02-26 16:58:45',456232,'/home'),
(1142698,'2015-02-26 16:59:13',456230,'/products'),
(1142699,'2015-02-26 16:59:18',456231,'/products'),
(1142700,'2015-02-26 16:59:18',456233,'/home'),
(1142701,'2015-02-26 16:59:20',456234,'/lander-5'),
(1142702,'2015-02-26 16:59:24',456235,'/lander-3'),
(1142703,'2015-02-26 17:00:03',456225,'/shipping'),
(1142704,'2015-02-26 17:00:09',456236,'/lander-5'),
(1142705,'2015-02-26 17:00:24',456230,'/the-original-mr-fuzzy'),
(1142706,'2015-02-26 17:01:10',456237,'/home'),
(1142707,'2015-02-26 17:01:15',456232,'/products'),
(1142708,'2015-02-26 17:01:37',456231,'/the-original-mr-fuzzy'),
(1142709,'2015-02-26 17:01:59',456238,'/home'),
(1142710,'2015-02-26 17:02:16',456229,'/products'),
(1142711,'2015-02-26 17:02:44',456235,'/products'),
(1142712,'2015-02-26 17:02:45',456225,'/billing-2'),
(1142713,'2015-02-26 17:03:13',456239,'/lander-3'),
(1142714,'2015-02-26 17:03:27',456235,'/the-original-mr-fuzzy'),
(1142715,'2015-02-26 17:03:29',456236,'/products'),
(1142716,'2015-02-26 17:04:36',456232,'/the-original-mr-fuzzy'),
(1142717,'2015-02-26 17:04:52',456229,'/the-original-mr-fuzzy'),
(1142718,'2015-02-26 17:06:12',456237,'/products'),
(1142719,'2015-02-26 17:06:49',456225,'/thank-you-for-your-order'),
(1142720,'2015-02-26 17:07:33',456240,'/lander-3'),
(1142721,'2015-02-26 17:07:36',456238,'/products'),
(1142722,'2015-02-26 17:07:49',456239,'/products'),
(1142723,'2015-02-26 17:08:09',456241,'/home'),
(1142724,'2015-02-26 17:09:10',456242,'/lander-3'),
(1142725,'2015-02-26 17:09:40',456243,'/lander-5'),
(1142726,'2015-02-26 17:09:54',456239,'/the-forever-love-bear'),
(1142727,'2015-02-26 17:10:20',456244,'/lander-3'),
(1142728,'2015-02-26 17:10:58',456245,'/lander-5'),
(1142729,'2015-02-26 17:11:44',456246,'/home'),
(1142730,'2015-02-26 17:11:59',456247,'/lander-5'),
(1142731,'2015-02-26 17:12:22',456248,'/lander-5'),
(1142732,'2015-02-26 17:12:24',456249,'/home'),
(1142733,'2015-02-26 17:12:24',456250,'/home'),
(1142734,'2015-02-26 17:12:25',456243,'/products'),
(1142735,'2015-02-26 17:12:30',456241,'/products'),
(1142736,'2015-02-26 17:13:16',456240,'/products'),
(1142737,'2015-02-26 17:13:21',456239,'/cart'),
(1142738,'2015-02-26 17:13:52',456245,'/products'),
(1142739,'2015-02-26 17:13:55',456242,'/products'),
(1142740,'2015-02-26 17:13:56',456251,'/lander-5'),
(1142741,'2015-02-26 17:14:35',456248,'/products'),
(1142742,'2015-02-26 17:14:39',456247,'/products'),
(1142743,'2015-02-26 17:14:57',456247,'/the-original-mr-fuzzy'),
(1142744,'2015-02-26 17:15:10',456243,'/the-original-mr-fuzzy'),
(1142745,'2015-02-26 17:15:20',456252,'/lander-5'),
(1142746,'2015-02-26 17:15:26',456253,'/home'),
(1142747,'2015-02-26 17:15:41',456254,'/lander-5'),
(1142748,'2015-02-26 17:16:07',456241,'/the-original-mr-fuzzy'),
(1142749,'2015-02-26 17:16:13',456255,'/home'),
(1142750,'2015-02-26 17:16:17',456256,'/home'),
(1142751,'2015-02-26 17:16:30',456245,'/the-original-mr-fuzzy'),
(1142752,'2015-02-26 17:16:34',456249,'/products'),
(1142753,'2015-02-26 17:16:36',456257,'/lander-5'),
(1142754,'2015-02-26 17:16:43',456248,'/the-birthday-sugar-panda'),
(1142755,'2015-02-26 17:16:46',456252,'/products'),
(1142756,'2015-02-26 17:17:57',456250,'/products'),
(1142757,'2015-02-26 17:18:00',456258,'/lander-5'),
(1142758,'2015-02-26 17:18:23',456258,'/products'),
(1142759,'2015-02-26 17:18:26',456251,'/products'),
(1142760,'2015-02-26 17:18:39',456241,'/cart'),
(1142761,'2015-02-26 17:18:40',456250,'/the-original-mr-fuzzy'),
(1142762,'2015-02-26 17:19:46',456251,'/the-original-mr-fuzzy'),
(1142763,'2015-02-26 17:19:56',456259,'/lander-3'),
(1142764,'2015-02-26 17:20:10',456253,'/products'),
(1142765,'2015-02-26 17:20:17',456241,'/shipping'),
(1142766,'2015-02-26 17:21:04',456252,'/the-original-mr-fuzzy'),
(1142767,'2015-02-26 17:21:19',456241,'/billing-2'),
(1142768,'2015-02-26 17:21:37',456257,'/products'),
(1142769,'2015-02-26 17:22:02',456258,'/the-original-mr-fuzzy'),
(1142770,'2015-02-26 17:22:28',456260,'/lander-5'),
(1142771,'2015-02-26 17:22:35',456261,'/lander-5'),
(1142772,'2015-02-26 17:22:36',456259,'/products'),
(1142773,'2015-02-26 17:23:54',456257,'/the-birthday-sugar-panda'),
(1142774,'2015-02-26 17:23:54',456262,'/lander-5'),
(1142775,'2015-02-26 17:23:59',456258,'/cart'),
(1142776,'2015-02-26 17:24:08',456253,'/the-hudson-river-mini-bear'),
(1142777,'2015-02-26 17:24:52',456263,'/lander-5'),
(1142778,'2015-02-26 17:24:55',456259,'/the-original-mr-fuzzy'),
(1142779,'2015-02-26 17:25:29',456262,'/products'),
(1142780,'2015-02-26 17:26:07',456264,'/lander-3'),
(1142781,'2015-02-26 17:26:30',456265,'/lander-5'),
(1142782,'2015-02-26 17:26:35',456260,'/products'),
(1142783,'2015-02-26 17:26:35',456266,'/lander-5'),
(1142784,'2015-02-26 17:26:58',456260,'/the-original-mr-fuzzy'),
(1142785,'2015-02-26 17:27:10',456267,'/home'),
(1142786,'2015-02-26 17:27:23',456268,'/home'),
(1142787,'2015-02-26 17:27:52',456261,'/products'),
(1142788,'2015-02-26 17:28:02',456269,'/home'),
(1142789,'2015-02-26 17:28:07',456266,'/products'),
(1142790,'2015-02-26 17:28:22',456270,'/lander-5'),
(1142791,'2015-02-26 17:28:28',456271,'/home'),
(1142792,'2015-02-26 17:28:31',456272,'/lander-5'),
(1142793,'2015-02-26 17:28:36',456262,'/the-original-mr-fuzzy'),
(1142794,'2015-02-26 17:28:40',456260,'/cart'),
(1142795,'2015-02-26 17:29:53',456273,'/lander-5'),
(1142796,'2015-02-26 17:30:49',456262,'/cart'),
(1142797,'2015-02-26 17:31:04',456270,'/products'),
(1142798,'2015-02-26 17:31:23',456270,'/the-birthday-sugar-panda'),
(1142799,'2015-02-26 17:31:25',456261,'/the-original-mr-fuzzy'),
(1142800,'2015-02-26 17:31:32',456260,'/shipping'),
(1142801,'2015-02-26 17:31:40',456268,'/products'),
(1142802,'2015-02-26 17:32:03',456267,'/products'),
(1142803,'2015-02-26 17:32:30',456267,'/the-original-mr-fuzzy'),
(1142804,'2015-02-26 17:32:44',456262,'/shipping'),
(1142805,'2015-02-26 17:32:46',456266,'/the-forever-love-bear'),
(1142806,'2015-02-26 17:32:52',456274,'/home'),
(1142807,'2015-02-26 17:32:56',456268,'/the-birthday-sugar-panda'),
(1142808,'2015-02-26 17:33:00',456273,'/products'),
(1142809,'2015-02-26 17:33:12',456275,'/lander-3'),
(1142810,'2015-02-26 17:33:13',456262,'/billing-2'),
(1142811,'2015-02-26 17:33:16',456272,'/products'),
(1142812,'2015-02-26 17:33:48',456269,'/products'),
(1142813,'2015-02-26 17:33:56',456270,'/cart'),
(1142814,'2015-02-26 17:34:04',456260,'/billing-2'),
(1142815,'2015-02-26 17:34:20',456276,'/home'),
(1142816,'2015-02-26 17:34:41',456266,'/cart'),
(1142817,'2015-02-26 17:35:14',456272,'/the-original-mr-fuzzy'),
(1142818,'2015-02-26 17:35:22',456266,'/shipping'),
(1142819,'2015-02-26 17:35:32',456275,'/products'),
(1142820,'2015-02-26 17:35:43',456266,'/billing-2'),
(1142821,'2015-02-26 17:35:46',456277,'/lander-5'),
(1142822,'2015-02-26 17:35:53',456278,'/lander-5'),
(1142823,'2015-02-26 17:36:02',456279,'/lander-5'),
(1142824,'2015-02-26 17:36:46',456262,'/thank-you-for-your-order'),
(1142825,'2015-02-26 17:36:51',456266,'/thank-you-for-your-order'),
(1142826,'2015-02-26 17:38:10',456272,'/cart'),
(1142827,'2015-02-26 17:38:42',456280,'/lander-5'),
(1142828,'2015-02-26 17:38:45',456276,'/products'),
(1142829,'2015-02-26 17:39:04',456272,'/shipping'),
(1142830,'2015-02-26 17:39:25',456260,'/thank-you-for-your-order'),
(1142831,'2015-02-26 17:39:32',456281,'/lander-5'),
(1142832,'2015-02-26 17:39:45',456275,'/the-original-mr-fuzzy'),
(1142833,'2015-02-26 17:39:49',456282,'/lander-5'),
(1142834,'2015-02-26 17:40:01',456283,'/lander-5'),
(1142835,'2015-02-26 17:40:25',456276,'/the-original-mr-fuzzy'),
(1142836,'2015-02-26 17:40:49',456284,'/lander-5'),
(1142837,'2015-02-26 17:41:28',456283,'/products'),
(1142838,'2015-02-26 17:41:58',456272,'/billing-2'),
(1142839,'2015-02-26 17:42:40',456275,'/cart'),
(1142840,'2015-02-26 17:42:51',456280,'/products'),
(1142841,'2015-02-26 17:43:00',456283,'/the-hudson-river-mini-bear'),
(1142842,'2015-02-26 17:43:10',456285,'/home'),
(1142843,'2015-02-26 17:43:25',456286,'/lander-5'),
(1142844,'2015-02-26 17:43:27',456287,'/lander-3'),
(1142845,'2015-02-26 17:43:42',456288,'/lander-5'),
(1142846,'2015-02-26 17:44:00',456289,'/lander-5'),
(1142847,'2015-02-26 17:44:46',456275,'/shipping'),
(1142848,'2015-02-26 17:45:09',456282,'/products'),
(1142849,'2015-02-26 17:46:11',456275,'/billing-2'),
(1142850,'2015-02-26 17:46:13',456283,'/cart'),
(1142851,'2015-02-26 17:46:15',456284,'/products'),
(1142852,'2015-02-26 17:46:47',456285,'/products'),
(1142853,'2015-02-26 17:46:51',456272,'/thank-you-for-your-order'),
(1142854,'2015-02-26 17:47:08',456280,'/the-original-mr-fuzzy'),
(1142855,'2015-02-26 17:47:23',456290,'/lander-5'),
(1142856,'2015-02-26 17:47:49',456286,'/products'),
(1142857,'2015-02-26 17:47:52',456291,'/lander-5'),
(1142858,'2015-02-26 17:47:56',456292,'/home'),
(1142859,'2015-02-26 17:48:05',456282,'/the-birthday-sugar-panda'),
(1142860,'2015-02-26 17:48:27',456285,'/the-original-mr-fuzzy'),
(1142861,'2015-02-26 17:48:51',456293,'/home'),
(1142862,'2015-02-26 17:48:53',456280,'/cart'),
(1142863,'2015-02-26 17:49:19',456284,'/the-birthday-sugar-panda'),
(1142864,'2015-02-26 17:49:49',456294,'/lander-5'),
(1142865,'2015-02-26 17:50:25',456295,'/lander-5'),
(1142866,'2015-02-26 17:51:07',456286,'/the-original-mr-fuzzy'),
(1142867,'2015-02-26 17:51:16',456294,'/products'),
(1142868,'2015-02-26 17:51:35',456296,'/home'),
(1142869,'2015-02-26 17:51:50',456297,'/lander-3'),
(1142870,'2015-02-26 17:52:42',456296,'/products'),
(1142871,'2015-02-26 17:52:47',456280,'/shipping'),
(1142872,'2015-02-26 17:52:53',456293,'/products'),
(1142873,'2015-02-26 17:52:54',456298,'/lander-3'),
(1142874,'2015-02-26 17:52:57',456299,'/lander-5'),
(1142875,'2015-02-26 17:52:59',456294,'/the-original-mr-fuzzy'),
(1142876,'2015-02-26 17:53:21',456296,'/the-hudson-river-mini-bear'),
(1142877,'2015-02-26 17:53:46',456280,'/billing-2'),
(1142878,'2015-02-26 17:53:46',456300,'/home'),
(1142879,'2015-02-26 17:54:11',456301,'/lander-5'),
(1142880,'2015-02-26 17:54:13',456302,'/lander-5'),
(1142881,'2015-02-26 17:55:15',456293,'/the-original-mr-fuzzy'),
(1142882,'2015-02-26 17:55:15',456301,'/products'),
(1142883,'2015-02-26 17:55:32',456295,'/products'),
(1142884,'2015-02-26 17:55:41',456299,'/products'),
(1142885,'2015-02-26 17:56:31',456300,'/products'),
(1142886,'2015-02-26 17:56:45',456295,'/the-original-mr-fuzzy'),
(1142887,'2015-02-26 17:56:50',456297,'/products'),
(1142888,'2015-02-26 17:58:36',456280,'/thank-you-for-your-order'),
(1142889,'2015-02-26 17:58:43',456300,'/the-original-mr-fuzzy'),
(1142890,'2015-02-26 17:59:21',456299,'/the-original-mr-fuzzy'),
(1142891,'2015-02-26 17:59:26',456301,'/the-original-mr-fuzzy'),
(1142892,'2015-02-26 17:59:53',456295,'/cart'),
(1142893,'2015-02-26 18:00:40',456297,'/the-original-mr-fuzzy'),
(1142894,'2015-02-26 18:01:07',456303,'/home'),
(1142895,'2015-02-26 18:01:15',456299,'/cart'),
(1142896,'2015-02-26 18:01:23',456304,'/lander-5'),
(1142897,'2015-02-26 18:01:47',456304,'/products'),
(1142898,'2015-02-26 18:02:05',456305,'/lander-5'),
(1142899,'2015-02-26 18:02:06',456300,'/cart'),
(1142900,'2015-02-26 18:02:36',456304,'/the-original-mr-fuzzy'),
(1142901,'2015-02-26 18:02:57',456301,'/cart'),
(1142902,'2015-02-26 18:03:29',456306,'/lander-5'),
(1142903,'2015-02-26 18:03:45',456307,'/home'),
(1142904,'2015-02-26 18:04:12',456300,'/shipping'),
(1142905,'2015-02-26 18:04:25',456307,'/products'),
(1142906,'2015-02-26 18:04:44',456306,'/products'),
(1142907,'2015-02-26 18:04:50',456308,'/lander-5'),
(1142908,'2015-02-26 18:05:02',456301,'/shipping'),
(1142909,'2015-02-26 18:05:04',456309,'/lander-5'),
(1142910,'2015-02-26 18:05:15',456303,'/products'),
(1142911,'2015-02-26 18:05:57',456304,'/cart'),
(1142912,'2015-02-26 18:07:25',456300,'/billing-2'),
(1142913,'2015-02-26 18:08:06',456310,'/lander-3'),
(1142914,'2015-02-26 18:08:09',456311,'/lander-3'),
(1142915,'2015-02-26 18:09:13',456306,'/the-original-mr-fuzzy'),
(1142916,'2015-02-26 18:09:37',456312,'/lander-3'),
(1142917,'2015-02-26 18:09:43',456304,'/shipping'),
(1142918,'2015-02-26 18:10:01',456313,'/lander-5'),
(1142919,'2015-02-26 18:10:52',456304,'/billing-2'),
(1142920,'2015-02-26 18:11:15',456312,'/products'),
(1142921,'2015-02-26 18:11:21',456314,'/home'),
(1142922,'2015-02-26 18:11:42',456315,'/lander-5'),
(1142923,'2015-02-26 18:13:09',456313,'/products'),
(1142924,'2015-02-26 18:13:21',456312,'/the-forever-love-bear'),
(1142925,'2015-02-26 18:14:08',456316,'/home'),
(1142926,'2015-02-26 18:14:22',456313,'/the-forever-love-bear'),
(1142927,'2015-02-26 18:14:32',456315,'/products'),
(1142928,'2015-02-26 18:14:39',456304,'/thank-you-for-your-order'),
(1142929,'2015-02-26 18:15:28',456312,'/cart'),
(1142930,'2015-02-26 18:15:51',456316,'/products'),
(1142931,'2015-02-26 18:15:51',456317,'/lander-5'),
(1142932,'2015-02-26 18:16:57',456312,'/shipping'),
(1142933,'2015-02-26 18:18:28',456316,'/the-original-mr-fuzzy'),
(1142934,'2015-02-26 18:18:29',456315,'/the-birthday-sugar-panda'),
(1142935,'2015-02-26 18:18:32',456312,'/billing-2'),
(1142936,'2015-02-26 18:18:59',456318,'/lander-5'),
(1142937,'2015-02-26 18:19:12',456319,'/lander-5'),
(1142938,'2015-02-26 18:19:27',456320,'/home'),
(1142939,'2015-02-26 18:21:33',456319,'/products'),
(1142940,'2015-02-26 18:21:35',456321,'/lander-3'),
(1142941,'2015-02-26 18:22:02',456322,'/lander-5'),
(1142942,'2015-02-26 18:22:16',456315,'/cart'),
(1142943,'2015-02-26 18:22:21',456312,'/thank-you-for-your-order'),
(1142944,'2015-02-26 18:22:29',456319,'/the-original-mr-fuzzy'),
(1142945,'2015-02-26 18:23:42',456319,'/cart'),
(1142946,'2015-02-26 18:23:54',456322,'/products'),
(1142947,'2015-02-26 18:24:10',456323,'/lander-5'),
(1142948,'2015-02-26 18:24:32',456324,'/home'),
(1142949,'2015-02-26 18:24:55',456322,'/the-forever-love-bear'),
(1142950,'2015-02-26 18:26:42',456319,'/shipping'),
(1142951,'2015-02-26 18:27:23',456325,'/lander-3'),
(1142952,'2015-02-26 18:27:58',456319,'/billing-2'),
(1142953,'2015-02-26 18:28:39',456326,'/lander-5'),
(1142954,'2015-02-26 18:29:02',456323,'/products'),
(1142955,'2015-02-26 18:29:51',456324,'/products'),
(1142956,'2015-02-26 18:29:56',456319,'/thank-you-for-your-order'),
(1142957,'2015-02-26 18:30:12',456326,'/products'),
(1142958,'2015-02-26 18:31:06',456323,'/the-forever-love-bear'),
(1142959,'2015-02-26 18:32:09',456326,'/the-original-mr-fuzzy'),
(1142960,'2015-02-26 18:32:25',456324,'/the-original-mr-fuzzy'),
(1142961,'2015-02-26 18:32:40',456323,'/cart'),
(1142962,'2015-02-26 18:33:36',456327,'/lander-5'),
(1142963,'2015-02-26 18:34:09',456328,'/lander-5'),
(1142964,'2015-02-26 18:35:40',456323,'/shipping'),
(1142965,'2015-02-26 18:36:02',456329,'/lander-5'),
(1142966,'2015-02-26 18:36:08',456327,'/products'),
(1142967,'2015-02-26 18:36:14',456324,'/cart'),
(1142968,'2015-02-26 18:37:35',456330,'/lander-5'),
(1142969,'2015-02-26 18:37:58',456327,'/the-original-mr-fuzzy'),
(1142970,'2015-02-26 18:38:22',456324,'/shipping'),
(1142971,'2015-02-26 18:38:26',456331,'/home'),
(1142972,'2015-02-26 18:39:07',456332,'/lander-5'),
(1142973,'2015-02-26 18:39:34',456324,'/billing-2'),
(1142974,'2015-02-26 18:40:55',456330,'/products'),
(1142975,'2015-02-26 18:41:06',456329,'/products'),
(1142976,'2015-02-26 18:41:40',456331,'/products'),
(1142977,'2015-02-26 18:41:44',456330,'/the-original-mr-fuzzy'),
(1142978,'2015-02-26 18:42:39',456324,'/thank-you-for-your-order'),
(1142979,'2015-02-26 18:44:10',456333,'/lander-5'),
(1142980,'2015-02-26 18:44:11',456329,'/the-original-mr-fuzzy'),
(1142981,'2015-02-26 18:44:39',456334,'/lander-5'),
(1142982,'2015-02-26 18:45:00',456335,'/lander-5'),
(1142983,'2015-02-26 18:45:03',456331,'/the-original-mr-fuzzy'),
(1142984,'2015-02-26 18:45:09',456336,'/lander-3'),
(1142985,'2015-02-26 18:45:12',456337,'/lander-3'),
(1142986,'2015-02-26 18:45:35',456338,'/lander-3'),
(1142987,'2015-02-26 18:45:36',456339,'/lander-5'),
(1142988,'2015-02-26 18:46:01',456337,'/products'),
(1142989,'2015-02-26 18:46:11',456340,'/lander-5'),
(1142990,'2015-02-26 18:46:23',456334,'/products'),
(1142991,'2015-02-26 18:46:32',456336,'/products'),
(1142992,'2015-02-26 18:46:45',456341,'/home'),
(1142993,'2015-02-26 18:47:11',456329,'/cart'),
(1142994,'2015-02-26 18:47:15',456335,'/products'),
(1142995,'2015-02-26 18:47:54',456342,'/home'),
(1142996,'2015-02-26 18:48:09',456331,'/cart'),
(1142997,'2015-02-26 18:48:13',456335,'/the-hudson-river-mini-bear'),
(1142998,'2015-02-26 18:48:32',456339,'/products'),
(1142999,'2015-02-26 18:48:41',456337,'/the-original-mr-fuzzy'),
(1143000,'2015-02-26 18:48:57',456343,'/lander-3'),
(1143001,'2015-02-26 18:49:05',456341,'/products'),
(1143002,'2015-02-26 18:49:13',456333,'/products'),
(1143003,'2015-02-26 18:49:28',456336,'/the-original-mr-fuzzy'),
(1143004,'2015-02-26 18:49:33',456342,'/products'),
(1143005,'2015-02-26 18:49:35',456344,'/home'),
(1143006,'2015-02-26 18:49:53',456334,'/the-original-mr-fuzzy'),
(1143007,'2015-02-26 18:50:14',456333,'/the-original-mr-fuzzy'),
(1143008,'2015-02-26 18:50:16',456340,'/products'),
(1143009,'2015-02-26 18:50:33',456345,'/home'),
(1143010,'2015-02-26 18:52:17',456346,'/home'),
(1143011,'2015-02-26 18:52:47',456339,'/the-original-mr-fuzzy'),
(1143012,'2015-02-26 18:53:02',456342,'/the-original-mr-fuzzy'),
(1143013,'2015-02-26 18:53:16',456341,'/the-original-mr-fuzzy'),
(1143014,'2015-02-26 18:53:49',456347,'/home'),
(1143015,'2015-02-26 18:54:00',456348,'/home'),
(1143016,'2015-02-26 18:55:16',456339,'/cart'),
(1143017,'2015-02-26 18:55:24',456347,'/products'),
(1143018,'2015-02-26 18:55:57',456349,'/home'),
(1143019,'2015-02-26 18:56:59',456350,'/lander-5'),
(1143020,'2015-02-26 18:57:06',456351,'/lander-3'),
(1143021,'2015-02-26 18:57:23',456352,'/home'),
(1143022,'2015-02-26 18:58:21',456353,'/lander-3'),
(1143023,'2015-02-26 18:59:09',456352,'/products'),
(1143024,'2015-02-26 18:59:19',456353,'/products'),
(1143025,'2015-02-26 19:00:03',456347,'/the-forever-love-bear'),
(1143026,'2015-02-26 19:00:11',456351,'/products'),
(1143027,'2015-02-26 19:00:21',456349,'/products'),
(1143028,'2015-02-26 19:04:05',456349,'/the-original-mr-fuzzy'),
(1143029,'2015-02-26 19:04:38',456351,'/the-original-mr-fuzzy'),
(1143030,'2015-02-26 19:06:17',456354,'/home'),
(1143031,'2015-02-26 19:06:30',456351,'/cart'),
(1143032,'2015-02-26 19:06:45',456349,'/cart'),
(1143033,'2015-02-26 19:06:54',456355,'/home'),
(1143034,'2015-02-26 19:08:03',456349,'/shipping'),
(1143035,'2015-02-26 19:08:34',456355,'/products'),
(1143036,'2015-02-26 19:08:41',456356,'/lander-5'),
(1143037,'2015-02-26 19:09:30',456357,'/lander-5'),
(1143038,'2015-02-26 19:09:55',456349,'/billing-2'),
(1143039,'2015-02-26 19:11:28',456356,'/products'),
(1143040,'2015-02-26 19:11:34',456354,'/products'),
(1143041,'2015-02-26 19:12:07',456356,'/the-original-mr-fuzzy'),
(1143042,'2015-02-26 19:13:13',456357,'/products'),
(1143043,'2015-02-26 19:13:32',456354,'/the-original-mr-fuzzy'),
(1143044,'2015-02-26 19:14:29',456358,'/home'),
(1143045,'2015-02-26 19:14:42',456357,'/the-original-mr-fuzzy'),
(1143046,'2015-02-26 19:14:52',456359,'/lander-5'),
(1143047,'2015-02-26 19:15:10',456360,'/home'),
(1143048,'2015-02-26 19:15:33',456357,'/cart'),
(1143049,'2015-02-26 19:16:05',456361,'/lander-5'),
(1143050,'2015-02-26 19:18:53',456362,'/lander-5'),
(1143051,'2015-02-26 19:20:01',456361,'/products'),
(1143052,'2015-02-26 19:20:28',456363,'/lander-3'),
(1143053,'2015-02-26 19:20:51',456361,'/the-birthday-sugar-panda'),
(1143054,'2015-02-26 19:21:25',456362,'/products'),
(1143055,'2015-02-26 19:22:59',456364,'/lander-3'),
(1143056,'2015-02-26 19:24:02',456363,'/products'),
(1143057,'2015-02-26 19:24:13',456365,'/lander-5'),
(1143058,'2015-02-26 19:24:20',456366,'/lander-5'),
(1143059,'2015-02-26 19:24:50',456367,'/lander-3'),
(1143060,'2015-02-26 19:25:17',456362,'/the-forever-love-bear'),
(1143061,'2015-02-26 19:25:32',456364,'/products'),
(1143062,'2015-02-26 19:25:43',456366,'/products'),
(1143063,'2015-02-26 19:25:59',456364,'/the-forever-love-bear'),
(1143064,'2015-02-26 19:27:11',456365,'/products'),
(1143065,'2015-02-26 19:27:23',456363,'/the-original-mr-fuzzy'),
(1143066,'2015-02-26 19:27:58',456365,'/the-original-mr-fuzzy'),
(1143067,'2015-02-26 19:27:58',456368,'/home'),
(1143068,'2015-02-26 19:28:04',456366,'/the-original-mr-fuzzy'),
(1143069,'2015-02-26 19:29:04',456364,'/cart'),
(1143070,'2015-02-26 19:29:20',456363,'/cart'),
(1143071,'2015-02-26 19:29:48',456365,'/cart'),
(1143072,'2015-02-26 19:30:23',456369,'/lander-5'),
(1143073,'2015-02-26 19:31:14',456366,'/cart'),
(1143074,'2015-02-26 19:31:28',456365,'/shipping'),
(1143075,'2015-02-26 19:32:13',456365,'/billing-2'),
(1143076,'2015-02-26 19:32:24',456364,'/shipping'),
(1143077,'2015-02-26 19:32:51',456366,'/shipping'),
(1143078,'2015-02-26 19:34:54',456364,'/billing-2'),
(1143079,'2015-02-26 19:35:54',456369,'/products'),
(1143080,'2015-02-26 19:36:14',456369,'/the-original-mr-fuzzy'),
(1143081,'2015-02-26 19:38:16',456370,'/lander-5'),
(1143082,'2015-02-26 19:39:25',456371,'/lander-3'),
(1143083,'2015-02-26 19:39:30',456372,'/lander-5'),
(1143084,'2015-02-26 19:40:06',456373,'/lander-3'),
(1143085,'2015-02-26 19:40:44',456374,'/lander-5'),
(1143086,'2015-02-26 19:40:56',456370,'/products'),
(1143087,'2015-02-26 19:41:18',456375,'/lander-3'),
(1143088,'2015-02-26 19:43:40',456371,'/products'),
(1143089,'2015-02-26 19:44:08',456370,'/the-original-mr-fuzzy'),
(1143090,'2015-02-26 19:45:06',456376,'/home'),
(1143091,'2015-02-26 19:45:07',456371,'/the-original-mr-fuzzy'),
(1143092,'2015-02-26 19:45:12',456373,'/products'),
(1143093,'2015-02-26 19:45:16',456377,'/lander-5'),
(1143094,'2015-02-26 19:45:29',456378,'/lander-3'),
(1143095,'2015-02-26 19:46:09',456379,'/lander-5'),
(1143096,'2015-02-26 19:46:16',456380,'/lander-5'),
(1143097,'2015-02-26 19:46:17',456381,'/lander-5'),
(1143098,'2015-02-26 19:46:31',456378,'/products'),
(1143099,'2015-02-26 19:46:45',456370,'/cart'),
(1143100,'2015-02-26 19:49:04',456382,'/home'),
(1143101,'2015-02-26 19:50:03',456379,'/products'),
(1143102,'2015-02-26 19:50:04',456377,'/products'),
(1143103,'2015-02-26 19:50:40',456376,'/products'),
(1143104,'2015-02-26 19:52:30',456376,'/the-original-mr-fuzzy'),
(1143105,'2015-02-26 19:53:33',456383,'/home'),
(1143106,'2015-02-26 19:54:00',456379,'/the-birthday-sugar-panda'),
(1143107,'2015-02-26 19:54:37',456384,'/lander-5'),
(1143108,'2015-02-26 19:54:39',456377,'/the-original-mr-fuzzy'),
(1143109,'2015-02-26 19:55:12',456385,'/home'),
(1143110,'2015-02-26 19:56:17',456386,'/home'),
(1143111,'2015-02-26 19:57:35',456387,'/lander-5'),
(1143112,'2015-02-26 19:57:49',456377,'/cart'),
(1143113,'2015-02-26 19:58:15',456386,'/products'),
(1143114,'2015-02-26 19:58:51',456388,'/lander-5'),
(1143115,'2015-02-26 19:59:32',456386,'/the-birthday-sugar-panda'),
(1143116,'2015-02-26 20:00:35',456377,'/shipping'),
(1143117,'2015-02-26 20:01:17',456389,'/lander-5'),
(1143118,'2015-02-26 20:03:25',456386,'/cart'),
(1143119,'2015-02-26 20:04:02',456390,'/lander-5'),
(1143120,'2015-02-26 20:04:51',456386,'/shipping'),
(1143121,'2015-02-26 20:06:13',456391,'/home'),
(1143122,'2015-02-26 20:06:37',456386,'/billing-2'),
(1143123,'2015-02-26 20:06:42',456392,'/home'),
(1143124,'2015-02-26 20:06:52',456393,'/lander-5'),
(1143125,'2015-02-26 20:09:39',456393,'/products'),
(1143126,'2015-02-26 20:10:20',456392,'/products'),
(1143127,'2015-02-26 20:10:22',456386,'/thank-you-for-your-order'),
(1143128,'2015-02-26 20:11:22',456391,'/products'),
(1143129,'2015-02-26 20:11:40',456394,'/lander-3'),
(1143130,'2015-02-26 20:12:50',456395,'/lander-5'),
(1143131,'2015-02-26 20:12:58',456396,'/lander-3'),
(1143132,'2015-02-26 20:13:07',456392,'/the-birthday-sugar-panda'),
(1143133,'2015-02-26 20:13:20',456397,'/lander-5'),
(1143134,'2015-02-26 20:14:30',456391,'/the-original-mr-fuzzy'),
(1143135,'2015-02-26 20:15:22',456392,'/cart'),
(1143136,'2015-02-26 20:16:26',456396,'/products'),
(1143137,'2015-02-26 20:16:45',456398,'/lander-5'),
(1143138,'2015-02-26 20:17:25',456397,'/products'),
(1143139,'2015-02-26 20:17:31',456392,'/shipping'),
(1143140,'2015-02-26 20:17:55',456392,'/billing-2'),
(1143141,'2015-02-26 20:19:26',456399,'/home'),
(1143142,'2015-02-26 20:21:39',456392,'/thank-you-for-your-order'),
(1143143,'2015-02-26 20:21:39',456397,'/the-original-mr-fuzzy'),
(1143144,'2015-02-26 20:23:54',456400,'/home'),
(1143145,'2015-02-26 20:24:29',456397,'/cart'),
(1143146,'2015-02-26 20:24:56',456401,'/lander-3'),
(1143147,'2015-02-26 20:26:06',456402,'/lander-5'),
(1143148,'2015-02-26 20:27:00',456397,'/shipping'),
(1143149,'2015-02-26 20:27:10',456400,'/products'),
(1143150,'2015-02-26 20:28:26',456401,'/products'),
(1143151,'2015-02-26 20:29:13',456397,'/billing-2'),
(1143152,'2015-02-26 20:29:39',456401,'/the-original-mr-fuzzy'),
(1143153,'2015-02-26 20:30:39',456402,'/products'),
(1143154,'2015-02-26 20:30:53',456400,'/the-original-mr-fuzzy'),
(1143155,'2015-02-26 20:32:50',456403,'/lander-5'),
(1143156,'2015-02-26 20:33:00',456401,'/cart'),
(1143157,'2015-02-26 20:33:33',456404,'/lander-5'),
(1143158,'2015-02-26 20:33:55',456405,'/home'),
(1143159,'2015-02-26 20:34:10',456402,'/the-original-mr-fuzzy'),
(1143160,'2015-02-26 20:34:43',456402,'/cart'),
(1143161,'2015-02-26 20:36:14',456406,'/lander-3'),
(1143162,'2015-02-26 20:36:50',456406,'/products'),
(1143163,'2015-02-26 20:36:55',456405,'/products'),
(1143164,'2015-02-26 20:36:57',456402,'/shipping'),
(1143165,'2015-02-26 20:37:11',456407,'/home'),
(1143166,'2015-02-26 20:37:12',456406,'/the-original-mr-fuzzy'),
(1143167,'2015-02-26 20:37:23',456405,'/the-original-mr-fuzzy'),
(1143168,'2015-02-26 20:37:32',456408,'/lander-3'),
(1143169,'2015-02-26 20:37:46',456402,'/billing-2'),
(1143170,'2015-02-26 20:38:34',456409,'/lander-5'),
(1143171,'2015-02-26 20:38:40',456410,'/home'),
(1143172,'2015-02-26 20:38:56',456411,'/lander-5'),
(1143173,'2015-02-26 20:39:06',456407,'/products'),
(1143174,'2015-02-26 20:39:24',456402,'/thank-you-for-your-order'),
(1143175,'2015-02-26 20:40:14',456406,'/cart'),
(1143176,'2015-02-26 20:40:21',456412,'/lander-3'),
(1143177,'2015-02-26 20:40:36',456405,'/cart'),
(1143178,'2015-02-26 20:42:42',456410,'/products'),
(1143179,'2015-02-26 20:42:48',456413,'/home'),
(1143180,'2015-02-26 20:43:10',456414,'/home'),
(1143181,'2015-02-26 20:43:43',456407,'/the-original-mr-fuzzy'),
(1143182,'2015-02-26 20:44:06',456415,'/lander-5'),
(1143183,'2015-02-26 20:45:12',456407,'/cart'),
(1143184,'2015-02-26 20:45:42',456414,'/products'),
(1143185,'2015-02-26 20:46:09',456415,'/products'),
(1143186,'2015-02-26 20:46:37',456415,'/the-original-mr-fuzzy'),
(1143187,'2015-02-26 20:46:44',456410,'/the-birthday-sugar-panda'),
(1143188,'2015-02-26 20:47:23',456414,'/the-birthday-sugar-panda'),
(1143189,'2015-02-26 20:48:17',456410,'/cart'),
(1143190,'2015-02-26 20:48:20',456416,'/lander-5'),
(1143191,'2015-02-26 20:48:28',456407,'/shipping'),
(1143192,'2015-02-26 20:48:47',456416,'/products'),
(1143193,'2015-02-26 20:49:24',456417,'/home'),
(1143194,'2015-02-26 20:49:46',456418,'/lander-3'),
(1143195,'2015-02-26 20:50:14',456414,'/cart'),
(1143196,'2015-02-26 20:50:21',456419,'/home'),
(1143197,'2015-02-26 20:50:53',456420,'/lander-5'),
(1143198,'2015-02-26 20:51:01',456421,'/home'),
(1143199,'2015-02-26 20:51:22',456407,'/billing-2'),
(1143200,'2015-02-26 20:51:32',456420,'/products'),
(1143201,'2015-02-26 20:52:46',456420,'/the-original-mr-fuzzy'),
(1143202,'2015-02-26 20:53:28',456420,'/cart'),
(1143203,'2015-02-26 20:53:57',456420,'/shipping'),
(1143204,'2015-02-26 20:55:09',456422,'/lander-5'),
(1143205,'2015-02-26 20:55:13',456419,'/products'),
(1143206,'2015-02-26 20:55:15',456423,'/home'),
(1143207,'2015-02-26 20:55:35',456424,'/home'),
(1143208,'2015-02-26 20:56:24',456422,'/products'),
(1143209,'2015-02-26 20:56:41',456419,'/the-birthday-sugar-panda'),
(1143210,'2015-02-26 20:56:41',456425,'/lander-5'),
(1143211,'2015-02-26 20:56:47',456421,'/products'),
(1143212,'2015-02-26 20:57:30',456426,'/home'),
(1143213,'2015-02-26 20:57:55',456422,'/the-original-mr-fuzzy'),
(1143214,'2015-02-26 20:58:19',456426,'/products'),
(1143215,'2015-02-26 20:58:37',456419,'/cart'),
(1143216,'2015-02-26 20:58:49',456427,'/lander-5'),
(1143217,'2015-02-26 20:59:04',456423,'/products'),
(1143218,'2015-02-26 21:00:22',456428,'/home'),
(1143219,'2015-02-26 21:00:35',456424,'/products'),
(1143220,'2015-02-26 21:00:44',456419,'/shipping'),
(1143221,'2015-02-26 21:01:28',456426,'/the-original-mr-fuzzy'),
(1143222,'2015-02-26 21:02:12',456429,'/home'),
(1143223,'2015-02-26 21:02:33',456430,'/home'),
(1143224,'2015-02-26 21:02:43',456423,'/the-hudson-river-mini-bear'),
(1143225,'2015-02-26 21:04:01',456427,'/products'),
(1143226,'2015-02-26 21:04:28',456429,'/products'),
(1143227,'2015-02-26 21:05:13',456424,'/the-original-mr-fuzzy'),
(1143228,'2015-02-26 21:05:36',456427,'/the-forever-love-bear'),
(1143229,'2015-02-26 21:05:42',456431,'/home'),
(1143230,'2015-02-26 21:06:05',456430,'/products'),
(1143231,'2015-02-26 21:06:08',456424,'/cart'),
(1143232,'2015-02-26 21:07:05',456429,'/the-hudson-river-mini-bear'),
(1143233,'2015-02-26 21:07:05',456432,'/home'),
(1143234,'2015-02-26 21:07:11',456433,'/lander-5'),
(1143235,'2015-02-26 21:07:14',456434,'/lander-5'),
(1143236,'2015-02-26 21:07:42',456427,'/cart'),
(1143237,'2015-02-26 21:09:01',456424,'/shipping'),
(1143238,'2015-02-26 21:09:37',456427,'/shipping'),
(1143239,'2015-02-26 21:09:46',456430,'/the-original-mr-fuzzy'),
(1143240,'2015-02-26 21:10:45',456429,'/cart'),
(1143241,'2015-02-26 21:11:18',456429,'/shipping'),
(1143242,'2015-02-26 21:11:50',456433,'/products'),
(1143243,'2015-02-26 21:12:35',456427,'/billing-2'),
(1143244,'2015-02-26 21:13:18',456433,'/the-original-mr-fuzzy'),
(1143245,'2015-02-26 21:13:57',456435,'/lander-3'),
(1143246,'2015-02-26 21:14:10',456429,'/billing-2'),
(1143247,'2015-02-26 21:14:12',456427,'/thank-you-for-your-order'),
(1143248,'2015-02-26 21:15:12',456436,'/lander-3'),
(1143249,'2015-02-26 21:17:14',456436,'/products'),
(1143250,'2015-02-26 21:17:25',456437,'/lander-5'),
(1143251,'2015-02-26 21:17:43',456436,'/the-original-mr-fuzzy'),
(1143252,'2015-02-26 21:19:21',456438,'/lander-3'),
(1143253,'2015-02-26 21:20:04',456439,'/lander-5'),
(1143254,'2015-02-26 21:20:23',456440,'/home'),
(1143255,'2015-02-26 21:22:23',456441,'/home'),
(1143256,'2015-02-26 21:22:44',456437,'/products'),
(1143257,'2015-02-26 21:23:16',456440,'/products'),
(1143258,'2015-02-26 21:23:38',456441,'/products'),
(1143259,'2015-02-26 21:24:09',456442,'/home'),
(1143260,'2015-02-26 21:24:24',456443,'/lander-5'),
(1143261,'2015-02-26 21:24:44',456439,'/products'),
(1143262,'2015-02-26 21:24:56',456437,'/the-original-mr-fuzzy'),
(1143263,'2015-02-26 21:25:09',456439,'/the-original-mr-fuzzy'),
(1143264,'2015-02-26 21:29:43',456442,'/products'),
(1143265,'2015-02-26 21:29:49',456443,'/products'),
(1143266,'2015-02-26 21:33:54',456443,'/the-original-mr-fuzzy'),
(1143267,'2015-02-26 21:36:44',456444,'/lander-3'),
(1143268,'2015-02-26 21:38:12',456445,'/home'),
(1143269,'2015-02-26 21:38:39',456446,'/lander-5'),
(1143270,'2015-02-26 21:39:07',456447,'/lander-3'),
(1143271,'2015-02-26 21:41:10',456444,'/products'),
(1143272,'2015-02-26 21:41:39',456448,'/lander-5'),
(1143273,'2015-02-26 21:41:43',456447,'/products'),
(1143274,'2015-02-26 21:42:29',456445,'/products'),
(1143275,'2015-02-26 21:43:46',456445,'/the-original-mr-fuzzy'),
(1143276,'2015-02-26 21:44:27',456445,'/cart'),
(1143277,'2015-02-26 21:44:27',456447,'/the-original-mr-fuzzy'),
(1143278,'2015-02-26 21:44:58',456449,'/home'),
(1143279,'2015-02-26 21:45:02',456450,'/home'),
(1143280,'2015-02-26 21:45:37',456451,'/lander-5'),
(1143281,'2015-02-26 21:45:54',456448,'/products'),
(1143282,'2015-02-26 21:46:37',456448,'/the-original-mr-fuzzy'),
(1143283,'2015-02-26 21:47:05',456451,'/products'),
(1143284,'2015-02-26 21:47:47',456451,'/the-hudson-river-mini-bear'),
(1143285,'2015-02-26 21:47:48',456449,'/products'),
(1143286,'2015-02-26 21:49:34',456450,'/products'),
(1143287,'2015-02-26 21:50:09',456452,'/home'),
(1143288,'2015-02-26 21:50:16',456453,'/home'),
(1143289,'2015-02-26 21:50:45',456451,'/cart'),
(1143290,'2015-02-26 21:50:52',456454,'/lander-5'),
(1143291,'2015-02-26 21:51:48',456449,'/the-birthday-sugar-panda'),
(1143292,'2015-02-26 21:51:48',456455,'/lander-5'),
(1143293,'2015-02-26 21:52:54',456456,'/lander-3'),
(1143294,'2015-02-26 21:53:04',456457,'/lander-3'),
(1143295,'2015-02-26 21:53:45',456455,'/products'),
(1143296,'2015-02-26 21:53:48',456457,'/products'),
(1143297,'2015-02-26 21:53:56',456450,'/the-original-mr-fuzzy'),
(1143298,'2015-02-26 21:54:52',456453,'/products'),
(1143299,'2015-02-26 21:55:13',456454,'/products'),
(1143300,'2015-02-26 21:55:43',456455,'/the-original-mr-fuzzy'),
(1143301,'2015-02-26 21:56:31',456458,'/lander-5'),
(1143302,'2015-02-26 21:56:51',456454,'/the-original-mr-fuzzy'),
(1143303,'2015-02-26 21:57:07',456455,'/cart'),
(1143304,'2015-02-26 21:58:16',456454,'/cart'),
(1143305,'2015-02-26 21:58:19',456453,'/the-original-mr-fuzzy'),
(1143306,'2015-02-26 21:58:19',456456,'/products'),
(1143307,'2015-02-26 21:58:35',456456,'/the-birthday-sugar-panda'),
(1143308,'2015-02-26 21:58:56',456458,'/products'),
(1143309,'2015-02-26 22:00:02',456455,'/shipping'),
(1143310,'2015-02-26 22:00:04',456459,'/lander-5'),
(1143311,'2015-02-26 22:00:10',456460,'/lander-5'),
(1143312,'2015-02-26 22:02:06',456455,'/billing-2'),
(1143313,'2015-02-26 22:02:07',456454,'/shipping'),
(1143314,'2015-02-26 22:02:56',456458,'/the-original-mr-fuzzy'),
(1143315,'2015-02-26 22:02:58',456459,'/products'),
(1143316,'2015-02-26 22:04:18',456459,'/the-original-mr-fuzzy'),
(1143317,'2015-02-26 22:04:19',456454,'/billing-2'),
(1143318,'2015-02-26 22:04:39',456455,'/thank-you-for-your-order'),
(1143319,'2015-02-26 22:05:14',456458,'/cart'),
(1143320,'2015-02-26 22:05:37',456461,'/lander-5'),
(1143321,'2015-02-26 22:05:59',456460,'/products'),
(1143322,'2015-02-26 22:06:57',456454,'/thank-you-for-your-order'),
(1143323,'2015-02-26 22:07:22',456462,'/lander-5'),
(1143324,'2015-02-26 22:07:55',456458,'/shipping'),
(1143325,'2015-02-26 22:08:25',456458,'/billing-2'),
(1143326,'2015-02-26 22:09:11',456460,'/the-forever-love-bear'),
(1143327,'2015-02-26 22:09:36',456463,'/lander-5'),
(1143328,'2015-02-26 22:09:42',456464,'/lander-5'),
(1143329,'2015-02-26 22:11:11',456461,'/products'),
(1143330,'2015-02-26 22:11:38',456465,'/lander-5'),
(1143331,'2015-02-26 22:12:20',456466,'/home'),
(1143332,'2015-02-26 22:14:07',456461,'/the-forever-love-bear'),
(1143333,'2015-02-26 22:14:19',456464,'/products'),
(1143334,'2015-02-26 22:14:42',456464,'/the-original-mr-fuzzy'),
(1143335,'2015-02-26 22:15:33',456467,'/lander-3'),
(1143336,'2015-02-26 22:16:11',456468,'/home'),
(1143337,'2015-02-26 22:16:31',456464,'/cart'),
(1143338,'2015-02-26 22:17:05',456468,'/products'),
(1143339,'2015-02-26 22:17:25',456461,'/cart'),
(1143340,'2015-02-26 22:18:48',456468,'/the-original-mr-fuzzy'),
(1143341,'2015-02-26 22:20:00',456469,'/lander-5'),
(1143342,'2015-02-26 22:21:38',456470,'/lander-5'),
(1143343,'2015-02-26 22:24:36',456470,'/products'),
(1143344,'2015-02-26 22:24:55',456471,'/lander-3'),
(1143345,'2015-02-26 22:26:09',456472,'/lander-5'),
(1143346,'2015-02-26 22:26:31',456472,'/products'),
(1143347,'2015-02-26 22:27:20',456470,'/the-original-mr-fuzzy'),
(1143348,'2015-02-26 22:27:31',456473,'/lander-5'),
(1143349,'2015-02-26 22:28:33',456474,'/lander-5'),
(1143350,'2015-02-26 22:29:25',456475,'/lander-5'),
(1143351,'2015-02-26 22:29:27',456476,'/home'),
(1143352,'2015-02-26 22:30:08',456474,'/products'),
(1143353,'2015-02-26 22:30:24',456472,'/the-original-mr-fuzzy'),
(1143354,'2015-02-26 22:30:57',456473,'/products'),
(1143355,'2015-02-26 22:31:52',456477,'/lander-5'),
(1143356,'2015-02-26 22:32:43',456478,'/home'),
(1143357,'2015-02-26 22:33:06',456473,'/the-original-mr-fuzzy'),
(1143358,'2015-02-26 22:33:24',456474,'/the-original-mr-fuzzy'),
(1143359,'2015-02-26 22:33:28',456479,'/lander-5'),
(1143360,'2015-02-26 22:33:40',456480,'/lander-5'),
(1143361,'2015-02-26 22:34:33',456476,'/products'),
(1143362,'2015-02-26 22:35:15',456481,'/lander-5'),
(1143363,'2015-02-26 22:35:16',456480,'/products'),
(1143364,'2015-02-26 22:35:19',456482,'/home'),
(1143365,'2015-02-26 22:35:22',456476,'/the-original-mr-fuzzy'),
(1143366,'2015-02-26 22:35:34',456473,'/cart'),
(1143367,'2015-02-26 22:36:12',456483,'/lander-3'),
(1143368,'2015-02-26 22:36:20',456473,'/shipping'),
(1143369,'2015-02-26 22:37:11',456477,'/products'),
(1143370,'2015-02-26 22:38:01',456484,'/lander-5'),
(1143371,'2015-02-26 22:38:06',456473,'/billing-2'),
(1143372,'2015-02-26 22:38:39',456483,'/products'),
(1143373,'2015-02-26 22:38:50',456481,'/products'),
(1143374,'2015-02-26 22:39:05',456479,'/products'),
(1143375,'2015-02-26 22:39:35',456485,'/lander-5'),
(1143376,'2015-02-26 22:39:50',456480,'/the-original-mr-fuzzy'),
(1143377,'2015-02-26 22:40:01',456477,'/the-original-mr-fuzzy'),
(1143378,'2015-02-26 22:40:05',456483,'/the-original-mr-fuzzy'),
(1143379,'2015-02-26 22:40:08',456481,'/the-original-mr-fuzzy'),
(1143380,'2015-02-26 22:40:38',456481,'/cart'),
(1143381,'2015-02-26 22:40:51',456486,'/lander-5'),
(1143382,'2015-02-26 22:40:54',456485,'/products'),
(1143383,'2015-02-26 22:41:40',456483,'/cart'),
(1143384,'2015-02-26 22:41:45',456479,'/the-original-mr-fuzzy'),
(1143385,'2015-02-26 22:41:57',456481,'/shipping'),
(1143386,'2015-02-26 22:42:16',456484,'/products'),
(1143387,'2015-02-26 22:42:35',456485,'/the-original-mr-fuzzy'),
(1143388,'2015-02-26 22:42:40',456487,'/lander-3'),
(1143389,'2015-02-26 22:42:50',456477,'/cart'),
(1143390,'2015-02-26 22:43:25',456488,'/home'),
(1143391,'2015-02-26 22:44:21',456479,'/cart'),
(1143392,'2015-02-26 22:44:24',456488,'/products'),
(1143393,'2015-02-26 22:45:03',456481,'/billing-2'),
(1143394,'2015-02-26 22:45:04',456483,'/shipping'),
(1143395,'2015-02-26 22:45:17',456484,'/the-original-mr-fuzzy'),
(1143396,'2015-02-26 22:45:28',456477,'/shipping'),
(1143397,'2015-02-26 22:46:32',456487,'/products'),
(1143398,'2015-02-26 22:47:28',456489,'/lander-5'),
(1143399,'2015-02-26 22:47:32',456490,'/home'),
(1143400,'2015-02-26 22:47:41',456479,'/shipping'),
(1143401,'2015-02-26 22:47:58',456488,'/the-original-mr-fuzzy'),
(1143402,'2015-02-26 22:48:01',456483,'/billing-2'),
(1143403,'2015-02-26 22:48:51',456479,'/billing-2'),
(1143404,'2015-02-26 22:49:14',456490,'/products'),
(1143405,'2015-02-26 22:50:04',456487,'/the-original-mr-fuzzy'),
(1143406,'2015-02-26 22:50:20',456488,'/cart'),
(1143407,'2015-02-26 22:51:45',456490,'/the-forever-love-bear'),
(1143408,'2015-02-26 22:52:08',456491,'/home'),
(1143409,'2015-02-26 22:52:17',456488,'/shipping'),
(1143410,'2015-02-26 22:52:20',456483,'/thank-you-for-your-order'),
(1143411,'2015-02-26 22:53:23',456492,'/lander-3'),
(1143412,'2015-02-26 22:54:28',456488,'/billing-2'),
(1143413,'2015-02-26 22:54:49',456491,'/products'),
(1143414,'2015-02-26 22:55:02',456493,'/lander-3'),
(1143415,'2015-02-26 22:56:27',456493,'/products'),
(1143416,'2015-02-26 22:56:28',456494,'/lander-5'),
(1143417,'2015-02-26 22:56:30',456491,'/the-original-mr-fuzzy'),
(1143418,'2015-02-26 22:57:01',456493,'/the-forever-love-bear'),
(1143419,'2015-02-26 22:57:24',456488,'/thank-you-for-your-order'),
(1143420,'2015-02-26 22:58:06',456495,'/lander-3'),
(1143421,'2015-02-26 23:00:02',456493,'/cart'),
(1143422,'2015-02-26 23:00:04',456496,'/home'),
(1143423,'2015-02-26 23:02:11',456494,'/products'),
(1143424,'2015-02-26 23:02:40',456497,'/home'),
(1143425,'2015-02-26 23:03:27',456498,'/lander-5'),
(1143426,'2015-02-26 23:03:49',456499,'/lander-3'),
(1143427,'2015-02-26 23:03:51',456500,'/lander-5'),
(1143428,'2015-02-26 23:04:08',456494,'/the-birthday-sugar-panda'),
(1143429,'2015-02-26 23:05:07',456501,'/lander-5'),
(1143430,'2015-02-26 23:06:11',456502,'/lander-3'),
(1143431,'2015-02-26 23:06:47',456501,'/products'),
(1143432,'2015-02-26 23:07:56',456498,'/products'),
(1143433,'2015-02-26 23:08:43',456501,'/the-original-mr-fuzzy'),
(1143434,'2015-02-26 23:09:44',456503,'/lander-5'),
(1143435,'2015-02-26 23:11:18',456498,'/the-original-mr-fuzzy'),
(1143436,'2015-02-26 23:12:23',456504,'/lander-5'),
(1143437,'2015-02-26 23:12:37',456501,'/cart'),
(1143438,'2015-02-26 23:14:29',456504,'/products'),
(1143439,'2015-02-26 23:14:56',456505,'/home'),
(1143440,'2015-02-26 23:15:07',456503,'/products'),
(1143441,'2015-02-26 23:15:26',456501,'/shipping'),
(1143442,'2015-02-26 23:16:50',456505,'/products'),
(1143443,'2015-02-26 23:17:09',456501,'/billing-2'),
(1143444,'2015-02-26 23:18:16',456504,'/the-original-mr-fuzzy'),
(1143445,'2015-02-26 23:18:27',456506,'/home'),
(1143446,'2015-02-26 23:18:51',456503,'/the-original-mr-fuzzy'),
(1143447,'2015-02-26 23:19:51',456505,'/the-birthday-sugar-panda'),
(1143448,'2015-02-26 23:21:06',456507,'/lander-5'),
(1143449,'2015-02-26 23:21:58',456508,'/lander-5'),
(1143450,'2015-02-26 23:22:34',456505,'/cart'),
(1143451,'2015-02-26 23:23:18',456505,'/shipping'),
(1143452,'2015-02-26 23:23:33',456506,'/products'),
(1143453,'2015-02-26 23:24:45',456509,'/lander-3'),
(1143454,'2015-02-26 23:24:57',456510,'/lander-5'),
(1143455,'2015-02-26 23:25:01',456505,'/billing-2'),
(1143456,'2015-02-26 23:26:12',456505,'/thank-you-for-your-order'),
(1143457,'2015-02-26 23:26:48',456511,'/lander-5'),
(1143458,'2015-02-26 23:27:05',456506,'/the-original-mr-fuzzy'),
(1143459,'2015-02-26 23:28:02',456509,'/products'),
(1143460,'2015-02-26 23:28:09',456512,'/home'),
(1143461,'2015-02-26 23:28:34',456506,'/cart'),
(1143462,'2015-02-26 23:28:46',456510,'/products'),
(1143463,'2015-02-26 23:29:19',456513,'/home'),
(1143464,'2015-02-26 23:30:58',456511,'/products'),
(1143465,'2015-02-26 23:32:43',456510,'/the-original-mr-fuzzy'),
(1143466,'2015-02-26 23:34:01',456514,'/lander-5'),
(1143467,'2015-02-26 23:35:14',456510,'/cart'),
(1143468,'2015-02-26 23:35:26',456511,'/the-original-mr-fuzzy'),
(1143469,'2015-02-26 23:36:03',456514,'/products'),
(1143470,'2015-02-26 23:36:17',456515,'/home'),
(1143471,'2015-02-26 23:37:16',456510,'/shipping'),
(1143472,'2015-02-26 23:37:29',456514,'/the-original-mr-fuzzy'),
(1143473,'2015-02-26 23:39:29',456511,'/cart'),
(1143474,'2015-02-26 23:39:58',456511,'/shipping'),
(1143475,'2015-02-26 23:40:23',456510,'/billing-2'),
(1143476,'2015-02-26 23:41:18',456511,'/billing-2'),
(1143477,'2015-02-26 23:42:09',456510,'/thank-you-for-your-order'),
(1143478,'2015-02-26 23:42:42',456516,'/lander-3'),
(1143479,'2015-02-26 23:46:00',456516,'/products'),
(1143480,'2015-02-26 23:56:46',456517,'/home'),
(1143481,'2015-02-26 23:57:46',456517,'/products'),
(1143482,'2015-02-26 23:59:05',456518,'/lander-5'),
(1143483,'2015-02-27 00:00:06',456517,'/the-birthday-sugar-panda'),
(1143484,'2015-02-27 00:00:43',456519,'/lander-3'),
(1143485,'2015-02-27 00:01:27',456517,'/cart'),
(1143486,'2015-02-27 00:02:23',456520,'/home'),
(1143487,'2015-02-27 00:03:01',456520,'/products'),
(1143488,'2015-02-27 00:05:43',456520,'/the-hudson-river-mini-bear'),
(1143489,'2015-02-27 00:07:13',456520,'/cart'),
(1143490,'2015-02-27 00:10:21',456520,'/shipping'),
(1143491,'2015-02-27 00:13:09',456520,'/billing-2'),
(1143492,'2015-02-27 00:15:25',456521,'/home'),
(1143493,'2015-02-27 00:17:54',456522,'/home'),
(1143494,'2015-02-27 00:17:55',456520,'/thank-you-for-your-order'),
(1143495,'2015-02-27 00:18:53',456523,'/home'),
(1143496,'2015-02-27 00:20:16',456521,'/products'),
(1143497,'2015-02-27 00:20:47',456523,'/products'),
(1143498,'2015-02-27 00:21:44',456523,'/the-hudson-river-mini-bear'),
(1143499,'2015-02-27 00:22:08',456521,'/the-original-mr-fuzzy'),
(1143500,'2015-02-27 00:26:52',456524,'/lander-5'),
(1143501,'2015-02-27 00:28:12',456525,'/home'),
(1143502,'2015-02-27 00:30:24',456526,'/lander-5'),
(1143503,'2015-02-27 00:35:59',456527,'/lander-5'),
(1143504,'2015-02-27 00:38:22',456527,'/products'),
(1143505,'2015-02-27 00:41:06',456528,'/home'),
(1143506,'2015-02-27 00:41:37',456529,'/lander-5'),
(1143507,'2015-02-27 00:41:40',456527,'/the-original-mr-fuzzy'),
(1143508,'2015-02-27 00:43:41',456528,'/products'),
(1143509,'2015-02-27 00:45:35',456530,'/lander-5'),
(1143510,'2015-02-27 00:45:51',456531,'/lander-5'),
(1143511,'2015-02-27 00:46:49',456532,'/lander-5'),
(1143512,'2015-02-27 00:47:26',456531,'/products'),
(1143513,'2015-02-27 00:48:09',456533,'/home'),
(1143514,'2015-02-27 00:48:18',456528,'/the-original-mr-fuzzy'),
(1143515,'2015-02-27 00:48:53',456534,'/home'),
(1143516,'2015-02-27 00:51:18',456533,'/products'),
(1143517,'2015-02-27 00:51:19',456528,'/cart'),
(1143518,'2015-02-27 00:51:30',456531,'/the-forever-love-bear'),
(1143519,'2015-02-27 00:53:08',456533,'/the-original-mr-fuzzy'),
(1143520,'2015-02-27 00:53:27',456535,'/lander-5'),
(1143521,'2015-02-27 00:54:23',456531,'/cart'),
(1143522,'2015-02-27 00:54:28',456528,'/shipping'),
(1143523,'2015-02-27 00:55:26',456528,'/billing-2'),
(1143524,'2015-02-27 00:56:41',456536,'/lander-3'),
(1143525,'2015-02-27 00:56:49',456531,'/shipping'),
(1143526,'2015-02-27 00:57:45',456528,'/thank-you-for-your-order'),
(1143527,'2015-02-27 00:58:43',456531,'/billing-2'),
(1143528,'2015-02-27 01:02:17',456537,'/lander-5'),
(1143529,'2015-02-27 01:07:06',456537,'/products'),
(1143530,'2015-02-27 01:08:14',456537,'/the-original-mr-fuzzy'),
(1143531,'2015-02-27 01:09:08',456538,'/lander-3'),
(1143532,'2015-02-27 01:09:31',456537,'/cart'),
(1143533,'2015-02-27 01:11:49',456538,'/products'),
(1143534,'2015-02-27 01:11:52',456537,'/shipping'),
(1143535,'2015-02-27 01:12:17',456537,'/billing-2'),
(1143536,'2015-02-27 01:13:16',456539,'/home'),
(1143537,'2015-02-27 01:14:14',456537,'/thank-you-for-your-order'),
(1143538,'2015-02-27 01:16:13',456540,'/home'),
(1143539,'2015-02-27 01:19:46',456541,'/lander-5'),
(1143540,'2015-02-27 01:19:49',456542,'/lander-5'),
(1143541,'2015-02-27 01:20:17',456541,'/products'),
(1143542,'2015-02-27 01:20:19',456543,'/lander-5'),
(1143543,'2015-02-27 01:21:25',456540,'/products'),
(1143544,'2015-02-27 01:23:41',456543,'/products'),
(1143545,'2015-02-27 01:25:44',456540,'/the-birthday-sugar-panda'),
(1143546,'2015-02-27 01:26:43',456540,'/cart'),
(1143547,'2015-02-27 01:26:51',456544,'/lander-5'),
(1143548,'2015-02-27 01:27:15',456540,'/shipping'),
(1143549,'2015-02-27 01:27:24',456544,'/products'),
(1143550,'2015-02-27 01:28:21',456543,'/the-original-mr-fuzzy'),
(1143551,'2015-02-27 01:28:42',456544,'/the-original-mr-fuzzy'),
(1143552,'2015-02-27 01:29:02',456543,'/cart'),
(1143553,'2015-02-27 01:29:10',456540,'/billing-2'),
(1143554,'2015-02-27 01:29:45',456545,'/lander-5'),
(1143555,'2015-02-27 01:30:37',456546,'/lander-5'),
(1143556,'2015-02-27 01:31:25',456540,'/thank-you-for-your-order'),
(1143557,'2015-02-27 01:31:46',456547,'/lander-3'),
(1143558,'2015-02-27 01:32:42',456548,'/home'),
(1143559,'2015-02-27 01:33:48',456548,'/products'),
(1143560,'2015-02-27 01:34:38',456549,'/lander-5'),
(1143561,'2015-02-27 01:35:04',456545,'/products'),
(1143562,'2015-02-27 01:35:54',456546,'/products'),
(1143563,'2015-02-27 01:36:11',456545,'/the-hudson-river-mini-bear'),
(1143564,'2015-02-27 01:37:19',456550,'/lander-5'),
(1143565,'2015-02-27 01:37:20',456546,'/the-forever-love-bear'),
(1143566,'2015-02-27 01:37:20',456548,'/the-hudson-river-mini-bear'),
(1143567,'2015-02-27 01:37:59',456551,'/lander-5'),
(1143568,'2015-02-27 01:38:35',456546,'/cart'),
(1143569,'2015-02-27 01:39:27',456548,'/cart'),
(1143570,'2015-02-27 01:39:50',456545,'/cart'),
(1143571,'2015-02-27 01:41:46',456546,'/shipping'),
(1143572,'2015-02-27 01:42:03',456552,'/lander-5'),
(1143573,'2015-02-27 01:42:17',456545,'/shipping'),
(1143574,'2015-02-27 01:42:26',456551,'/products'),
(1143575,'2015-02-27 01:42:59',456553,'/lander-3'),
(1143576,'2015-02-27 01:43:24',456546,'/billing-2'),
(1143577,'2015-02-27 01:43:41',456554,'/home'),
(1143578,'2015-02-27 01:44:24',456545,'/billing-2'),
(1143579,'2015-02-27 01:45:12',456555,'/lander-5'),
(1143580,'2015-02-27 01:46:04',456556,'/home'),
(1143581,'2015-02-27 01:46:26',456557,'/home'),
(1143582,'2015-02-27 01:46:43',456551,'/the-original-mr-fuzzy'),
(1143583,'2015-02-27 01:47:16',456554,'/products'),
(1143584,'2015-02-27 01:49:14',456545,'/thank-you-for-your-order'),
(1143585,'2015-02-27 01:50:39',456556,'/products'),
(1143586,'2015-02-27 01:51:08',456558,'/lander-5'),
(1143587,'2015-02-27 01:51:55',456557,'/products'),
(1143588,'2015-02-27 01:52:24',456556,'/the-original-mr-fuzzy'),
(1143589,'2015-02-27 01:54:30',456559,'/home'),
(1143590,'2015-02-27 01:55:13',456556,'/cart'),
(1143591,'2015-02-27 01:55:45',456558,'/products'),
(1143592,'2015-02-27 01:56:15',456556,'/shipping'),
(1143593,'2015-02-27 01:56:19',456560,'/home'),
(1143594,'2015-02-27 01:56:25',456557,'/the-birthday-sugar-panda'),
(1143595,'2015-02-27 01:56:41',456561,'/lander-3'),
(1143596,'2015-02-27 01:57:41',456562,'/lander-3'),
(1143597,'2015-02-27 01:59:30',456558,'/the-forever-love-bear'),
(1143598,'2015-02-27 02:00:03',456557,'/cart'),
(1143599,'2015-02-27 02:01:17',456560,'/products'),
(1143600,'2015-02-27 02:01:31',456563,'/lander-5'),
(1143601,'2015-02-27 02:01:33',456558,'/cart'),
(1143602,'2015-02-27 02:01:53',456560,'/the-original-mr-fuzzy'),
(1143603,'2015-02-27 02:02:18',456564,'/lander-5'),
(1143604,'2015-02-27 02:02:32',456557,'/shipping'),
(1143605,'2015-02-27 02:03:22',456558,'/shipping'),
(1143606,'2015-02-27 02:04:25',456560,'/cart'),
(1143607,'2015-02-27 02:04:50',456558,'/billing-2'),
(1143608,'2015-02-27 02:05:42',456560,'/shipping'),
(1143609,'2015-02-27 02:06:03',456558,'/thank-you-for-your-order'),
(1143610,'2015-02-27 02:09:42',456565,'/lander-5'),
(1143611,'2015-02-27 02:14:25',456566,'/lander-5'),
(1143612,'2015-02-27 02:16:00',456567,'/lander-3'),
(1143613,'2015-02-27 02:21:36',456567,'/products'),
(1143614,'2015-02-27 02:28:22',456568,'/home'),
(1143615,'2015-02-27 02:32:48',456569,'/lander-5'),
(1143616,'2015-02-27 02:33:32',456568,'/products'),
(1143617,'2015-02-27 02:33:53',456568,'/the-original-mr-fuzzy'),
(1143618,'2015-02-27 02:35:29',456570,'/lander-5'),
(1143619,'2015-02-27 02:36:04',456570,'/products'),
(1143620,'2015-02-27 02:36:21',456568,'/cart'),
(1143621,'2015-02-27 02:36:59',456568,'/shipping'),
(1143622,'2015-02-27 02:39:06',456568,'/billing-2'),
(1143623,'2015-02-27 02:40:08',456570,'/the-original-mr-fuzzy'),
(1143624,'2015-02-27 02:40:24',456571,'/home'),
(1143625,'2015-02-27 02:41:56',456571,'/products'),
(1143626,'2015-02-27 02:43:18',456571,'/the-birthday-sugar-panda'),
(1143627,'2015-02-27 02:50:51',456572,'/lander-5'),
(1143628,'2015-02-27 02:59:04',456573,'/lander-5'),
(1143629,'2015-02-27 02:59:45',456574,'/home'),
(1143630,'2015-02-27 03:01:41',456574,'/products'),
(1143631,'2015-02-27 03:03:20',456573,'/products'),
(1143632,'2015-02-27 03:06:34',456573,'/the-forever-love-bear'),
(1143633,'2015-02-27 03:11:07',456575,'/lander-5'),
(1143634,'2015-02-27 03:11:52',456576,'/lander-5'),
(1143635,'2015-02-27 03:13:23',456575,'/products'),
(1143636,'2015-02-27 03:15:05',456576,'/products'),
(1143637,'2015-02-27 03:15:34',456576,'/the-original-mr-fuzzy'),
(1143638,'2015-02-27 03:16:21',456575,'/the-original-mr-fuzzy'),
(1143639,'2015-02-27 03:19:14',456577,'/lander-3'),
(1143640,'2015-02-27 03:21:45',456577,'/products'),
(1143641,'2015-02-27 03:23:46',456578,'/home'),
(1143642,'2015-02-27 03:23:49',456577,'/the-original-mr-fuzzy'),
(1143643,'2015-02-27 03:24:30',456577,'/cart'),
(1143644,'2015-02-27 03:25:08',456578,'/products'),
(1143645,'2015-02-27 03:27:04',456577,'/shipping'),
(1143646,'2015-02-27 03:28:32',456579,'/lander-5'),
(1143647,'2015-02-27 03:29:24',456578,'/the-original-mr-fuzzy'),
(1143648,'2015-02-27 03:30:01',456577,'/billing-2'),
(1143649,'2015-02-27 03:32:10',456579,'/products'),
(1143650,'2015-02-27 03:32:18',456578,'/cart'),
(1143651,'2015-02-27 03:33:46',456579,'/the-birthday-sugar-panda'),
(1143652,'2015-02-27 03:35:43',456578,'/shipping'),
(1143653,'2015-02-27 03:37:22',456580,'/lander-5'),
(1143654,'2015-02-27 03:37:50',456580,'/products'),
(1143655,'2015-02-27 03:37:55',456578,'/billing-2'),
(1143656,'2015-02-27 03:39:22',456578,'/thank-you-for-your-order'),
(1143657,'2015-02-27 03:39:25',456581,'/lander-3'),
(1143658,'2015-02-27 03:40:01',456581,'/products'),
(1143659,'2015-02-27 03:41:36',456580,'/the-forever-love-bear'),
(1143660,'2015-02-27 03:42:40',456580,'/cart'),
(1143661,'2015-02-27 03:51:44',456582,'/home'),
(1143662,'2015-02-27 03:55:07',456583,'/home'),
(1143663,'2015-02-27 03:59:41',456584,'/home'),
(1143664,'2015-02-27 03:59:51',456585,'/lander-5'),
(1143665,'2015-02-27 04:00:15',456586,'/lander-5'),
(1143666,'2015-02-27 04:00:53',456586,'/products'),
(1143667,'2015-02-27 04:01:26',456586,'/the-original-mr-fuzzy'),
(1143668,'2015-02-27 04:04:59',456586,'/cart'),
(1143669,'2015-02-27 04:06:54',456586,'/shipping'),
(1143670,'2015-02-27 04:09:03',456587,'/home'),
(1143671,'2015-02-27 04:10:42',456588,'/lander-5'),
(1143672,'2015-02-27 04:10:51',456587,'/products'),
(1143673,'2015-02-27 04:13:01',456589,'/home'),
(1143674,'2015-02-27 04:13:21',456588,'/products'),
(1143675,'2015-02-27 04:15:11',456590,'/lander-5'),
(1143676,'2015-02-27 04:15:19',456587,'/the-original-mr-fuzzy'),
(1143677,'2015-02-27 04:16:07',456588,'/the-hudson-river-mini-bear'),
(1143678,'2015-02-27 04:16:16',456589,'/products'),
(1143679,'2015-02-27 04:16:52',456591,'/lander-3'),
(1143680,'2015-02-27 04:20:53',456589,'/the-forever-love-bear'),
(1143681,'2015-02-27 04:24:03',456589,'/cart'),
(1143682,'2015-02-27 04:26:39',456589,'/shipping'),
(1143683,'2015-02-27 04:28:31',456589,'/billing-2'),
(1143684,'2015-02-27 04:30:59',456592,'/home'),
(1143685,'2015-02-27 04:31:35',456589,'/thank-you-for-your-order'),
(1143686,'2015-02-27 04:33:21',456593,'/home'),
(1143687,'2015-02-27 04:33:49',456592,'/products'),
(1143688,'2015-02-27 04:35:06',456592,'/the-original-mr-fuzzy'),
(1143689,'2015-02-27 04:35:17',456594,'/lander-5'),
(1143690,'2015-02-27 04:36:11',456592,'/cart'),
(1143691,'2015-02-27 04:36:41',456595,'/home'),
(1143692,'2015-02-27 04:37:42',456593,'/products'),
(1143693,'2015-02-27 04:38:51',456593,'/the-original-mr-fuzzy'),
(1143694,'2015-02-27 04:39:30',456592,'/shipping'),
(1143695,'2015-02-27 04:40:44',456594,'/products'),
(1143696,'2015-02-27 04:40:47',456595,'/products'),
(1143697,'2015-02-27 04:41:24',456596,'/lander-3'),
(1143698,'2015-02-27 04:41:51',456592,'/billing-2'),
(1143699,'2015-02-27 04:42:24',456594,'/the-original-mr-fuzzy'),
(1143700,'2015-02-27 04:45:14',456594,'/cart'),
(1143701,'2015-02-27 04:46:15',456596,'/products'),
(1143702,'2015-02-27 04:47:04',456592,'/thank-you-for-your-order'),
(1143703,'2015-02-27 04:50:54',456596,'/the-birthday-sugar-panda'),
(1143704,'2015-02-27 04:52:50',456597,'/lander-3'),
(1143705,'2015-02-27 04:56:02',456598,'/lander-5'),
(1143706,'2015-02-27 04:56:47',456597,'/products'),
(1143707,'2015-02-27 04:57:04',456597,'/the-original-mr-fuzzy'),
(1143708,'2015-02-27 04:58:18',456598,'/products'),
(1143709,'2015-02-27 04:58:46',456598,'/the-birthday-sugar-panda'),
(1143710,'2015-02-27 04:59:21',456599,'/home'),
(1143711,'2015-02-27 05:01:18',456600,'/lander-5'),
(1143712,'2015-02-27 05:01:19',456599,'/products'),
(1143713,'2015-02-27 05:01:47',456601,'/home'),
(1143714,'2015-02-27 05:01:56',456598,'/cart'),
(1143715,'2015-02-27 05:03:03',456602,'/home'),
(1143716,'2015-02-27 05:03:13',456598,'/shipping'),
(1143717,'2015-02-27 05:05:33',456601,'/products'),
(1143718,'2015-02-27 05:06:08',456598,'/billing-2'),
(1143719,'2015-02-27 05:06:47',456601,'/the-original-mr-fuzzy'),
(1143720,'2015-02-27 05:10:04',456601,'/cart'),
(1143721,'2015-02-27 05:13:22',456601,'/shipping'),
(1143722,'2015-02-27 05:14:43',456601,'/billing-2'),
(1143723,'2015-02-27 05:14:52',456603,'/lander-5'),
(1143724,'2015-02-27 05:15:23',456601,'/thank-you-for-your-order'),
(1143725,'2015-02-27 05:30:33',456604,'/lander-5'),
(1143726,'2015-02-27 05:31:20',456605,'/home'),
(1143727,'2015-02-27 05:32:48',456606,'/home'),
(1143728,'2015-02-27 05:33:24',456604,'/products'),
(1143729,'2015-02-27 05:35:35',456606,'/products'),
(1143730,'2015-02-27 05:36:37',456606,'/the-forever-love-bear'),
(1143731,'2015-02-27 05:36:40',456607,'/lander-3'),
(1143732,'2015-02-27 05:37:56',456604,'/the-original-mr-fuzzy'),
(1143733,'2015-02-27 05:40:55',456608,'/lander-3'),
(1143734,'2015-02-27 05:41:39',456608,'/products'),
(1143735,'2015-02-27 05:46:13',456608,'/the-forever-love-bear'),
(1143736,'2015-02-27 05:47:34',456609,'/home'),
(1143737,'2015-02-27 05:48:17',456610,'/lander-3'),
(1143738,'2015-02-27 05:49:04',456608,'/cart'),
(1143739,'2015-02-27 05:50:21',456609,'/products'),
(1143740,'2015-02-27 05:50:56',456610,'/products'),
(1143741,'2015-02-27 05:51:19',456611,'/lander-5'),
(1143742,'2015-02-27 05:52:11',456609,'/the-original-mr-fuzzy'),
(1143743,'2015-02-27 05:52:18',456612,'/home'),
(1143744,'2015-02-27 05:54:58',456610,'/the-original-mr-fuzzy'),
(1143745,'2015-02-27 05:55:59',456611,'/products'),
(1143746,'2015-02-27 05:56:45',456613,'/home'),
(1143747,'2015-02-27 05:57:07',456613,'/products'),
(1143748,'2015-02-27 05:57:08',456611,'/the-original-mr-fuzzy'),
(1143749,'2015-02-27 05:57:10',456614,'/home'),
(1143750,'2015-02-27 05:58:10',456615,'/home'),
(1143751,'2015-02-27 05:58:57',456610,'/cart'),
(1143752,'2015-02-27 05:59:22',456613,'/the-original-mr-fuzzy'),
(1143753,'2015-02-27 05:59:33',456616,'/lander-3'),
(1143754,'2015-02-27 06:00:31',456610,'/shipping'),
(1143755,'2015-02-27 06:01:03',456616,'/products'),
(1143756,'2015-02-27 06:01:09',456610,'/billing-2'),
(1143757,'2015-02-27 06:02:15',456614,'/products'),
(1143758,'2015-02-27 06:03:57',456610,'/thank-you-for-your-order'),
(1143759,'2015-02-27 06:05:13',456616,'/the-original-mr-fuzzy'),
(1143760,'2015-02-27 06:05:22',456614,'/the-original-mr-fuzzy'),
(1143761,'2015-02-27 06:08:52',456616,'/cart'),
(1143762,'2015-02-27 06:11:37',456617,'/home'),
(1143763,'2015-02-27 06:14:23',456617,'/products'),
(1143764,'2015-02-27 06:14:39',456618,'/home'),
(1143765,'2015-02-27 06:15:26',456618,'/products'),
(1143766,'2015-02-27 06:16:02',456619,'/lander-3'),
(1143767,'2015-02-27 06:16:48',456617,'/the-original-mr-fuzzy'),
(1143768,'2015-02-27 06:19:09',456618,'/the-original-mr-fuzzy'),
(1143769,'2015-02-27 06:19:52',456620,'/lander-5'),
(1143770,'2015-02-27 06:20:20',456620,'/products'),
(1143771,'2015-02-27 06:21:39',456619,'/products'),
(1143772,'2015-02-27 06:23:55',456619,'/the-hudson-river-mini-bear'),
(1143773,'2015-02-27 06:24:40',456620,'/the-original-mr-fuzzy'),
(1143774,'2015-02-27 06:26:09',456619,'/cart'),
(1143775,'2015-02-27 06:26:09',456621,'/lander-3'),
(1143776,'2015-02-27 06:26:39',456621,'/products'),
(1143777,'2015-02-27 06:27:20',456619,'/shipping'),
(1143778,'2015-02-27 06:31:34',456622,'/lander-3'),
(1143779,'2015-02-27 06:32:52',456623,'/lander-3'),
(1143780,'2015-02-27 06:32:55',456624,'/lander-5'),
(1143781,'2015-02-27 06:33:07',456622,'/products'),
(1143782,'2015-02-27 06:40:04',456625,'/home'),
(1143783,'2015-02-27 06:40:45',456626,'/home'),
(1143784,'2015-02-27 06:45:51',456626,'/products'),
(1143785,'2015-02-27 06:47:15',456626,'/the-original-mr-fuzzy'),
(1143786,'2015-02-27 06:47:33',456627,'/home'),
(1143787,'2015-02-27 06:49:21',456628,'/lander-3'),
(1143788,'2015-02-27 06:54:50',456629,'/home'),
(1143789,'2015-02-27 06:58:30',456630,'/home'),
(1143790,'2015-02-27 07:00:13',456629,'/products'),
(1143791,'2015-02-27 07:00:17',456631,'/home'),
(1143792,'2015-02-27 07:00:25',456632,'/lander-5'),
(1143793,'2015-02-27 07:02:49',456629,'/the-forever-love-bear'),
(1143794,'2015-02-27 07:03:39',456630,'/products'),
(1143795,'2015-02-27 07:04:34',456633,'/lander-5'),
(1143796,'2015-02-27 07:05:18',456634,'/home'),
(1143797,'2015-02-27 07:07:03',456635,'/lander-5'),
(1143798,'2015-02-27 07:07:47',456630,'/the-hudson-river-mini-bear'),
(1143799,'2015-02-27 07:08:02',456634,'/products'),
(1143800,'2015-02-27 07:08:26',456636,'/home'),
(1143801,'2015-02-27 07:11:15',456630,'/cart'),
(1143802,'2015-02-27 07:11:59',456637,'/lander-5'),
(1143803,'2015-02-27 07:12:10',456630,'/shipping'),
(1143804,'2015-02-27 07:12:26',456637,'/products'),
(1143805,'2015-02-27 07:12:54',456638,'/lander-3'),
(1143806,'2015-02-27 07:13:49',456630,'/billing-2'),
(1143807,'2015-02-27 07:14:11',456637,'/the-forever-love-bear'),
(1143808,'2015-02-27 07:14:13',456636,'/products'),
(1143809,'2015-02-27 07:15:29',456639,'/lander-3'),
(1143810,'2015-02-27 07:17:03',456637,'/cart'),
(1143811,'2015-02-27 07:17:43',456637,'/shipping'),
(1143812,'2015-02-27 07:17:53',456640,'/lander-5'),
(1143813,'2015-02-27 07:17:59',456636,'/the-original-mr-fuzzy'),
(1143814,'2015-02-27 07:20:50',456637,'/billing-2'),
(1143815,'2015-02-27 07:21:04',456640,'/products'),
(1143816,'2015-02-27 07:21:49',456637,'/thank-you-for-your-order'),
(1143817,'2015-02-27 07:22:11',456641,'/lander-5'),
(1143818,'2015-02-27 07:22:17',456642,'/lander-3'),
(1143819,'2015-02-27 07:22:42',456640,'/the-forever-love-bear'),
(1143820,'2015-02-27 07:22:53',456643,'/lander-5'),
(1143821,'2015-02-27 07:26:16',456640,'/cart'),
(1143822,'2015-02-27 07:27:44',456643,'/products'),
(1143823,'2015-02-27 07:30:05',456640,'/shipping'),
(1143824,'2015-02-27 07:30:18',456644,'/lander-5'),
(1143825,'2015-02-27 07:30:25',456643,'/the-forever-love-bear'),
(1143826,'2015-02-27 07:31:37',456640,'/billing-2'),
(1143827,'2015-02-27 07:39:05',456645,'/lander-3'),
(1143828,'2015-02-27 07:40:30',456646,'/lander-5'),
(1143829,'2015-02-27 07:40:55',456646,'/products'),
(1143830,'2015-02-27 07:40:56',456647,'/lander-5'),
(1143831,'2015-02-27 07:41:35',456648,'/lander-5'),
(1143832,'2015-02-27 07:42:52',456649,'/lander-5'),
(1143833,'2015-02-27 07:42:55',456646,'/the-original-mr-fuzzy'),
(1143834,'2015-02-27 07:44:01',456650,'/lander-5'),
(1143835,'2015-02-27 07:44:25',456646,'/cart'),
(1143836,'2015-02-27 07:44:27',456645,'/products'),
(1143837,'2015-02-27 07:45:00',456649,'/products'),
(1143838,'2015-02-27 07:45:02',456648,'/products'),
(1143839,'2015-02-27 07:45:52',456650,'/products'),
(1143840,'2015-02-27 07:46:53',456646,'/shipping'),
(1143841,'2015-02-27 07:47:35',456651,'/home'),
(1143842,'2015-02-27 07:47:37',456650,'/the-birthday-sugar-panda'),
(1143843,'2015-02-27 07:47:45',456648,'/the-original-mr-fuzzy'),
(1143844,'2015-02-27 07:47:47',456646,'/billing-2'),
(1143845,'2015-02-27 07:47:55',456649,'/the-original-mr-fuzzy'),
(1143846,'2015-02-27 07:48:17',456645,'/the-original-mr-fuzzy'),
(1143847,'2015-02-27 07:48:23',456652,'/lander-3'),
(1143848,'2015-02-27 07:49:01',456646,'/thank-you-for-your-order'),
(1143849,'2015-02-27 07:52:13',456653,'/home'),
(1143850,'2015-02-27 07:52:20',456654,'/lander-5'),
(1143851,'2015-02-27 07:52:47',456654,'/products'),
(1143852,'2015-02-27 07:53:09',456651,'/products'),
(1143853,'2015-02-27 07:54:02',456655,'/lander-5'),
(1143854,'2015-02-27 07:54:11',456656,'/home'),
(1143855,'2015-02-27 07:57:00',456657,'/home'),
(1143856,'2015-02-27 07:57:19',456651,'/the-birthday-sugar-panda'),
(1143857,'2015-02-27 07:58:34',456658,'/lander-5'),
(1143858,'2015-02-27 07:59:02',456659,'/home'),
(1143859,'2015-02-27 07:59:19',456660,'/lander-5'),
(1143860,'2015-02-27 08:00:02',456661,'/home'),
(1143861,'2015-02-27 08:00:17',456657,'/products'),
(1143862,'2015-02-27 08:01:33',456660,'/products'),
(1143863,'2015-02-27 08:02:08',456662,'/home'),
(1143864,'2015-02-27 08:02:21',456657,'/the-original-mr-fuzzy'),
(1143865,'2015-02-27 08:03:36',456660,'/the-original-mr-fuzzy'),
(1143866,'2015-02-27 08:05:58',456662,'/products'),
(1143867,'2015-02-27 08:05:58',456663,'/home'),
(1143868,'2015-02-27 08:06:01',456657,'/cart'),
(1143869,'2015-02-27 08:06:59',456663,'/products'),
(1143870,'2015-02-27 08:09:15',456664,'/lander-5'),
(1143871,'2015-02-27 08:09:43',456662,'/the-original-mr-fuzzy'),
(1143872,'2015-02-27 08:10:32',456663,'/the-original-mr-fuzzy'),
(1143873,'2015-02-27 08:13:03',456663,'/cart'),
(1143874,'2015-02-27 08:13:35',456663,'/shipping'),
(1143875,'2015-02-27 08:14:36',456665,'/home'),
(1143876,'2015-02-27 08:16:05',456663,'/billing-2'),
(1143877,'2015-02-27 08:16:53',456666,'/lander-5'),
(1143878,'2015-02-27 08:16:55',456667,'/home'),
(1143879,'2015-02-27 08:18:22',456668,'/lander-5'),
(1143880,'2015-02-27 08:18:42',456669,'/home'),
(1143881,'2015-02-27 08:19:55',456670,'/lander-5'),
(1143882,'2015-02-27 08:19:57',456667,'/products'),
(1143883,'2015-02-27 08:20:06',456665,'/products'),
(1143884,'2015-02-27 08:20:11',456671,'/lander-5'),
(1143885,'2015-02-27 08:20:59',456669,'/products'),
(1143886,'2015-02-27 08:22:31',456672,'/home'),
(1143887,'2015-02-27 08:22:38',456666,'/products'),
(1143888,'2015-02-27 08:22:40',456673,'/lander-5'),
(1143889,'2015-02-27 08:23:32',456674,'/lander-5'),
(1143890,'2015-02-27 08:23:38',456669,'/the-original-mr-fuzzy'),
(1143891,'2015-02-27 08:23:41',456673,'/products'),
(1143892,'2015-02-27 08:24:25',456675,'/home'),
(1143893,'2015-02-27 08:24:28',456666,'/the-original-mr-fuzzy'),
(1143894,'2015-02-27 08:24:36',456671,'/products'),
(1143895,'2015-02-27 08:24:45',456669,'/cart'),
(1143896,'2015-02-27 08:26:30',456673,'/the-original-mr-fuzzy'),
(1143897,'2015-02-27 08:26:32',456676,'/lander-3'),
(1143898,'2015-02-27 08:26:43',456677,'/lander-3'),
(1143899,'2015-02-27 08:26:49',456669,'/shipping'),
(1143900,'2015-02-27 08:27:00',456678,'/lander-5'),
(1143901,'2015-02-27 08:27:11',456679,'/lander-5'),
(1143902,'2015-02-27 08:27:30',456674,'/products'),
(1143903,'2015-02-27 08:27:33',456669,'/billing-2'),
(1143904,'2015-02-27 08:27:41',456671,'/the-original-mr-fuzzy'),
(1143905,'2015-02-27 08:27:42',456675,'/products'),
(1143906,'2015-02-27 08:29:00',456671,'/cart'),
(1143907,'2015-02-27 08:29:04',456677,'/products'),
(1143908,'2015-02-27 08:29:16',456673,'/cart'),
(1143909,'2015-02-27 08:29:53',456677,'/the-original-mr-fuzzy'),
(1143910,'2015-02-27 08:30:11',456669,'/thank-you-for-your-order'),
(1143911,'2015-02-27 08:30:14',456671,'/shipping'),
(1143912,'2015-02-27 08:31:21',456678,'/products'),
(1143913,'2015-02-27 08:31:38',456680,'/lander-3'),
(1143914,'2015-02-27 08:31:53',456671,'/billing-2'),
(1143915,'2015-02-27 08:32:14',456679,'/products'),
(1143916,'2015-02-27 08:32:15',456675,'/the-original-mr-fuzzy'),
(1143917,'2015-02-27 08:32:47',456681,'/lander-3'),
(1143918,'2015-02-27 08:33:30',456679,'/the-original-mr-fuzzy'),
(1143919,'2015-02-27 08:33:43',456682,'/lander-5'),
(1143920,'2015-02-27 08:34:24',456675,'/cart'),
(1143921,'2015-02-27 08:34:34',456681,'/products'),
(1143922,'2015-02-27 08:34:36',456682,'/products'),
(1143923,'2015-02-27 08:34:48',456678,'/the-original-mr-fuzzy'),
(1143924,'2015-02-27 08:35:34',456671,'/thank-you-for-your-order'),
(1143925,'2015-02-27 08:36:51',456678,'/cart'),
(1143926,'2015-02-27 08:37:36',456683,'/home'),
(1143927,'2015-02-27 08:38:01',456683,'/products'),
(1143928,'2015-02-27 08:39:12',456682,'/the-original-mr-fuzzy'),
(1143929,'2015-02-27 08:39:15',456683,'/the-original-mr-fuzzy'),
(1143930,'2015-02-27 08:39:24',456684,'/lander-5'),
(1143931,'2015-02-27 08:40:07',456678,'/shipping'),
(1143932,'2015-02-27 08:41:47',456685,'/lander-5'),
(1143933,'2015-02-27 08:42:28',456683,'/cart'),
(1143934,'2015-02-27 08:42:35',456686,'/home'),
(1143935,'2015-02-27 08:42:37',456682,'/cart'),
(1143936,'2015-02-27 08:42:40',456687,'/lander-5'),
(1143937,'2015-02-27 08:42:55',456678,'/billing-2'),
(1143938,'2015-02-27 08:43:06',456687,'/products'),
(1143939,'2015-02-27 08:43:14',456688,'/lander-5'),
(1143940,'2015-02-27 08:43:28',456685,'/products'),
(1143941,'2015-02-27 08:43:45',456686,'/products'),
(1143942,'2015-02-27 08:44:06',456682,'/shipping'),
(1143943,'2015-02-27 08:44:30',456685,'/the-birthday-sugar-panda'),
(1143944,'2015-02-27 08:44:39',456684,'/products'),
(1143945,'2015-02-27 08:44:52',456687,'/the-original-mr-fuzzy'),
(1143946,'2015-02-27 08:45:39',456684,'/the-birthday-sugar-panda'),
(1143947,'2015-02-27 08:45:39',456686,'/the-original-mr-fuzzy'),
(1143948,'2015-02-27 08:46:01',456689,'/home'),
(1143949,'2015-02-27 08:46:58',456682,'/billing-2'),
(1143950,'2015-02-27 08:47:04',456687,'/cart'),
(1143951,'2015-02-27 08:47:22',456686,'/cart'),
(1143952,'2015-02-27 08:47:40',456678,'/thank-you-for-your-order'),
(1143953,'2015-02-27 08:48:18',456686,'/shipping'),
(1143954,'2015-02-27 08:48:31',456688,'/products'),
(1143955,'2015-02-27 08:48:44',456690,'/lander-5'),
(1143956,'2015-02-27 08:49:36',456691,'/lander-5'),
(1143957,'2015-02-27 08:51:22',456688,'/the-hudson-river-mini-bear'),
(1143958,'2015-02-27 08:51:32',456692,'/lander-5'),
(1143959,'2015-02-27 08:51:56',456693,'/lander-5'),
(1143960,'2015-02-27 08:52:07',456694,'/lander-5'),
(1143961,'2015-02-27 08:52:41',456695,'/home'),
(1143962,'2015-02-27 08:53:00',456696,'/home'),
(1143963,'2015-02-27 08:53:03',456691,'/products'),
(1143964,'2015-02-27 08:53:47',456690,'/products'),
(1143965,'2015-02-27 08:54:20',456697,'/home'),
(1143966,'2015-02-27 08:54:42',456695,'/products'),
(1143967,'2015-02-27 08:55:05',456693,'/products'),
(1143968,'2015-02-27 08:55:07',456698,'/lander-5'),
(1143969,'2015-02-27 08:55:31',456699,'/lander-5'),
(1143970,'2015-02-27 08:55:39',456693,'/the-birthday-sugar-panda'),
(1143971,'2015-02-27 08:55:47',456700,'/lander-5'),
(1143972,'2015-02-27 08:56:00',456701,'/home'),
(1143973,'2015-02-27 08:56:52',456691,'/the-original-mr-fuzzy'),
(1143974,'2015-02-27 08:57:00',456692,'/products'),
(1143975,'2015-02-27 08:57:00',456695,'/the-birthday-sugar-panda'),
(1143976,'2015-02-27 08:57:09',456702,'/lander-5'),
(1143977,'2015-02-27 08:57:18',456697,'/products'),
(1143978,'2015-02-27 08:57:46',456696,'/products'),
(1143979,'2015-02-27 08:58:01',456697,'/the-original-mr-fuzzy'),
(1143980,'2015-02-27 08:58:04',456690,'/the-original-mr-fuzzy'),
(1143981,'2015-02-27 08:58:15',456698,'/products'),
(1143982,'2015-02-27 08:58:34',456692,'/the-forever-love-bear'),
(1143983,'2015-02-27 08:59:07',456698,'/the-hudson-river-mini-bear'),
(1143984,'2015-02-27 08:59:17',456701,'/products'),
(1143985,'2015-02-27 08:59:32',456699,'/products'),
(1143986,'2015-02-27 09:00:20',456692,'/cart'),
(1143987,'2015-02-27 09:00:49',456700,'/products'),
(1143988,'2015-02-27 09:00:55',456698,'/cart'),
(1143989,'2015-02-27 09:01:33',456702,'/products'),
(1143990,'2015-02-27 09:01:38',456701,'/the-original-mr-fuzzy'),
(1143991,'2015-02-27 09:02:44',456700,'/the-original-mr-fuzzy'),
(1143992,'2015-02-27 09:02:50',456702,'/the-forever-love-bear'),
(1143993,'2015-02-27 09:03:22',456703,'/lander-5'),
(1143994,'2015-02-27 09:03:46',456692,'/shipping'),
(1143995,'2015-02-27 09:04:12',456698,'/shipping'),
(1143996,'2015-02-27 09:05:08',456704,'/lander-3'),
(1143997,'2015-02-27 09:05:18',456705,'/home'),
(1143998,'2015-02-27 09:05:26',456706,'/home'),
(1143999,'2015-02-27 09:05:39',456707,'/lander-3'),
(1144000,'2015-02-27 09:06:08',456702,'/cart'),
(1144001,'2015-02-27 09:06:54',456698,'/billing-2'),
(1144002,'2015-02-27 09:06:55',456708,'/home'),
(1144003,'2015-02-27 09:07:44',456709,'/home'),
(1144004,'2015-02-27 09:08:20',456702,'/shipping'),
(1144005,'2015-02-27 09:08:24',456710,'/lander-5'),
(1144006,'2015-02-27 09:08:47',456710,'/products'),
(1144007,'2015-02-27 09:09:07',456710,'/the-original-mr-fuzzy'),
(1144008,'2015-02-27 09:09:10',456711,'/home'),
(1144009,'2015-02-27 09:11:00',456708,'/products'),
(1144010,'2015-02-27 09:11:21',456712,'/lander-5'),
(1144011,'2015-02-27 09:11:56',456713,'/lander-5'),
(1144012,'2015-02-27 09:11:59',456714,'/home'),
(1144013,'2015-02-27 09:12:27',456715,'/home'),
(1144014,'2015-02-27 09:12:28',456713,'/products'),
(1144015,'2015-02-27 09:12:48',456712,'/products'),
(1144016,'2015-02-27 09:13:23',456716,'/home'),
(1144017,'2015-02-27 09:13:42',456711,'/products'),
(1144018,'2015-02-27 09:13:50',456713,'/the-original-mr-fuzzy'),
(1144019,'2015-02-27 09:14:32',456708,'/the-original-mr-fuzzy'),
(1144020,'2015-02-27 09:14:45',456717,'/home'),
(1144021,'2015-02-27 09:14:48',456718,'/lander-5'),
(1144022,'2015-02-27 09:15:22',456714,'/products'),
(1144023,'2015-02-27 09:15:34',456715,'/products'),
(1144024,'2015-02-27 09:16:07',456719,'/lander-5'),
(1144025,'2015-02-27 09:16:14',456718,'/products'),
(1144026,'2015-02-27 09:16:19',456720,'/lander-5'),
(1144027,'2015-02-27 09:16:27',456721,'/home'),
(1144028,'2015-02-27 09:16:51',456712,'/the-birthday-sugar-panda'),
(1144029,'2015-02-27 09:16:55',456721,'/products'),
(1144030,'2015-02-27 09:17:00',456718,'/the-original-mr-fuzzy'),
(1144031,'2015-02-27 09:17:41',456716,'/products'),
(1144032,'2015-02-27 09:17:57',456708,'/cart'),
(1144033,'2015-02-27 09:18:37',456714,'/the-birthday-sugar-panda'),
(1144034,'2015-02-27 09:18:47',456708,'/shipping'),
(1144035,'2015-02-27 09:19:34',456720,'/products'),
(1144036,'2015-02-27 09:19:44',456722,'/home'),
(1144037,'2015-02-27 09:19:47',456719,'/products'),
(1144038,'2015-02-27 09:19:56',456712,'/cart'),
(1144039,'2015-02-27 09:19:56',456723,'/lander-3'),
(1144040,'2015-02-27 09:20:06',456721,'/the-original-mr-fuzzy'),
(1144041,'2015-02-27 09:20:17',456723,'/products'),
(1144042,'2015-02-27 09:20:18',456724,'/lander-3'),
(1144043,'2015-02-27 09:20:25',456708,'/billing-2'),
(1144044,'2015-02-27 09:20:30',456720,'/the-original-mr-fuzzy'),
(1144045,'2015-02-27 09:20:38',456724,'/products'),
(1144046,'2015-02-27 09:20:43',456712,'/shipping'),
(1144047,'2015-02-27 09:20:43',456716,'/the-original-mr-fuzzy'),
(1144048,'2015-02-27 09:20:59',456724,'/the-original-mr-fuzzy'),
(1144049,'2015-02-27 09:21:58',456723,'/the-hudson-river-mini-bear'),
(1144050,'2015-02-27 09:22:11',456708,'/thank-you-for-your-order'),
(1144051,'2015-02-27 09:22:26',456725,'/home'),
(1144052,'2015-02-27 09:22:32',456726,'/lander-5'),
(1144053,'2015-02-27 09:22:37',456722,'/products'),
(1144054,'2015-02-27 09:23:08',456719,'/the-original-mr-fuzzy'),
(1144055,'2015-02-27 09:23:16',456727,'/lander-5'),
(1144056,'2015-02-27 09:23:21',456712,'/billing-2'),
(1144057,'2015-02-27 09:23:45',456725,'/products'),
(1144058,'2015-02-27 09:24:00',456728,'/lander-5'),
(1144059,'2015-02-27 09:24:39',456725,'/the-original-mr-fuzzy'),
(1144060,'2015-02-27 09:26:41',456722,'/the-birthday-sugar-panda'),
(1144061,'2015-02-27 09:27:35',456729,'/lander-5'),
(1144062,'2015-02-27 09:27:46',456712,'/thank-you-for-your-order'),
(1144063,'2015-02-27 09:28:21',456727,'/products'),
(1144064,'2015-02-27 09:29:40',456730,'/lander-5'),
(1144065,'2015-02-27 09:29:59',456731,'/lander-5'),
(1144066,'2015-02-27 09:30:41',456732,'/home'),
(1144067,'2015-02-27 09:31:31',456727,'/the-original-mr-fuzzy'),
(1144068,'2015-02-27 09:32:07',456733,'/home'),
(1144069,'2015-02-27 09:32:09',456734,'/lander-5'),
(1144070,'2015-02-27 09:32:31',456735,'/home'),
(1144071,'2015-02-27 09:32:36',456727,'/cart'),
(1144072,'2015-02-27 09:33:30',456734,'/products'),
(1144073,'2015-02-27 09:33:40',456735,'/products'),
(1144074,'2015-02-27 09:34:24',456734,'/the-birthday-sugar-panda'),
(1144075,'2015-02-27 09:34:42',456730,'/products'),
(1144076,'2015-02-27 09:34:50',456736,'/lander-3'),
(1144077,'2015-02-27 09:36:13',456732,'/products'),
(1144078,'2015-02-27 09:36:38',456736,'/products'),
(1144079,'2015-02-27 09:36:59',456735,'/the-original-mr-fuzzy'),
(1144080,'2015-02-27 09:37:00',456736,'/the-original-mr-fuzzy'),
(1144081,'2015-02-27 09:37:42',456737,'/lander-5'),
(1144082,'2015-02-27 09:37:57',456738,'/lander-5'),
(1144083,'2015-02-27 09:38:01',456732,'/the-original-mr-fuzzy'),
(1144084,'2015-02-27 09:38:47',456730,'/the-birthday-sugar-panda'),
(1144085,'2015-02-27 09:39:52',456739,'/lander-5'),
(1144086,'2015-02-27 09:40:05',456736,'/cart'),
(1144087,'2015-02-27 09:41:11',456736,'/shipping'),
(1144088,'2015-02-27 09:41:40',456738,'/products'),
(1144089,'2015-02-27 09:41:53',456740,'/lander-3'),
(1144090,'2015-02-27 09:42:10',456738,'/the-original-mr-fuzzy'),
(1144091,'2015-02-27 09:43:07',456741,'/home'),
(1144092,'2015-02-27 09:43:17',456736,'/billing-2'),
(1144093,'2015-02-27 09:43:28',456742,'/home'),
(1144094,'2015-02-27 09:43:58',456741,'/products'),
(1144095,'2015-02-27 09:44:01',456743,'/home'),
(1144096,'2015-02-27 09:44:18',456744,'/home'),
(1144097,'2015-02-27 09:45:34',456739,'/products'),
(1144098,'2015-02-27 09:45:54',456742,'/products'),
(1144099,'2015-02-27 09:45:59',456744,'/products'),
(1144100,'2015-02-27 09:46:00',456745,'/lander-3'),
(1144101,'2015-02-27 09:46:33',456746,'/lander-3'),
(1144102,'2015-02-27 09:46:38',456747,'/lander-5'),
(1144103,'2015-02-27 09:46:42',456739,'/the-original-mr-fuzzy'),
(1144104,'2015-02-27 09:47:17',456743,'/products'),
(1144105,'2015-02-27 09:47:52',456741,'/the-original-mr-fuzzy'),
(1144106,'2015-02-27 09:48:07',456747,'/products'),
(1144107,'2015-02-27 09:48:28',456742,'/the-original-mr-fuzzy'),
(1144108,'2015-02-27 09:49:05',456748,'/lander-5'),
(1144109,'2015-02-27 09:49:14',456742,'/cart'),
(1144110,'2015-02-27 09:49:53',456748,'/products'),
(1144111,'2015-02-27 09:50:49',456748,'/the-original-mr-fuzzy'),
(1144112,'2015-02-27 09:51:05',456749,'/lander-5'),
(1144113,'2015-02-27 09:51:24',456750,'/home'),
(1144114,'2015-02-27 09:52:02',456742,'/shipping'),
(1144115,'2015-02-27 09:52:12',456751,'/home'),
(1144116,'2015-02-27 09:52:16',456748,'/cart'),
(1144117,'2015-02-27 09:52:33',456750,'/products'),
(1144118,'2015-02-27 09:52:44',456752,'/lander-5'),
(1144119,'2015-02-27 09:52:51',456753,'/home'),
(1144120,'2015-02-27 09:54:05',456754,'/lander-5'),
(1144121,'2015-02-27 09:54:09',456753,'/products'),
(1144122,'2015-02-27 09:55:09',456750,'/the-original-mr-fuzzy'),
(1144123,'2015-02-27 09:55:27',456748,'/shipping'),
(1144124,'2015-02-27 09:56:39',456755,'/lander-5'),
(1144125,'2015-02-27 09:56:43',456751,'/products'),
(1144126,'2015-02-27 09:56:49',456749,'/products'),
(1144127,'2015-02-27 09:57:15',456751,'/the-original-mr-fuzzy'),
(1144128,'2015-02-27 09:57:57',456749,'/the-original-mr-fuzzy'),
(1144129,'2015-02-27 09:58:41',456750,'/cart'),
(1144130,'2015-02-27 09:58:53',456749,'/cart'),
(1144131,'2015-02-27 09:58:57',456755,'/products'),
(1144132,'2015-02-27 09:59:17',456756,'/home'),
(1144133,'2015-02-27 09:59:22',456757,'/home'),
(1144134,'2015-02-27 09:59:48',456750,'/shipping'),
(1144135,'2015-02-27 10:00:18',456758,'/lander-5'),
(1144136,'2015-02-27 10:00:46',456751,'/cart'),
(1144137,'2015-02-27 10:01:15',456759,'/lander-3'),
(1144138,'2015-02-27 10:01:32',456757,'/products'),
(1144139,'2015-02-27 10:01:44',456750,'/billing-2'),
(1144140,'2015-02-27 10:01:59',456759,'/products'),
(1144141,'2015-02-27 10:02:15',456751,'/shipping'),
(1144142,'2015-02-27 10:02:16',456760,'/lander-5'),
(1144143,'2015-02-27 10:02:22',456755,'/the-original-mr-fuzzy'),
(1144144,'2015-02-27 10:02:31',456749,'/shipping'),
(1144145,'2015-02-27 10:02:46',456756,'/products'),
(1144146,'2015-02-27 10:03:26',456760,'/products'),
(1144147,'2015-02-27 10:03:30',456761,'/lander-3'),
(1144148,'2015-02-27 10:04:40',456751,'/billing-2'),
(1144149,'2015-02-27 10:04:43',456760,'/the-original-mr-fuzzy'),
(1144150,'2015-02-27 10:04:46',456756,'/the-original-mr-fuzzy'),
(1144151,'2015-02-27 10:04:47',456762,'/home'),
(1144152,'2015-02-27 10:04:49',456749,'/billing-2'),
(1144153,'2015-02-27 10:05:26',456757,'/the-forever-love-bear'),
(1144154,'2015-02-27 10:06:24',456759,'/the-original-mr-fuzzy'),
(1144155,'2015-02-27 10:07:00',456763,'/home'),
(1144156,'2015-02-27 10:07:02',456764,'/lander-5'),
(1144157,'2015-02-27 10:07:41',456756,'/cart'),
(1144158,'2015-02-27 10:08:51',456762,'/products'),
(1144159,'2015-02-27 10:09:03',456761,'/products'),
(1144160,'2015-02-27 10:09:04',456757,'/cart'),
(1144161,'2015-02-27 10:09:07',456765,'/lander-3'),
(1144162,'2015-02-27 10:09:10',456766,'/lander-5'),
(1144163,'2015-02-27 10:09:19',456762,'/the-forever-love-bear'),
(1144164,'2015-02-27 10:09:30',456767,'/home'),
(1144165,'2015-02-27 10:09:50',456768,'/lander-5'),
(1144166,'2015-02-27 10:10:51',456761,'/the-forever-love-bear'),
(1144167,'2015-02-27 10:11:24',456756,'/shipping'),
(1144168,'2015-02-27 10:11:33',456769,'/home'),
(1144169,'2015-02-27 10:12:01',456763,'/products'),
(1144170,'2015-02-27 10:12:09',456757,'/shipping'),
(1144171,'2015-02-27 10:12:11',456764,'/products'),
(1144172,'2015-02-27 10:12:20',456767,'/products'),
(1144173,'2015-02-27 10:12:33',456761,'/cart'),
(1144174,'2015-02-27 10:13:07',456763,'/the-birthday-sugar-panda'),
(1144175,'2015-02-27 10:13:31',456770,'/home'),
(1144176,'2015-02-27 10:13:56',456763,'/cart'),
(1144177,'2015-02-27 10:14:18',456763,'/shipping'),
(1144178,'2015-02-27 10:14:28',456756,'/billing-2'),
(1144179,'2015-02-27 10:14:45',456768,'/products'),
(1144180,'2015-02-27 10:14:52',456767,'/the-birthday-sugar-panda'),
(1144181,'2015-02-27 10:15:34',456768,'/the-forever-love-bear'),
(1144182,'2015-02-27 10:16:03',456764,'/the-original-mr-fuzzy'),
(1144183,'2015-02-27 10:16:14',456763,'/billing-2'),
(1144184,'2015-02-27 10:16:51',456763,'/thank-you-for-your-order'),
(1144185,'2015-02-27 10:17:26',456771,'/home'),
(1144186,'2015-02-27 10:19:06',456772,'/lander-5'),
(1144187,'2015-02-27 10:19:19',456773,'/home'),
(1144188,'2015-02-27 10:22:03',456773,'/products'),
(1144189,'2015-02-27 10:22:18',456774,'/lander-3'),
(1144190,'2015-02-27 10:22:26',456773,'/the-original-mr-fuzzy'),
(1144191,'2015-02-27 10:23:31',456775,'/home'),
(1144192,'2015-02-27 10:24:02',456776,'/lander-5'),
(1144193,'2015-02-27 10:24:33',456772,'/products'),
(1144194,'2015-02-27 10:24:38',456773,'/cart'),
(1144195,'2015-02-27 10:24:43',456777,'/lander-5'),
(1144196,'2015-02-27 10:25:10',456772,'/the-hudson-river-mini-bear'),
(1144197,'2015-02-27 10:26:36',456778,'/home'),
(1144198,'2015-02-27 10:28:09',456779,'/lander-3'),
(1144199,'2015-02-27 10:28:31',456776,'/products'),
(1144200,'2015-02-27 10:29:13',456778,'/products'),
(1144201,'2015-02-27 10:29:18',456780,'/lander-3'),
(1144202,'2015-02-27 10:29:36',456781,'/lander-5'),
(1144203,'2015-02-27 10:32:47',456776,'/the-original-mr-fuzzy'),
(1144204,'2015-02-27 10:33:37',456776,'/cart'),
(1144205,'2015-02-27 10:34:00',456782,'/lander-3'),
(1144206,'2015-02-27 10:36:01',456783,'/home'),
(1144207,'2015-02-27 10:36:12',456784,'/lander-3'),
(1144208,'2015-02-27 10:36:25',456783,'/products'),
(1144209,'2015-02-27 10:36:34',456776,'/shipping'),
(1144210,'2015-02-27 10:36:55',456785,'/lander-5'),
(1144211,'2015-02-27 10:37:24',456786,'/home'),
(1144212,'2015-02-27 10:38:42',456783,'/the-forever-love-bear'),
(1144213,'2015-02-27 10:39:05',456786,'/products'),
(1144214,'2015-02-27 10:39:36',456776,'/billing-2'),
(1144215,'2015-02-27 10:40:28',456787,'/lander-3'),
(1144216,'2015-02-27 10:41:01',456788,'/lander-5'),
(1144217,'2015-02-27 10:41:50',456786,'/the-original-mr-fuzzy'),
(1144218,'2015-02-27 10:41:54',456785,'/products'),
(1144219,'2015-02-27 10:43:10',456789,'/home'),
(1144220,'2015-02-27 10:43:32',456790,'/lander-3'),
(1144221,'2015-02-27 10:43:56',456788,'/products'),
(1144222,'2015-02-27 10:44:21',456791,'/home'),
(1144223,'2015-02-27 10:44:26',456792,'/home'),
(1144224,'2015-02-27 10:44:30',456776,'/thank-you-for-your-order'),
(1144225,'2015-02-27 10:45:06',456793,'/lander-5'),
(1144226,'2015-02-27 10:45:38',456787,'/products'),
(1144227,'2015-02-27 10:46:02',456790,'/products'),
(1144228,'2015-02-27 10:46:41',456788,'/the-original-mr-fuzzy'),
(1144229,'2015-02-27 10:46:46',456794,'/lander-5'),
(1144230,'2015-02-27 10:46:59',456795,'/lander-5'),
(1144231,'2015-02-27 10:47:19',456796,'/home'),
(1144232,'2015-02-27 10:47:22',456797,'/lander-3'),
(1144233,'2015-02-27 10:47:29',456788,'/cart'),
(1144234,'2015-02-27 10:47:53',456787,'/the-original-mr-fuzzy'),
(1144235,'2015-02-27 10:47:57',456798,'/home'),
(1144236,'2015-02-27 10:48:20',456790,'/the-hudson-river-mini-bear'),
(1144237,'2015-02-27 10:48:28',456799,'/lander-5'),
(1144238,'2015-02-27 10:48:40',456800,'/lander-3'),
(1144239,'2015-02-27 10:48:49',456801,'/lander-5'),
(1144240,'2015-02-27 10:49:07',456793,'/products'),
(1144241,'2015-02-27 10:49:09',456802,'/lander-5'),
(1144242,'2015-02-27 10:49:37',456801,'/products'),
(1144243,'2015-02-27 10:49:49',456794,'/products'),
(1144244,'2015-02-27 10:49:53',456803,'/lander-5'),
(1144245,'2015-02-27 10:50:05',456788,'/shipping'),
(1144246,'2015-02-27 10:50:58',456804,'/lander-3'),
(1144247,'2015-02-27 10:51:03',456798,'/products'),
(1144248,'2015-02-27 10:51:24',456805,'/lander-5'),
(1144249,'2015-02-27 10:51:25',456801,'/the-original-mr-fuzzy'),
(1144250,'2015-02-27 10:51:28',456797,'/products'),
(1144251,'2015-02-27 10:51:54',456806,'/lander-5'),
(1144252,'2015-02-27 10:52:09',456793,'/the-original-mr-fuzzy'),
(1144253,'2015-02-27 10:52:36',456807,'/lander-5'),
(1144254,'2015-02-27 10:52:53',456799,'/products'),
(1144255,'2015-02-27 10:52:56',456807,'/products'),
(1144256,'2015-02-27 10:53:09',456808,'/lander-5'),
(1144257,'2015-02-27 10:53:19',456788,'/billing-2'),
(1144258,'2015-02-27 10:53:25',456794,'/the-original-mr-fuzzy'),
(1144259,'2015-02-27 10:53:32',456809,'/home'),
(1144260,'2015-02-27 10:53:50',456810,'/lander-3'),
(1144261,'2015-02-27 10:53:54',456801,'/cart'),
(1144262,'2015-02-27 10:53:56',456811,'/home'),
(1144263,'2015-02-27 10:54:03',456799,'/the-birthday-sugar-panda'),
(1144264,'2015-02-27 10:54:24',456812,'/home'),
(1144265,'2015-02-27 10:54:28',456794,'/cart'),
(1144266,'2015-02-27 10:54:38',456813,'/lander-5'),
(1144267,'2015-02-27 10:54:54',456802,'/products'),
(1144268,'2015-02-27 10:54:56',456814,'/lander-3'),
(1144269,'2015-02-27 10:55:11',456804,'/products'),
(1144270,'2015-02-27 10:55:15',456798,'/the-original-mr-fuzzy'),
(1144271,'2015-02-27 10:55:21',456815,'/lander-3'),
(1144272,'2015-02-27 10:55:45',456802,'/the-original-mr-fuzzy'),
(1144273,'2015-02-27 10:55:48',456808,'/products'),
(1144274,'2015-02-27 10:55:58',456806,'/products'),
(1144275,'2015-02-27 10:56:07',456816,'/lander-3'),
(1144276,'2015-02-27 10:56:09',456807,'/the-original-mr-fuzzy'),
(1144277,'2015-02-27 10:57:05',456808,'/the-original-mr-fuzzy'),
(1144278,'2015-02-27 10:57:13',456817,'/home'),
(1144279,'2015-02-27 10:57:20',456818,'/lander-5'),
(1144280,'2015-02-27 10:57:23',456809,'/products'),
(1144281,'2015-02-27 10:57:32',456801,'/shipping'),
(1144282,'2015-02-27 10:57:42',456812,'/products'),
(1144283,'2015-02-27 10:57:58',456819,'/lander-5'),
(1144284,'2015-02-27 10:58:11',456804,'/the-original-mr-fuzzy'),
(1144285,'2015-02-27 10:58:15',456794,'/shipping'),
(1144286,'2015-02-27 10:58:20',456809,'/the-original-mr-fuzzy'),
(1144287,'2015-02-27 10:58:21',456812,'/the-original-mr-fuzzy'),
(1144288,'2015-02-27 10:58:29',456820,'/lander-3'),
(1144289,'2015-02-27 10:58:37',456808,'/cart'),
(1144290,'2015-02-27 10:59:07',456794,'/billing-2'),
(1144291,'2015-02-27 10:59:21',456806,'/the-original-mr-fuzzy'),
(1144292,'2015-02-27 10:59:34',456821,'/home'),
(1144293,'2015-02-27 10:59:58',456822,'/lander-5'),
(1144294,'2015-02-27 11:00:31',456823,'/lander-5'),
(1144295,'2015-02-27 11:00:36',456801,'/billing-2'),
(1144296,'2015-02-27 11:00:55',456819,'/products'),
(1144297,'2015-02-27 11:01:50',456812,'/cart'),
(1144298,'2015-02-27 11:02:16',456824,'/home'),
(1144299,'2015-02-27 11:02:55',456825,'/lander-5'),
(1144300,'2015-02-27 11:03:45',456823,'/products'),
(1144301,'2015-02-27 11:04:28',456824,'/products'),
(1144302,'2015-02-27 11:04:46',456812,'/shipping'),
(1144303,'2015-02-27 11:05:13',456826,'/home'),
(1144304,'2015-02-27 11:05:28',456812,'/billing-2'),
(1144305,'2015-02-27 11:05:28',456819,'/the-forever-love-bear'),
(1144306,'2015-02-27 11:06:29',456827,'/lander-5'),
(1144307,'2015-02-27 11:06:40',456823,'/the-birthday-sugar-panda'),
(1144308,'2015-02-27 11:06:44',456812,'/thank-you-for-your-order'),
(1144309,'2015-02-27 11:06:51',456828,'/lander-3'),
(1144310,'2015-02-27 11:07:13',456829,'/lander-3'),
(1144311,'2015-02-27 11:07:44',456830,'/home'),
(1144312,'2015-02-27 11:08:15',456826,'/products'),
(1144313,'2015-02-27 11:08:41',456831,'/lander-5'),
(1144314,'2015-02-27 11:08:55',456826,'/the-original-mr-fuzzy'),
(1144315,'2015-02-27 11:08:59',456832,'/home'),
(1144316,'2015-02-27 11:09:29',456827,'/products'),
(1144317,'2015-02-27 11:10:16',456829,'/products'),
(1144318,'2015-02-27 11:10:37',456833,'/lander-5'),
(1144319,'2015-02-27 11:10:42',456829,'/the-original-mr-fuzzy'),
(1144320,'2015-02-27 11:11:00',456834,'/lander-5'),
(1144321,'2015-02-27 11:11:06',456835,'/lander-5'),
(1144322,'2015-02-27 11:12:06',456829,'/cart'),
(1144323,'2015-02-27 11:12:39',456836,'/lander-5'),
(1144324,'2015-02-27 11:12:40',456827,'/the-original-mr-fuzzy'),
(1144325,'2015-02-27 11:12:41',456830,'/products'),
(1144326,'2015-02-27 11:12:58',456831,'/products'),
(1144327,'2015-02-27 11:14:10',456831,'/the-forever-love-bear'),
(1144328,'2015-02-27 11:14:33',456836,'/products'),
(1144329,'2015-02-27 11:14:42',456835,'/products'),
(1144330,'2015-02-27 11:15:11',456837,'/lander-5'),
(1144331,'2015-02-27 11:17:13',456838,'/home'),
(1144332,'2015-02-27 11:17:20',456839,'/lander-3'),
(1144333,'2015-02-27 11:20:15',456840,'/lander-3'),
(1144334,'2015-02-27 11:20:40',456841,'/lander-5'),
(1144335,'2015-02-27 11:22:30',456842,'/lander-5'),
(1144336,'2015-02-27 11:22:31',456838,'/products'),
(1144337,'2015-02-27 11:25:11',456843,'/lander-3'),
(1144338,'2015-02-27 11:26:21',456841,'/products'),
(1144339,'2015-02-27 11:26:42',456844,'/lander-5'),
(1144340,'2015-02-27 11:26:49',456845,'/lander-3'),
(1144341,'2015-02-27 11:27:36',456846,'/home'),
(1144342,'2015-02-27 11:28:11',456847,'/lander-3'),
(1144343,'2015-02-27 11:28:13',456848,'/lander-5'),
(1144344,'2015-02-27 11:28:35',456849,'/lander-3'),
(1144345,'2015-02-27 11:28:40',456850,'/home'),
(1144346,'2015-02-27 11:28:59',456851,'/lander-5'),
(1144347,'2015-02-27 11:29:07',456850,'/products'),
(1144348,'2015-02-27 11:29:23',456847,'/products'),
(1144349,'2015-02-27 11:29:32',456844,'/products'),
(1144350,'2015-02-27 11:29:38',456852,'/lander-5'),
(1144351,'2015-02-27 11:29:46',456848,'/products'),
(1144352,'2015-02-27 11:30:06',456847,'/the-original-mr-fuzzy'),
(1144353,'2015-02-27 11:30:13',456853,'/lander-5'),
(1144354,'2015-02-27 11:30:36',456851,'/products'),
(1144355,'2015-02-27 11:30:46',456854,'/lander-5'),
(1144356,'2015-02-27 11:31:03',456852,'/products'),
(1144357,'2015-02-27 11:31:10',456855,'/lander-5'),
(1144358,'2015-02-27 11:31:10',456856,'/lander-5'),
(1144359,'2015-02-27 11:31:14',456851,'/the-original-mr-fuzzy'),
(1144360,'2015-02-27 11:31:30',456846,'/products'),
(1144361,'2015-02-27 11:31:41',456857,'/home'),
(1144362,'2015-02-27 11:32:47',456851,'/cart'),
(1144363,'2015-02-27 11:33:02',456848,'/the-birthday-sugar-panda'),
(1144364,'2015-02-27 11:33:03',456852,'/the-original-mr-fuzzy'),
(1144365,'2015-02-27 11:33:34',456851,'/shipping'),
(1144366,'2015-02-27 11:33:59',456844,'/the-birthday-sugar-panda'),
(1144367,'2015-02-27 11:34:40',456853,'/products'),
(1144368,'2015-02-27 11:34:42',456858,'/lander-5'),
(1144369,'2015-02-27 11:34:49',456859,'/lander-3'),
(1144370,'2015-02-27 11:35:08',456857,'/products'),
(1144371,'2015-02-27 11:35:44',456860,'/home'),
(1144372,'2015-02-27 11:35:50',456861,'/home'),
(1144373,'2015-02-27 11:36:00',456851,'/billing-2'),
(1144374,'2015-02-27 11:36:03',456854,'/products'),
(1144375,'2015-02-27 11:36:11',456862,'/home'),
(1144376,'2015-02-27 11:36:27',456848,'/cart'),
(1144377,'2015-02-27 11:36:39',456855,'/products'),
(1144378,'2015-02-27 11:36:50',456857,'/the-original-mr-fuzzy'),
(1144379,'2015-02-27 11:37:04',456859,'/products'),
(1144380,'2015-02-27 11:37:17',456858,'/products'),
(1144381,'2015-02-27 11:37:43',456860,'/products'),
(1144382,'2015-02-27 11:37:56',456861,'/products'),
(1144383,'2015-02-27 11:38:06',456853,'/the-original-mr-fuzzy'),
(1144384,'2015-02-27 11:38:08',456854,'/the-original-mr-fuzzy'),
(1144385,'2015-02-27 11:38:41',456863,'/lander-5'),
(1144386,'2015-02-27 11:38:48',456853,'/cart'),
(1144387,'2015-02-27 11:39:12',456851,'/thank-you-for-your-order'),
(1144388,'2015-02-27 11:39:12',456864,'/lander-5'),
(1144389,'2015-02-27 11:39:18',456853,'/shipping'),
(1144390,'2015-02-27 11:39:52',456848,'/shipping'),
(1144391,'2015-02-27 11:39:53',456863,'/products'),
(1144392,'2015-02-27 11:40:04',456853,'/billing-2'),
(1144393,'2015-02-27 11:40:15',456860,'/the-original-mr-fuzzy'),
(1144394,'2015-02-27 11:40:51',456864,'/products'),
(1144395,'2015-02-27 11:40:55',456862,'/products'),
(1144396,'2015-02-27 11:40:57',456855,'/the-birthday-sugar-panda'),
(1144397,'2015-02-27 11:41:14',456865,'/lander-5'),
(1144398,'2015-02-27 11:41:31',456858,'/the-original-mr-fuzzy'),
(1144399,'2015-02-27 11:41:43',456866,'/home'),
(1144400,'2015-02-27 11:42:05',456861,'/the-forever-love-bear'),
(1144401,'2015-02-27 11:42:35',456848,'/billing-2'),
(1144402,'2015-02-27 11:43:00',456867,'/lander-5'),
(1144403,'2015-02-27 11:43:06',456863,'/the-original-mr-fuzzy'),
(1144404,'2015-02-27 11:43:50',456866,'/products'),
(1144405,'2015-02-27 11:44:06',456848,'/thank-you-for-your-order'),
(1144406,'2015-02-27 11:44:28',456864,'/the-birthday-sugar-panda'),
(1144407,'2015-02-27 11:44:59',456862,'/the-original-mr-fuzzy'),
(1144408,'2015-02-27 11:45:05',456864,'/cart'),
(1144409,'2015-02-27 11:45:11',456863,'/cart'),
(1144410,'2015-02-27 11:45:29',456868,'/lander-5'),
(1144411,'2015-02-27 11:45:34',456869,'/home'),
(1144412,'2015-02-27 11:45:47',456853,'/thank-you-for-your-order'),
(1144413,'2015-02-27 11:45:52',456865,'/products'),
(1144414,'2015-02-27 11:46:03',456864,'/shipping'),
(1144415,'2015-02-27 11:46:44',456869,'/products'),
(1144416,'2015-02-27 11:47:21',456869,'/the-original-mr-fuzzy'),
(1144417,'2015-02-27 11:47:44',456864,'/billing-2'),
(1144418,'2015-02-27 11:48:32',456868,'/products'),
(1144419,'2015-02-27 11:48:37',456863,'/shipping'),
(1144420,'2015-02-27 11:49:15',456870,'/home'),
(1144421,'2015-02-27 11:49:26',456871,'/lander-3'),
(1144422,'2015-02-27 11:49:38',456865,'/the-original-mr-fuzzy'),
(1144423,'2015-02-27 11:50:07',456870,'/products'),
(1144424,'2015-02-27 11:50:31',456864,'/thank-you-for-your-order'),
(1144425,'2015-02-27 11:50:39',456863,'/billing-2'),
(1144426,'2015-02-27 11:51:10',456869,'/cart'),
(1144427,'2015-02-27 11:51:22',456872,'/lander-3'),
(1144428,'2015-02-27 11:51:51',456868,'/the-original-mr-fuzzy'),
(1144429,'2015-02-27 11:52:32',456869,'/shipping'),
(1144430,'2015-02-27 11:52:42',456873,'/home'),
(1144431,'2015-02-27 11:53:13',456874,'/lander-5'),
(1144432,'2015-02-27 11:53:19',456865,'/cart'),
(1144433,'2015-02-27 11:53:27',456868,'/cart'),
(1144434,'2015-02-27 11:53:30',456871,'/products'),
(1144435,'2015-02-27 11:55:13',456871,'/the-original-mr-fuzzy'),
(1144436,'2015-02-27 11:55:21',456875,'/lander-3'),
(1144437,'2015-02-27 11:56:11',456876,'/lander-5'),
(1144438,'2015-02-27 11:56:44',456872,'/products'),
(1144439,'2015-02-27 11:58:07',456871,'/cart'),
(1144440,'2015-02-27 11:58:24',456873,'/products'),
(1144441,'2015-02-27 11:58:38',456877,'/lander-5'),
(1144442,'2015-02-27 11:58:47',456872,'/the-original-mr-fuzzy'),
(1144443,'2015-02-27 11:58:50',456873,'/the-original-mr-fuzzy'),
(1144444,'2015-02-27 11:58:50',456874,'/products'),
(1144445,'2015-02-27 11:59:16',456878,'/lander-5'),
(1144446,'2015-02-27 11:59:32',456879,'/lander-5'),
(1144447,'2015-02-27 12:00:31',456880,'/lander-5'),
(1144448,'2015-02-27 12:00:35',456877,'/products'),
(1144449,'2015-02-27 12:01:06',456881,'/lander-5'),
(1144450,'2015-02-27 12:01:27',456872,'/cart'),
(1144451,'2015-02-27 12:01:33',456879,'/products'),
(1144452,'2015-02-27 12:01:36',456882,'/lander-5'),
(1144453,'2015-02-27 12:01:59',456883,'/lander-5'),
(1144454,'2015-02-27 12:02:06',456879,'/the-original-mr-fuzzy'),
(1144455,'2015-02-27 12:03:26',456874,'/the-original-mr-fuzzy'),
(1144456,'2015-02-27 12:03:43',456878,'/products'),
(1144457,'2015-02-27 12:03:59',456874,'/cart'),
(1144458,'2015-02-27 12:04:21',456884,'/lander-5'),
(1144459,'2015-02-27 12:05:17',456885,'/lander-5'),
(1144460,'2015-02-27 12:05:20',456881,'/products'),
(1144461,'2015-02-27 12:05:26',456886,'/lander-3'),
(1144462,'2015-02-27 12:05:48',456882,'/products'),
(1144463,'2015-02-27 12:06:27',456883,'/products'),
(1144464,'2015-02-27 12:06:31',456884,'/products'),
(1144465,'2015-02-27 12:06:44',456887,'/lander-5'),
(1144466,'2015-02-27 12:07:01',456888,'/lander-3'),
(1144467,'2015-02-27 12:07:31',456878,'/the-hudson-river-mini-bear'),
(1144468,'2015-02-27 12:07:35',456874,'/shipping'),
(1144469,'2015-02-27 12:07:49',456882,'/the-original-mr-fuzzy'),
(1144470,'2015-02-27 12:07:50',456884,'/the-hudson-river-mini-bear'),
(1144471,'2015-02-27 12:07:51',456889,'/lander-5'),
(1144472,'2015-02-27 12:08:02',456888,'/products'),
(1144473,'2015-02-27 12:08:19',456889,'/products'),
(1144474,'2015-02-27 12:08:20',456888,'/the-birthday-sugar-panda'),
(1144475,'2015-02-27 12:09:09',456878,'/cart'),
(1144476,'2015-02-27 12:09:14',456884,'/cart'),
(1144477,'2015-02-27 12:09:39',456881,'/the-forever-love-bear'),
(1144478,'2015-02-27 12:09:51',456890,'/lander-3'),
(1144479,'2015-02-27 12:10:02',456889,'/the-original-mr-fuzzy'),
(1144480,'2015-02-27 12:11:07',456882,'/cart'),
(1144481,'2015-02-27 12:11:49',456884,'/shipping'),
(1144482,'2015-02-27 12:11:58',456878,'/shipping'),
(1144483,'2015-02-27 12:12:06',456881,'/cart'),
(1144484,'2015-02-27 12:12:26',456891,'/home'),
(1144485,'2015-02-27 12:12:48',456892,'/lander-5'),
(1144486,'2015-02-27 12:13:02',456890,'/products'),
(1144487,'2015-02-27 12:13:15',456893,'/lander-3'),
(1144488,'2015-02-27 12:13:16',456894,'/home'),
(1144489,'2015-02-27 12:13:28',456882,'/shipping'),
(1144490,'2015-02-27 12:13:52',456895,'/home'),
(1144491,'2015-02-27 12:13:54',456893,'/products'),
(1144492,'2015-02-27 12:13:59',456878,'/billing-2'),
(1144493,'2015-02-27 12:14:58',456884,'/billing-2'),
(1144494,'2015-02-27 12:15:02',456881,'/shipping'),
(1144495,'2015-02-27 12:15:33',456895,'/products'),
(1144496,'2015-02-27 12:15:42',456891,'/products'),
(1144497,'2015-02-27 12:15:47',456882,'/billing-2'),
(1144498,'2015-02-27 12:15:48',456894,'/products'),
(1144499,'2015-02-27 12:16:02',456890,'/the-original-mr-fuzzy'),
(1144500,'2015-02-27 12:16:29',456891,'/the-original-mr-fuzzy'),
(1144501,'2015-02-27 12:16:37',456896,'/lander-5'),
(1144502,'2015-02-27 12:16:46',456881,'/billing-2'),
(1144503,'2015-02-27 12:17:11',456895,'/the-birthday-sugar-panda'),
(1144504,'2015-02-27 12:17:14',456882,'/thank-you-for-your-order'),
(1144505,'2015-02-27 12:17:38',456896,'/products'),
(1144506,'2015-02-27 12:17:51',456892,'/products'),
(1144507,'2015-02-27 12:18:25',456897,'/lander-5'),
(1144508,'2015-02-27 12:18:32',456884,'/thank-you-for-your-order'),
(1144509,'2015-02-27 12:18:56',456897,'/products'),
(1144510,'2015-02-27 12:19:05',456898,'/lander-3'),
(1144511,'2015-02-27 12:19:17',456899,'/lander-3'),
(1144512,'2015-02-27 12:19:30',456896,'/the-hudson-river-mini-bear'),
(1144513,'2015-02-27 12:20:16',456899,'/products'),
(1144514,'2015-02-27 12:20:34',456900,'/home'),
(1144515,'2015-02-27 12:20:39',456901,'/lander-3'),
(1144516,'2015-02-27 12:21:18',456902,'/home'),
(1144517,'2015-02-27 12:21:21',456892,'/the-original-mr-fuzzy'),
(1144518,'2015-02-27 12:21:32',456900,'/products'),
(1144519,'2015-02-27 12:21:42',456903,'/lander-3'),
(1144520,'2015-02-27 12:22:20',456904,'/lander-3'),
(1144521,'2015-02-27 12:23:20',456900,'/the-original-mr-fuzzy'),
(1144522,'2015-02-27 12:23:28',456904,'/products'),
(1144523,'2015-02-27 12:24:27',456899,'/the-original-mr-fuzzy'),
(1144524,'2015-02-27 12:25:07',456905,'/lander-5'),
(1144525,'2015-02-27 12:25:36',456906,'/home'),
(1144526,'2015-02-27 12:25:46',456905,'/products'),
(1144527,'2015-02-27 12:26:19',456907,'/lander-5'),
(1144528,'2015-02-27 12:26:22',456905,'/the-birthday-sugar-panda'),
(1144529,'2015-02-27 12:26:27',456908,'/home'),
(1144530,'2015-02-27 12:28:16',456909,'/lander-5'),
(1144531,'2015-02-27 12:28:22',456910,'/lander-5'),
(1144532,'2015-02-27 12:28:24',456911,'/lander-3'),
(1144533,'2015-02-27 12:28:53',456911,'/products'),
(1144534,'2015-02-27 12:29:27',456906,'/products'),
(1144535,'2015-02-27 12:30:20',456907,'/products'),
(1144536,'2015-02-27 12:31:23',456910,'/products'),
(1144537,'2015-02-27 12:32:07',456907,'/the-original-mr-fuzzy'),
(1144538,'2015-02-27 12:32:49',456912,'/lander-5'),
(1144539,'2015-02-27 12:33:49',456913,'/home'),
(1144540,'2015-02-27 12:33:50',456910,'/the-original-mr-fuzzy'),
(1144541,'2015-02-27 12:34:40',456910,'/cart'),
(1144542,'2015-02-27 12:34:56',456913,'/products'),
(1144543,'2015-02-27 12:35:21',456914,'/lander-5'),
(1144544,'2015-02-27 12:35:47',456915,'/lander-5'),
(1144545,'2015-02-27 12:36:08',456907,'/cart'),
(1144546,'2015-02-27 12:36:08',456912,'/products'),
(1144547,'2015-02-27 12:36:23',456910,'/shipping'),
(1144548,'2015-02-27 12:36:24',456916,'/home'),
(1144549,'2015-02-27 12:36:47',456910,'/billing-2'),
(1144550,'2015-02-27 12:37:07',456917,'/lander-3'),
(1144551,'2015-02-27 12:37:22',456918,'/lander-5'),
(1144552,'2015-02-27 12:37:47',456918,'/products'),
(1144553,'2015-02-27 12:38:06',456907,'/shipping'),
(1144554,'2015-02-27 12:38:20',456912,'/the-original-mr-fuzzy'),
(1144555,'2015-02-27 12:38:21',456913,'/the-original-mr-fuzzy'),
(1144556,'2015-02-27 12:39:10',456918,'/the-original-mr-fuzzy'),
(1144557,'2015-02-27 12:39:16',456910,'/thank-you-for-your-order'),
(1144558,'2015-02-27 12:39:39',456919,'/home'),
(1144559,'2015-02-27 12:40:20',456920,'/home'),
(1144560,'2015-02-27 12:40:43',456907,'/billing-2'),
(1144561,'2015-02-27 12:40:48',456914,'/products'),
(1144562,'2015-02-27 12:40:58',456912,'/cart'),
(1144563,'2015-02-27 12:41:55',456921,'/lander-5'),
(1144564,'2015-02-27 12:42:08',456918,'/cart'),
(1144565,'2015-02-27 12:42:20',456921,'/products'),
(1144566,'2015-02-27 12:43:00',456920,'/products'),
(1144567,'2015-02-27 12:43:18',456912,'/shipping'),
(1144568,'2015-02-27 12:43:50',456920,'/the-original-mr-fuzzy'),
(1144569,'2015-02-27 12:44:45',456918,'/shipping'),
(1144570,'2015-02-27 12:44:52',456922,'/lander-5'),
(1144571,'2015-02-27 12:45:12',456923,'/lander-5'),
(1144572,'2015-02-27 12:45:33',456923,'/products'),
(1144573,'2015-02-27 12:45:51',456912,'/billing-2'),
(1144574,'2015-02-27 12:46:33',456921,'/the-original-mr-fuzzy'),
(1144575,'2015-02-27 12:47:03',456912,'/thank-you-for-your-order'),
(1144576,'2015-02-27 12:47:07',456922,'/products'),
(1144577,'2015-02-27 12:47:11',456918,'/billing-2'),
(1144578,'2015-02-27 12:47:56',456924,'/lander-5'),
(1144579,'2015-02-27 12:48:19',456925,'/home'),
(1144580,'2015-02-27 12:48:35',456926,'/lander-5'),
(1144581,'2015-02-27 12:48:35',456927,'/home'),
(1144582,'2015-02-27 12:49:09',456928,'/lander-3'),
(1144583,'2015-02-27 12:49:25',456921,'/cart'),
(1144584,'2015-02-27 12:49:31',456928,'/products'),
(1144585,'2015-02-27 12:49:35',456926,'/products'),
(1144586,'2015-02-27 12:50:12',456926,'/the-original-mr-fuzzy'),
(1144587,'2015-02-27 12:50:22',456918,'/thank-you-for-your-order'),
(1144588,'2015-02-27 12:51:27',456928,'/the-forever-love-bear'),
(1144589,'2015-02-27 12:51:34',456926,'/cart'),
(1144590,'2015-02-27 12:52:20',456929,'/home'),
(1144591,'2015-02-27 12:52:27',456927,'/products'),
(1144592,'2015-02-27 12:52:39',456930,'/lander-3'),
(1144593,'2015-02-27 12:52:57',456928,'/cart'),
(1144594,'2015-02-27 12:53:49',456931,'/lander-3'),
(1144595,'2015-02-27 12:54:20',456932,'/home'),
(1144596,'2015-02-27 12:54:39',456933,'/home'),
(1144597,'2015-02-27 12:55:19',456934,'/lander-5'),
(1144598,'2015-02-27 12:55:27',456935,'/lander-5'),
(1144599,'2015-02-27 12:55:38',456936,'/lander-5'),
(1144600,'2015-02-27 12:55:44',456937,'/lander-5'),
(1144601,'2015-02-27 12:55:54',456927,'/the-original-mr-fuzzy'),
(1144602,'2015-02-27 12:56:01',456938,'/home'),
(1144603,'2015-02-27 12:57:12',456935,'/products'),
(1144604,'2015-02-27 12:57:32',456933,'/products'),
(1144605,'2015-02-27 12:57:56',456939,'/lander-5'),
(1144606,'2015-02-27 12:58:46',456931,'/products'),
(1144607,'2015-02-27 12:59:26',456940,'/lander-5'),
(1144608,'2015-02-27 12:59:32',456935,'/the-original-mr-fuzzy'),
(1144609,'2015-02-27 12:59:41',456941,'/lander-5'),
(1144610,'2015-02-27 13:00:10',456934,'/products'),
(1144611,'2015-02-27 13:00:46',456937,'/products'),
(1144612,'2015-02-27 13:01:13',456936,'/products'),
(1144613,'2015-02-27 13:01:35',456942,'/lander-5'),
(1144614,'2015-02-27 13:02:07',456943,'/home'),
(1144615,'2015-02-27 13:02:20',456936,'/the-original-mr-fuzzy'),
(1144616,'2015-02-27 13:02:29',456944,'/home'),
(1144617,'2015-02-27 13:02:35',456940,'/products'),
(1144618,'2015-02-27 13:03:05',456941,'/products'),
(1144619,'2015-02-27 13:03:30',456937,'/the-original-mr-fuzzy'),
(1144620,'2015-02-27 13:03:33',456945,'/lander-5'),
(1144621,'2015-02-27 13:03:36',456934,'/the-original-mr-fuzzy'),
(1144622,'2015-02-27 13:03:47',456940,'/the-original-mr-fuzzy'),
(1144623,'2015-02-27 13:04:37',456946,'/home'),
(1144624,'2015-02-27 13:04:46',456947,'/lander-5'),
(1144625,'2015-02-27 13:05:06',456941,'/the-original-mr-fuzzy'),
(1144626,'2015-02-27 13:06:26',456948,'/home'),
(1144627,'2015-02-27 13:06:28',456937,'/cart'),
(1144628,'2015-02-27 13:06:29',456942,'/products'),
(1144629,'2015-02-27 13:06:43',456946,'/products'),
(1144630,'2015-02-27 13:07:22',456949,'/lander-5'),
(1144631,'2015-02-27 13:07:39',456943,'/products'),
(1144632,'2015-02-27 13:07:44',456950,'/lander-5'),
(1144633,'2015-02-27 13:07:59',456951,'/lander-5'),
(1144634,'2015-02-27 13:08:11',456944,'/products'),
(1144635,'2015-02-27 13:08:24',456949,'/products'),
(1144636,'2015-02-27 13:09:12',456947,'/products'),
(1144637,'2015-02-27 13:09:20',456949,'/the-original-mr-fuzzy'),
(1144638,'2015-02-27 13:09:26',456943,'/the-original-mr-fuzzy'),
(1144639,'2015-02-27 13:09:47',456946,'/the-birthday-sugar-panda'),
(1144640,'2015-02-27 13:09:49',456952,'/lander-5'),
(1144641,'2015-02-27 13:10:48',456944,'/the-original-mr-fuzzy'),
(1144642,'2015-02-27 13:11:25',456948,'/products'),
(1144643,'2015-02-27 13:12:00',456947,'/the-original-mr-fuzzy'),
(1144644,'2015-02-27 13:12:03',456943,'/cart'),
(1144645,'2015-02-27 13:13:19',456950,'/products'),
(1144646,'2015-02-27 13:13:20',456949,'/cart'),
(1144647,'2015-02-27 13:13:31',456946,'/cart'),
(1144648,'2015-02-27 13:14:15',456953,'/home'),
(1144649,'2015-02-27 13:14:41',456954,'/lander-3'),
(1144650,'2015-02-27 13:14:42',456955,'/home'),
(1144651,'2015-02-27 13:15:32',456949,'/shipping'),
(1144652,'2015-02-27 13:15:57',456956,'/lander-5'),
(1144653,'2015-02-27 13:15:59',456948,'/the-original-mr-fuzzy'),
(1144654,'2015-02-27 13:16:52',456949,'/billing-2'),
(1144655,'2015-02-27 13:17:15',456950,'/the-original-mr-fuzzy'),
(1144656,'2015-02-27 13:17:28',456957,'/home'),
(1144657,'2015-02-27 13:17:55',456958,'/home'),
(1144658,'2015-02-27 13:18:11',456949,'/thank-you-for-your-order'),
(1144659,'2015-02-27 13:18:38',456959,'/home'),
(1144660,'2015-02-27 13:19:06',456948,'/cart'),
(1144661,'2015-02-27 13:19:17',456955,'/products'),
(1144662,'2015-02-27 13:19:51',456960,'/home'),
(1144663,'2015-02-27 13:20:07',456959,'/products'),
(1144664,'2015-02-27 13:20:43',456959,'/the-original-mr-fuzzy'),
(1144665,'2015-02-27 13:21:00',456960,'/products'),
(1144666,'2015-02-27 13:21:35',456961,'/home'),
(1144667,'2015-02-27 13:22:22',456960,'/the-forever-love-bear'),
(1144668,'2015-02-27 13:22:40',456962,'/lander-5'),
(1144669,'2015-02-27 13:22:42',456955,'/the-original-mr-fuzzy'),
(1144670,'2015-02-27 13:22:44',456963,'/lander-5'),
(1144671,'2015-02-27 13:23:04',456961,'/products'),
(1144672,'2015-02-27 13:23:24',456961,'/the-original-mr-fuzzy'),
(1144673,'2015-02-27 13:23:52',456962,'/products'),
(1144674,'2015-02-27 13:24:32',456964,'/lander-3'),
(1144675,'2015-02-27 13:24:35',456960,'/cart'),
(1144676,'2015-02-27 13:25:38',456955,'/cart'),
(1144677,'2015-02-27 13:25:38',456962,'/the-hudson-river-mini-bear'),
(1144678,'2015-02-27 13:26:05',456963,'/products'),
(1144679,'2015-02-27 13:27:30',456962,'/cart'),
(1144680,'2015-02-27 13:27:39',456965,'/lander-5'),
(1144681,'2015-02-27 13:27:41',456966,'/lander-5'),
(1144682,'2015-02-27 13:28:11',456960,'/shipping'),
(1144683,'2015-02-27 13:28:28',456955,'/shipping'),
(1144684,'2015-02-27 13:28:41',456964,'/products'),
(1144685,'2015-02-27 13:29:29',456962,'/shipping'),
(1144686,'2015-02-27 13:29:48',456967,'/lander-5'),
(1144687,'2015-02-27 13:30:17',456968,'/lander-5'),
(1144688,'2015-02-27 13:30:22',456955,'/billing-2'),
(1144689,'2015-02-27 13:30:25',456969,'/home'),
(1144690,'2015-02-27 13:30:26',456970,'/lander-5'),
(1144691,'2015-02-27 13:31:41',456969,'/products'),
(1144692,'2015-02-27 13:31:44',456962,'/billing-2'),
(1144693,'2015-02-27 13:31:50',456964,'/the-original-mr-fuzzy'),
(1144694,'2015-02-27 13:32:04',456955,'/thank-you-for-your-order'),
(1144695,'2015-02-27 13:33:18',456966,'/products'),
(1144696,'2015-02-27 13:33:23',456971,'/lander-3'),
(1144697,'2015-02-27 13:33:27',456965,'/products'),
(1144698,'2015-02-27 13:34:36',456970,'/products'),
(1144699,'2015-02-27 13:34:36',456972,'/home'),
(1144700,'2015-02-27 13:34:40',456973,'/lander-5'),
(1144701,'2015-02-27 13:34:51',456965,'/the-original-mr-fuzzy'),
(1144702,'2015-02-27 13:34:57',456968,'/products'),
(1144703,'2015-02-27 13:34:58',456967,'/products'),
(1144704,'2015-02-27 13:34:59',456966,'/the-original-mr-fuzzy'),
(1144705,'2015-02-27 13:35:00',456974,'/lander-3'),
(1144706,'2015-02-27 13:35:43',456962,'/thank-you-for-your-order'),
(1144707,'2015-02-27 13:35:50',456970,'/the-birthday-sugar-panda'),
(1144708,'2015-02-27 13:36:39',456975,'/lander-5'),
(1144709,'2015-02-27 13:37:15',456966,'/cart'),
(1144710,'2015-02-27 13:38:12',456971,'/products'),
(1144711,'2015-02-27 13:38:38',456976,'/lander-3'),
(1144712,'2015-02-27 13:38:55',456967,'/the-original-mr-fuzzy'),
(1144713,'2015-02-27 13:39:10',456977,'/lander-3'),
(1144714,'2015-02-27 13:39:15',456973,'/products'),
(1144715,'2015-02-27 13:39:15',456976,'/products'),
(1144716,'2015-02-27 13:39:40',456966,'/shipping'),
(1144717,'2015-02-27 13:40:01',456972,'/products'),
(1144718,'2015-02-27 13:40:27',456974,'/products'),
(1144719,'2015-02-27 13:40:35',456967,'/cart'),
(1144720,'2015-02-27 13:41:05',456971,'/the-birthday-sugar-panda'),
(1144721,'2015-02-27 13:41:39',456978,'/lander-5'),
(1144722,'2015-02-27 13:42:00',456966,'/billing-2'),
(1144723,'2015-02-27 13:42:04',456974,'/the-forever-love-bear'),
(1144724,'2015-02-27 13:42:33',456977,'/products'),
(1144725,'2015-02-27 13:42:47',456967,'/shipping'),
(1144726,'2015-02-27 13:42:53',456979,'/lander-5'),
(1144727,'2015-02-27 13:42:56',456980,'/lander-5'),
(1144728,'2015-02-27 13:43:40',456978,'/products'),
(1144729,'2015-02-27 13:44:27',456967,'/billing-2'),
(1144730,'2015-02-27 13:44:54',456981,'/home'),
(1144731,'2015-02-27 13:45:27',456981,'/products'),
(1144732,'2015-02-27 13:45:28',456982,'/lander-5'),
(1144733,'2015-02-27 13:46:06',456981,'/the-original-mr-fuzzy'),
(1144734,'2015-02-27 13:46:09',456977,'/the-original-mr-fuzzy'),
(1144735,'2015-02-27 13:47:16',456977,'/cart'),
(1144736,'2015-02-27 13:47:17',456979,'/products'),
(1144737,'2015-02-27 13:47:37',456983,'/lander-3'),
(1144738,'2015-02-27 13:47:47',456978,'/the-original-mr-fuzzy'),
(1144739,'2015-02-27 13:48:06',456982,'/products'),
(1144740,'2015-02-27 13:48:19',456967,'/thank-you-for-your-order'),
(1144741,'2015-02-27 13:51:35',456984,'/lander-5'),
(1144742,'2015-02-27 13:51:42',456983,'/products'),
(1144743,'2015-02-27 13:52:00',456982,'/the-original-mr-fuzzy'),
(1144744,'2015-02-27 13:52:22',456985,'/lander-5'),
(1144745,'2015-02-27 13:54:37',456985,'/products'),
(1144746,'2015-02-27 13:55:16',456984,'/products'),
(1144747,'2015-02-27 13:55:46',456983,'/the-forever-love-bear'),
(1144748,'2015-02-27 13:57:35',456985,'/the-hudson-river-mini-bear'),
(1144749,'2015-02-27 13:59:14',456984,'/the-hudson-river-mini-bear'),
(1144750,'2015-02-27 13:59:26',456986,'/lander-5'),
(1144751,'2015-02-27 13:59:33',456983,'/cart'),
(1144752,'2015-02-27 13:59:46',456985,'/cart'),
(1144753,'2015-02-27 13:59:50',456984,'/cart'),
(1144754,'2015-02-27 14:00:17',456987,'/lander-5'),
(1144755,'2015-02-27 14:01:14',456988,'/home'),
(1144756,'2015-02-27 14:01:37',456989,'/lander-5'),
(1144757,'2015-02-27 14:02:49',456990,'/lander-5'),
(1144758,'2015-02-27 14:02:58',456991,'/home'),
(1144759,'2015-02-27 14:03:09',456992,'/lander-5'),
(1144760,'2015-02-27 14:03:13',456985,'/shipping'),
(1144761,'2015-02-27 14:03:32',456990,'/products'),
(1144762,'2015-02-27 14:04:12',456985,'/billing-2'),
(1144763,'2015-02-27 14:04:19',456989,'/products'),
(1144764,'2015-02-27 14:04:29',456993,'/home'),
(1144765,'2015-02-27 14:05:03',456986,'/products'),
(1144766,'2015-02-27 14:06:21',456988,'/products'),
(1144767,'2015-02-27 14:07:01',456990,'/the-original-mr-fuzzy'),
(1144768,'2015-02-27 14:07:21',456993,'/products'),
(1144769,'2015-02-27 14:07:44',456986,'/the-forever-love-bear'),
(1144770,'2015-02-27 14:08:11',456994,'/home'),
(1144771,'2015-02-27 14:08:22',456995,'/lander-5'),
(1144772,'2015-02-27 14:08:30',456989,'/the-original-mr-fuzzy'),
(1144773,'2015-02-27 14:09:07',456986,'/cart'),
(1144774,'2015-02-27 14:10:09',456996,'/lander-5'),
(1144775,'2015-02-27 14:10:25',456997,'/home'),
(1144776,'2015-02-27 14:10:37',456988,'/the-original-mr-fuzzy'),
(1144777,'2015-02-27 14:10:43',456998,'/home'),
(1144778,'2015-02-27 14:11:09',456999,'/lander-5'),
(1144779,'2015-02-27 14:11:41',456994,'/products'),
(1144780,'2015-02-27 14:11:56',456993,'/the-original-mr-fuzzy'),
(1144781,'2015-02-27 14:12:28',456998,'/products'),
(1144782,'2015-02-27 14:13:15',456996,'/products'),
(1144783,'2015-02-27 14:14:47',456997,'/products'),
(1144784,'2015-02-27 14:15:04',456994,'/the-original-mr-fuzzy'),
(1144785,'2015-02-27 14:15:32',456993,'/cart'),
(1144786,'2015-02-27 14:16:09',456996,'/the-forever-love-bear'),
(1144787,'2015-02-27 14:16:19',456999,'/products'),
(1144788,'2015-02-27 14:16:56',457000,'/home'),
(1144789,'2015-02-27 14:17:08',457001,'/home'),
(1144790,'2015-02-27 14:17:19',456996,'/cart'),
(1144791,'2015-02-27 14:17:32',456994,'/cart'),
(1144792,'2015-02-27 14:18:38',456993,'/shipping'),
(1144793,'2015-02-27 14:18:46',456994,'/shipping'),
(1144794,'2015-02-27 14:18:53',457002,'/lander-3'),
(1144795,'2015-02-27 14:18:55',456997,'/the-original-mr-fuzzy'),
(1144796,'2015-02-27 14:19:09',456999,'/the-original-mr-fuzzy'),
(1144797,'2015-02-27 14:20:31',456997,'/cart'),
(1144798,'2015-02-27 14:20:57',457001,'/products'),
(1144799,'2015-02-27 14:21:03',456996,'/shipping'),
(1144800,'2015-02-27 14:21:07',456993,'/billing-2'),
(1144801,'2015-02-27 14:21:13',457003,'/lander-3'),
(1144802,'2015-02-27 14:21:26',456996,'/billing-2'),
(1144803,'2015-02-27 14:21:42',457000,'/products'),
(1144804,'2015-02-27 14:22:40',456996,'/thank-you-for-your-order'),
(1144805,'2015-02-27 14:22:45',456993,'/thank-you-for-your-order'),
(1144806,'2015-02-27 14:22:58',457004,'/home'),
(1144807,'2015-02-27 14:23:07',457005,'/home'),
(1144808,'2015-02-27 14:23:16',457000,'/the-birthday-sugar-panda'),
(1144809,'2015-02-27 14:23:41',457002,'/products'),
(1144810,'2015-02-27 14:23:45',457000,'/cart'),
(1144811,'2015-02-27 14:23:48',457006,'/lander-5'),
(1144812,'2015-02-27 14:23:55',457004,'/products'),
(1144813,'2015-02-27 14:24:28',457001,'/the-original-mr-fuzzy'),
(1144814,'2015-02-27 14:26:04',457007,'/lander-3'),
(1144815,'2015-02-27 14:26:25',457008,'/home'),
(1144816,'2015-02-27 14:26:32',457009,'/lander-3'),
(1144817,'2015-02-27 14:27:25',457010,'/lander-5'),
(1144818,'2015-02-27 14:27:35',457000,'/shipping'),
(1144819,'2015-02-27 14:29:14',457007,'/products'),
(1144820,'2015-02-27 14:29:22',457006,'/products'),
(1144821,'2015-02-27 14:30:02',457008,'/products'),
(1144822,'2015-02-27 14:30:25',457011,'/lander-3'),
(1144823,'2015-02-27 14:30:28',457000,'/billing-2'),
(1144824,'2015-02-27 14:30:59',457009,'/products'),
(1144825,'2015-02-27 14:31:09',457000,'/thank-you-for-your-order'),
(1144826,'2015-02-27 14:33:07',457006,'/the-hudson-river-mini-bear'),
(1144827,'2015-02-27 14:33:18',457012,'/lander-3'),
(1144828,'2015-02-27 14:33:36',457008,'/the-forever-love-bear'),
(1144829,'2015-02-27 14:33:46',457013,'/home'),
(1144830,'2015-02-27 14:34:24',457013,'/products'),
(1144831,'2015-02-27 14:35:09',457014,'/lander-5'),
(1144832,'2015-02-27 14:35:51',457015,'/lander-5'),
(1144833,'2015-02-27 14:35:54',457016,'/lander-3'),
(1144834,'2015-02-27 14:37:12',457017,'/home'),
(1144835,'2015-02-27 14:37:20',457013,'/the-original-mr-fuzzy'),
(1144836,'2015-02-27 14:38:11',457013,'/cart'),
(1144837,'2015-02-27 14:38:21',457012,'/products'),
(1144838,'2015-02-27 14:38:41',457013,'/shipping'),
(1144839,'2015-02-27 14:38:42',457018,'/home'),
(1144840,'2015-02-27 14:39:12',457019,'/lander-3'),
(1144841,'2015-02-27 14:39:26',457020,'/home'),
(1144842,'2015-02-27 14:39:38',457015,'/products'),
(1144843,'2015-02-27 14:39:56',457013,'/billing-2'),
(1144844,'2015-02-27 14:39:56',457021,'/lander-5'),
(1144845,'2015-02-27 14:40:14',457012,'/the-original-mr-fuzzy'),
(1144846,'2015-02-27 14:40:37',457014,'/products'),
(1144847,'2015-02-27 14:41:23',457017,'/products'),
(1144848,'2015-02-27 14:42:10',457022,'/lander-5'),
(1144849,'2015-02-27 14:42:24',457023,'/home'),
(1144850,'2015-02-27 14:42:39',457017,'/the-original-mr-fuzzy'),
(1144851,'2015-02-27 14:42:43',457024,'/lander-3'),
(1144852,'2015-02-27 14:43:15',457023,'/products'),
(1144853,'2015-02-27 14:43:25',457015,'/the-original-mr-fuzzy'),
(1144854,'2015-02-27 14:43:36',457023,'/the-forever-love-bear'),
(1144855,'2015-02-27 14:43:37',457025,'/lander-5'),
(1144856,'2015-02-27 14:44:03',457026,'/lander-5'),
(1144857,'2015-02-27 14:44:20',457013,'/thank-you-for-your-order'),
(1144858,'2015-02-27 14:44:20',457023,'/cart'),
(1144859,'2015-02-27 14:44:42',457021,'/products'),
(1144860,'2015-02-27 14:44:43',457023,'/shipping'),
(1144861,'2015-02-27 14:44:57',457014,'/the-original-mr-fuzzy'),
(1144862,'2015-02-27 14:45:51',457027,'/home'),
(1144863,'2015-02-27 14:45:56',457025,'/products'),
(1144864,'2015-02-27 14:46:00',457023,'/billing-2'),
(1144865,'2015-02-27 14:46:20',457028,'/lander-5'),
(1144866,'2015-02-27 14:47:13',457024,'/products'),
(1144867,'2015-02-27 14:47:20',457014,'/cart'),
(1144868,'2015-02-27 14:47:23',457029,'/home'),
(1144869,'2015-02-27 14:48:13',457021,'/the-original-mr-fuzzy'),
(1144870,'2015-02-27 14:48:46',457014,'/shipping'),
(1144871,'2015-02-27 14:48:51',457026,'/products'),
(1144872,'2015-02-27 14:49:43',457023,'/thank-you-for-your-order'),
(1144873,'2015-02-27 14:49:53',457021,'/cart'),
(1144874,'2015-02-27 14:50:05',457025,'/the-original-mr-fuzzy'),
(1144875,'2015-02-27 14:50:23',457028,'/products'),
(1144876,'2015-02-27 14:50:29',457030,'/home'),
(1144877,'2015-02-27 14:50:35',457031,'/lander-5'),
(1144878,'2015-02-27 14:50:38',457026,'/the-birthday-sugar-panda'),
(1144879,'2015-02-27 14:51:00',457028,'/the-hudson-river-mini-bear'),
(1144880,'2015-02-27 14:51:16',457032,'/lander-5'),
(1144881,'2015-02-27 14:51:36',457021,'/shipping'),
(1144882,'2015-02-27 14:51:53',457014,'/billing-2'),
(1144883,'2015-02-27 14:52:25',457033,'/home'),
(1144884,'2015-02-27 14:52:27',457032,'/products'),
(1144885,'2015-02-27 14:52:54',457028,'/cart'),
(1144886,'2015-02-27 14:53:55',457034,'/home'),
(1144887,'2015-02-27 14:54:23',457021,'/billing-2'),
(1144888,'2015-02-27 14:54:26',457035,'/home'),
(1144889,'2015-02-27 14:55:15',457036,'/lander-5'),
(1144890,'2015-02-27 14:56:03',457037,'/lander-5'),
(1144891,'2015-02-27 14:56:30',457028,'/shipping'),
(1144892,'2015-02-27 14:57:09',457028,'/billing-2'),
(1144893,'2015-02-27 14:57:14',457038,'/home'),
(1144894,'2015-02-27 14:57:18',457036,'/products'),
(1144895,'2015-02-27 14:57:26',457039,'/home'),
(1144896,'2015-02-27 14:57:44',457040,'/lander-5'),
(1144897,'2015-02-27 14:59:04',457035,'/products'),
(1144898,'2015-02-27 14:59:36',457038,'/products'),
(1144899,'2015-02-27 15:00:23',457038,'/the-original-mr-fuzzy'),
(1144900,'2015-02-27 15:00:26',457036,'/the-original-mr-fuzzy'),
(1144901,'2015-02-27 15:00:36',457040,'/products'),
(1144902,'2015-02-27 15:00:59',457041,'/lander-5'),
(1144903,'2015-02-27 15:01:00',457035,'/the-original-mr-fuzzy'),
(1144904,'2015-02-27 15:01:35',457042,'/lander-5'),
(1144905,'2015-02-27 15:02:14',457043,'/lander-5'),
(1144906,'2015-02-27 15:02:54',457039,'/products'),
(1144907,'2015-02-27 15:02:54',457043,'/products'),
(1144908,'2015-02-27 15:04:16',457035,'/cart'),
(1144909,'2015-02-27 15:04:37',457044,'/lander-5'),
(1144910,'2015-02-27 15:04:38',457040,'/the-original-mr-fuzzy'),
(1144911,'2015-02-27 15:04:40',457043,'/the-original-mr-fuzzy'),
(1144912,'2015-02-27 15:04:40',457045,'/lander-5'),
(1144913,'2015-02-27 15:04:41',457046,'/home'),
(1144914,'2015-02-27 15:05:16',457047,'/lander-3'),
(1144915,'2015-02-27 15:05:59',457039,'/the-birthday-sugar-panda'),
(1144916,'2015-02-27 15:06:30',457048,'/home'),
(1144917,'2015-02-27 15:07:00',457049,'/home'),
(1144918,'2015-02-27 15:07:30',457046,'/products'),
(1144919,'2015-02-27 15:07:31',457040,'/cart'),
(1144920,'2015-02-27 15:08:28',457050,'/lander-3'),
(1144921,'2015-02-27 15:09:14',457044,'/products'),
(1144922,'2015-02-27 15:09:43',457040,'/shipping'),
(1144923,'2015-02-27 15:09:56',457051,'/lander-5'),
(1144924,'2015-02-27 15:09:58',457052,'/lander-5'),
(1144925,'2015-02-27 15:10:12',457044,'/the-original-mr-fuzzy'),
(1144926,'2015-02-27 15:10:45',457053,'/lander-3'),
(1144927,'2015-02-27 15:10:46',457044,'/cart'),
(1144928,'2015-02-27 15:11:10',457046,'/the-birthday-sugar-panda'),
(1144929,'2015-02-27 15:11:11',457053,'/products'),
(1144930,'2015-02-27 15:11:43',457040,'/billing-2'),
(1144931,'2015-02-27 15:11:54',457048,'/products'),
(1144932,'2015-02-27 15:12:16',457046,'/cart'),
(1144933,'2015-02-27 15:12:33',457050,'/products'),
(1144934,'2015-02-27 15:13:09',457054,'/lander-5'),
(1144935,'2015-02-27 15:13:50',457048,'/the-forever-love-bear'),
(1144936,'2015-02-27 15:13:55',457055,'/lander-3'),
(1144937,'2015-02-27 15:13:58',457051,'/products'),
(1144938,'2015-02-27 15:14:04',457056,'/lander-5'),
(1144939,'2015-02-27 15:14:14',457044,'/shipping'),
(1144940,'2015-02-27 15:14:50',457053,'/the-original-mr-fuzzy'),
(1144941,'2015-02-27 15:15:30',457046,'/shipping'),
(1144942,'2015-02-27 15:15:52',457055,'/products'),
(1144943,'2015-02-27 15:16:33',457057,'/lander-5'),
(1144944,'2015-02-27 15:16:35',457055,'/the-original-mr-fuzzy'),
(1144945,'2015-02-27 15:16:47',457051,'/the-birthday-sugar-panda'),
(1144946,'2015-02-27 15:16:47',457058,'/home'),
(1144947,'2015-02-27 15:17:01',457054,'/products'),
(1144948,'2015-02-27 15:17:11',457048,'/cart'),
(1144949,'2015-02-27 15:17:25',457046,'/billing-2'),
(1144950,'2015-02-27 15:18:27',457057,'/products'),
(1144951,'2015-02-27 15:18:52',457051,'/cart'),
(1144952,'2015-02-27 15:19:00',457048,'/shipping'),
(1144953,'2015-02-27 15:19:10',457056,'/products'),
(1144954,'2015-02-27 15:19:18',457059,'/home'),
(1144955,'2015-02-27 15:20:09',457055,'/cart'),
(1144956,'2015-02-27 15:20:21',457056,'/the-original-mr-fuzzy'),
(1144957,'2015-02-27 15:21:30',457051,'/shipping'),
(1144958,'2015-02-27 15:21:57',457057,'/the-original-mr-fuzzy'),
(1144959,'2015-02-27 15:22:11',457048,'/billing-2'),
(1144960,'2015-02-27 15:22:18',457046,'/thank-you-for-your-order'),
(1144961,'2015-02-27 15:22:32',457060,'/lander-5'),
(1144962,'2015-02-27 15:22:38',457051,'/billing-2'),
(1144963,'2015-02-27 15:23:42',457061,'/home'),
(1144964,'2015-02-27 15:23:59',457055,'/shipping'),
(1144965,'2015-02-27 15:24:21',457059,'/products'),
(1144966,'2015-02-27 15:24:29',457048,'/thank-you-for-your-order'),
(1144967,'2015-02-27 15:24:37',457062,'/lander-5'),
(1144968,'2015-02-27 15:24:50',457059,'/the-original-mr-fuzzy'),
(1144969,'2015-02-27 15:25:35',457055,'/billing-2'),
(1144970,'2015-02-27 15:25:52',457057,'/cart'),
(1144971,'2015-02-27 15:26:00',457059,'/cart'),
(1144972,'2015-02-27 15:26:42',457063,'/home'),
(1144973,'2015-02-27 15:26:58',457064,'/lander-5'),
(1144974,'2015-02-27 15:27:03',457055,'/thank-you-for-your-order'),
(1144975,'2015-02-27 15:27:17',457065,'/home'),
(1144976,'2015-02-27 15:27:25',457066,'/lander-5'),
(1144977,'2015-02-27 15:27:59',457060,'/products'),
(1144978,'2015-02-27 15:27:59',457067,'/lander-3'),
(1144979,'2015-02-27 15:28:08',457066,'/products'),
(1144980,'2015-02-27 15:28:31',457060,'/the-original-mr-fuzzy'),
(1144981,'2015-02-27 15:29:27',457059,'/shipping'),
(1144982,'2015-02-27 15:29:30',457060,'/cart'),
(1144983,'2015-02-27 15:29:39',457057,'/shipping'),
(1144984,'2015-02-27 15:29:51',457068,'/home'),
(1144985,'2015-02-27 15:29:56',457067,'/products'),
(1144986,'2015-02-27 15:29:57',457062,'/products'),
(1144987,'2015-02-27 15:30:51',457066,'/the-original-mr-fuzzy'),
(1144988,'2015-02-27 15:30:52',457062,'/the-birthday-sugar-panda'),
(1144989,'2015-02-27 15:31:00',457057,'/billing-2'),
(1144990,'2015-02-27 15:31:02',457059,'/billing-2'),
(1144991,'2015-02-27 15:31:43',457067,'/the-original-mr-fuzzy'),
(1144992,'2015-02-27 15:32:19',457069,'/home'),
(1144993,'2015-02-27 15:33:03',457070,'/lander-5'),
(1144994,'2015-02-27 15:34:50',457068,'/products'),
(1144995,'2015-02-27 15:35:22',457068,'/the-birthday-sugar-panda'),
(1144996,'2015-02-27 15:35:35',457071,'/lander-5'),
(1144997,'2015-02-27 15:36:22',457068,'/cart'),
(1144998,'2015-02-27 15:36:38',457072,'/home'),
(1144999,'2015-02-27 15:37:23',457073,'/lander-5'),
(1145000,'2015-02-27 15:37:28',457074,'/home'),
(1145001,'2015-02-27 15:37:36',457075,'/lander-3'),
(1145002,'2015-02-27 15:38:03',457076,'/lander-5'),
(1145003,'2015-02-27 15:38:11',457074,'/products'),
(1145004,'2015-02-27 15:38:21',457068,'/shipping'),
(1145005,'2015-02-27 15:38:22',457077,'/lander-5'),
(1145006,'2015-02-27 15:38:45',457078,'/home'),
(1145007,'2015-02-27 15:39:01',457068,'/billing-2'),
(1145008,'2015-02-27 15:39:15',457071,'/products'),
(1145009,'2015-02-27 15:39:19',457074,'/the-original-mr-fuzzy'),
(1145010,'2015-02-27 15:39:25',457079,'/lander-5'),
(1145011,'2015-02-27 15:40:24',457074,'/cart'),
(1145012,'2015-02-27 15:40:44',457071,'/the-original-mr-fuzzy'),
(1145013,'2015-02-27 15:40:45',457080,'/lander-5'),
(1145014,'2015-02-27 15:40:46',457081,'/lander-5'),
(1145015,'2015-02-27 15:42:07',457082,'/home'),
(1145016,'2015-02-27 15:42:11',457073,'/products'),
(1145017,'2015-02-27 15:42:21',457077,'/products'),
(1145018,'2015-02-27 15:42:48',457083,'/lander-5'),
(1145019,'2015-02-27 15:43:05',457084,'/home'),
(1145020,'2015-02-27 15:43:10',457085,'/home'),
(1145021,'2015-02-27 15:43:21',457073,'/the-forever-love-bear'),
(1145022,'2015-02-27 15:43:40',457086,'/home'),
(1145023,'2015-02-27 15:44:06',457085,'/products'),
(1145024,'2015-02-27 15:44:17',457077,'/the-original-mr-fuzzy'),
(1145025,'2015-02-27 15:44:24',457086,'/products'),
(1145026,'2015-02-27 15:44:55',457087,'/lander-5'),
(1145027,'2015-02-27 15:44:59',457073,'/cart'),
(1145028,'2015-02-27 15:45:27',457088,'/lander-5'),
(1145029,'2015-02-27 15:45:47',457081,'/products'),
(1145030,'2015-02-27 15:46:18',457086,'/the-birthday-sugar-panda'),
(1145031,'2015-02-27 15:47:04',457087,'/products'),
(1145032,'2015-02-27 15:47:07',457089,'/lander-5'),
(1145033,'2015-02-27 15:47:22',457081,'/the-forever-love-bear'),
(1145034,'2015-02-27 15:47:50',457073,'/shipping'),
(1145035,'2015-02-27 15:47:57',457090,'/lander-5'),
(1145036,'2015-02-27 15:48:01',457077,'/cart'),
(1145037,'2015-02-27 15:48:17',457085,'/the-original-mr-fuzzy'),
(1145038,'2015-02-27 15:48:48',457077,'/shipping'),
(1145039,'2015-02-27 15:48:49',457091,'/lander-5'),
(1145040,'2015-02-27 15:48:54',457084,'/products'),
(1145041,'2015-02-27 15:49:00',457073,'/billing-2'),
(1145042,'2015-02-27 15:49:13',457089,'/products'),
(1145043,'2015-02-27 15:49:21',457092,'/home'),
(1145044,'2015-02-27 15:49:23',457077,'/billing-2'),
(1145045,'2015-02-27 15:49:57',457093,'/lander-5'),
(1145046,'2015-02-27 15:50:20',457088,'/products'),
(1145047,'2015-02-27 15:50:34',457094,'/lander-5'),
(1145048,'2015-02-27 15:50:44',457084,'/the-original-mr-fuzzy'),
(1145049,'2015-02-27 15:51:09',457090,'/products'),
(1145050,'2015-02-27 15:51:27',457088,'/the-original-mr-fuzzy'),
(1145051,'2015-02-27 15:51:28',457094,'/products'),
(1145052,'2015-02-27 15:51:48',457091,'/products'),
(1145053,'2015-02-27 15:52:10',457091,'/the-original-mr-fuzzy'),
(1145054,'2015-02-27 15:53:08',457092,'/products'),
(1145055,'2015-02-27 15:53:16',457089,'/the-original-mr-fuzzy'),
(1145056,'2015-02-27 15:53:43',457089,'/cart'),
(1145057,'2015-02-27 15:54:18',457095,'/lander-5'),
(1145058,'2015-02-27 15:54:27',457091,'/cart'),
(1145059,'2015-02-27 15:54:30',457077,'/thank-you-for-your-order'),
(1145060,'2015-02-27 15:54:36',457090,'/the-original-mr-fuzzy'),
(1145061,'2015-02-27 15:55:10',457096,'/lander-5'),
(1145062,'2015-02-27 15:55:54',457089,'/shipping'),
(1145063,'2015-02-27 15:55:55',457097,'/lander-5'),
(1145064,'2015-02-27 15:55:59',457094,'/the-hudson-river-mini-bear'),
(1145065,'2015-02-27 15:56:08',457090,'/cart'),
(1145066,'2015-02-27 15:56:42',457091,'/shipping'),
(1145067,'2015-02-27 15:56:59',457098,'/lander-5'),
(1145068,'2015-02-27 15:57:15',457090,'/shipping'),
(1145069,'2015-02-27 15:57:33',457099,'/home'),
(1145070,'2015-02-27 15:57:36',457100,'/home'),
(1145071,'2015-02-27 15:57:40',457101,'/home'),
(1145072,'2015-02-27 15:57:44',457102,'/lander-5'),
(1145073,'2015-02-27 15:57:52',457089,'/billing-2'),
(1145074,'2015-02-27 15:59:05',457095,'/products'),
(1145075,'2015-02-27 15:59:06',457100,'/products'),
(1145076,'2015-02-27 15:59:11',457090,'/billing-2'),
(1145077,'2015-02-27 15:59:12',457097,'/products'),
(1145078,'2015-02-27 15:59:26',457103,'/home'),
(1145079,'2015-02-27 15:59:38',457102,'/products'),
(1145080,'2015-02-27 15:59:42',457101,'/products'),
(1145081,'2015-02-27 15:59:50',457100,'/the-original-mr-fuzzy'),
(1145082,'2015-02-27 16:00:09',457099,'/products'),
(1145083,'2015-02-27 16:01:02',457104,'/home'),
(1145084,'2015-02-27 16:01:26',457103,'/products'),
(1145085,'2015-02-27 16:02:00',457105,'/home'),
(1145086,'2015-02-27 16:02:36',457102,'/the-original-mr-fuzzy'),
(1145087,'2015-02-27 16:02:37',457095,'/the-original-mr-fuzzy'),
(1145088,'2015-02-27 16:03:07',457097,'/the-original-mr-fuzzy'),
(1145089,'2015-02-27 16:03:26',457101,'/the-birthday-sugar-panda'),
(1145090,'2015-02-27 16:03:36',457102,'/cart'),
(1145091,'2015-02-27 16:04:11',457090,'/thank-you-for-your-order'),
(1145092,'2015-02-27 16:04:28',457099,'/the-original-mr-fuzzy'),
(1145093,'2015-02-27 16:04:47',457103,'/the-original-mr-fuzzy'),
(1145094,'2015-02-27 16:04:48',457106,'/lander-3'),
(1145095,'2015-02-27 16:05:19',457095,'/cart'),
(1145096,'2015-02-27 16:05:36',457107,'/lander-5'),
(1145097,'2015-02-27 16:05:43',457105,'/products'),
(1145098,'2015-02-27 16:05:44',457102,'/shipping'),
(1145099,'2015-02-27 16:05:47',457108,'/lander-3'),
(1145100,'2015-02-27 16:06:14',457102,'/billing-2'),
(1145101,'2015-02-27 16:06:56',457109,'/home'),
(1145102,'2015-02-27 16:07:06',457099,'/cart'),
(1145103,'2015-02-27 16:07:31',457099,'/shipping'),
(1145104,'2015-02-27 16:07:56',457110,'/lander-5'),
(1145105,'2015-02-27 16:08:47',457103,'/cart'),
(1145106,'2015-02-27 16:08:55',457111,'/home'),
(1145107,'2015-02-27 16:08:56',457105,'/the-original-mr-fuzzy'),
(1145108,'2015-02-27 16:08:59',457110,'/products'),
(1145109,'2015-02-27 16:09:36',457112,'/lander-5'),
(1145110,'2015-02-27 16:10:02',457113,'/lander-5'),
(1145111,'2015-02-27 16:10:04',457102,'/thank-you-for-your-order'),
(1145112,'2015-02-27 16:10:11',457109,'/products'),
(1145113,'2015-02-27 16:10:11',457114,'/home'),
(1145114,'2015-02-27 16:10:13',457110,'/the-forever-love-bear'),
(1145115,'2015-02-27 16:10:25',457115,'/lander-5'),
(1145116,'2015-02-27 16:10:29',457116,'/lander-5'),
(1145117,'2015-02-27 16:10:45',457103,'/shipping'),
(1145118,'2015-02-27 16:11:09',457116,'/products'),
(1145119,'2015-02-27 16:11:16',457110,'/cart'),
(1145120,'2015-02-27 16:11:27',457112,'/products'),
(1145121,'2015-02-27 16:11:32',457109,'/the-original-mr-fuzzy'),
(1145122,'2015-02-27 16:11:45',457117,'/lander-5'),
(1145123,'2015-02-27 16:12:03',457116,'/the-original-mr-fuzzy'),
(1145124,'2015-02-27 16:12:40',457114,'/products'),
(1145125,'2015-02-27 16:12:49',457118,'/home'),
(1145126,'2015-02-27 16:13:15',457115,'/products'),
(1145127,'2015-02-27 16:13:22',457112,'/the-original-mr-fuzzy'),
(1145128,'2015-02-27 16:13:23',457119,'/lander-5'),
(1145129,'2015-02-27 16:13:30',457109,'/cart'),
(1145130,'2015-02-27 16:13:53',457114,'/the-original-mr-fuzzy'),
(1145131,'2015-02-27 16:14:13',457116,'/cart'),
(1145132,'2015-02-27 16:14:26',457120,'/lander-3'),
(1145133,'2015-02-27 16:14:26',457121,'/lander-5'),
(1145134,'2015-02-27 16:15:07',457122,'/home'),
(1145135,'2015-02-27 16:16:08',457116,'/shipping'),
(1145136,'2015-02-27 16:16:15',457120,'/products'),
(1145137,'2015-02-27 16:16:30',457114,'/cart'),
(1145138,'2015-02-27 16:16:34',457109,'/shipping'),
(1145139,'2015-02-27 16:16:34',457116,'/billing-2'),
(1145140,'2015-02-27 16:16:34',457122,'/products'),
(1145141,'2015-02-27 16:17:09',457117,'/products'),
(1145142,'2015-02-27 16:17:14',457123,'/home'),
(1145143,'2015-02-27 16:17:32',457124,'/lander-5'),
(1145144,'2015-02-27 16:17:45',457115,'/the-original-mr-fuzzy'),
(1145145,'2015-02-27 16:18:01',457125,'/lander-5'),
(1145146,'2015-02-27 16:18:18',457126,'/lander-5'),
(1145147,'2015-02-27 16:18:32',457125,'/products'),
(1145148,'2015-02-27 16:18:46',457109,'/billing-2'),
(1145149,'2015-02-27 16:19:09',457122,'/the-original-mr-fuzzy'),
(1145150,'2015-02-27 16:19:16',457121,'/products'),
(1145151,'2015-02-27 16:19:21',457127,'/home'),
(1145152,'2015-02-27 16:19:36',457125,'/the-forever-love-bear'),
(1145153,'2015-02-27 16:20:38',457128,'/home'),
(1145154,'2015-02-27 16:21:10',457117,'/the-original-mr-fuzzy'),
(1145155,'2015-02-27 16:21:15',457129,'/lander-5'),
(1145156,'2015-02-27 16:21:46',457122,'/cart'),
(1145157,'2015-02-27 16:22:04',457125,'/cart'),
(1145158,'2015-02-27 16:22:26',457109,'/thank-you-for-your-order'),
(1145159,'2015-02-27 16:22:33',457130,'/lander-5'),
(1145160,'2015-02-27 16:23:07',457121,'/the-original-mr-fuzzy'),
(1145161,'2015-02-27 16:23:11',457131,'/lander-5'),
(1145162,'2015-02-27 16:23:49',457129,'/products'),
(1145163,'2015-02-27 16:24:36',457132,'/lander-5'),
(1145164,'2015-02-27 16:24:55',457133,'/lander-5'),
(1145165,'2015-02-27 16:25:41',457125,'/shipping'),
(1145166,'2015-02-27 16:26:00',457133,'/products'),
(1145167,'2015-02-27 16:26:05',457128,'/products'),
(1145168,'2015-02-27 16:26:46',457125,'/billing-2'),
(1145169,'2015-02-27 16:26:47',457134,'/lander-3'),
(1145170,'2015-02-27 16:27:14',457131,'/products'),
(1145171,'2015-02-27 16:27:28',457130,'/products'),
(1145172,'2015-02-27 16:27:38',457133,'/the-forever-love-bear'),
(1145173,'2015-02-27 16:27:49',457125,'/thank-you-for-your-order'),
(1145174,'2015-02-27 16:27:51',457128,'/the-original-mr-fuzzy'),
(1145175,'2015-02-27 16:28:18',457128,'/cart'),
(1145176,'2015-02-27 16:28:24',457130,'/the-original-mr-fuzzy'),
(1145177,'2015-02-27 16:28:25',457135,'/home'),
(1145178,'2015-02-27 16:30:40',457135,'/products'),
(1145179,'2015-02-27 16:30:46',457133,'/cart'),
(1145180,'2015-02-27 16:30:49',457131,'/the-original-mr-fuzzy'),
(1145181,'2015-02-27 16:32:03',457133,'/shipping'),
(1145182,'2015-02-27 16:32:13',457135,'/the-original-mr-fuzzy'),
(1145183,'2015-02-27 16:32:31',457131,'/cart'),
(1145184,'2015-02-27 16:33:39',457136,'/lander-3'),
(1145185,'2015-02-27 16:35:02',457135,'/cart'),
(1145186,'2015-02-27 16:35:26',457137,'/lander-5'),
(1145187,'2015-02-27 16:35:56',457138,'/lander-5'),
(1145188,'2015-02-27 16:36:14',457139,'/home'),
(1145189,'2015-02-27 16:36:38',457140,'/lander-5'),
(1145190,'2015-02-27 16:37:00',457141,'/lander-3'),
(1145191,'2015-02-27 16:37:05',457137,'/products'),
(1145192,'2015-02-27 16:38:01',457142,'/lander-5'),
(1145193,'2015-02-27 16:38:04',457143,'/lander-3'),
(1145194,'2015-02-27 16:38:14',457141,'/products'),
(1145195,'2015-02-27 16:39:19',457139,'/products'),
(1145196,'2015-02-27 16:39:19',457142,'/products'),
(1145197,'2015-02-27 16:39:26',457144,'/lander-5'),
(1145198,'2015-02-27 16:39:27',457145,'/lander-5'),
(1145199,'2015-02-27 16:39:37',457146,'/lander-5'),
(1145200,'2015-02-27 16:39:43',457137,'/the-original-mr-fuzzy'),
(1145201,'2015-02-27 16:39:44',457140,'/products'),
(1145202,'2015-02-27 16:40:43',457138,'/products'),
(1145203,'2015-02-27 16:40:57',457147,'/lander-5'),
(1145204,'2015-02-27 16:41:25',457148,'/lander-5'),
(1145205,'2015-02-27 16:41:28',457139,'/the-original-mr-fuzzy'),
(1145206,'2015-02-27 16:41:42',457149,'/lander-5'),
(1145207,'2015-02-27 16:42:23',457146,'/products'),
(1145208,'2015-02-27 16:43:07',457150,'/lander-5'),
(1145209,'2015-02-27 16:43:11',457140,'/the-original-mr-fuzzy'),
(1145210,'2015-02-27 16:43:34',457143,'/products'),
(1145211,'2015-02-27 16:44:33',457138,'/the-original-mr-fuzzy'),
(1145212,'2015-02-27 16:44:41',457145,'/products'),
(1145213,'2015-02-27 16:44:44',457140,'/cart'),
(1145214,'2015-02-27 16:45:10',457138,'/cart'),
(1145215,'2015-02-27 16:45:18',457143,'/the-original-mr-fuzzy'),
(1145216,'2015-02-27 16:45:27',457140,'/shipping'),
(1145217,'2015-02-27 16:45:38',457150,'/products'),
(1145218,'2015-02-27 16:46:01',457140,'/billing-2'),
(1145219,'2015-02-27 16:46:09',457147,'/products'),
(1145220,'2015-02-27 16:46:12',457149,'/products'),
(1145221,'2015-02-27 16:46:21',457150,'/the-original-mr-fuzzy'),
(1145222,'2015-02-27 16:46:49',457150,'/cart'),
(1145223,'2015-02-27 16:47:08',457143,'/cart'),
(1145224,'2015-02-27 16:47:10',457145,'/the-original-mr-fuzzy'),
(1145225,'2015-02-27 16:47:16',457140,'/thank-you-for-your-order'),
(1145226,'2015-02-27 16:47:35',457138,'/shipping'),
(1145227,'2015-02-27 16:48:13',457151,'/lander-5'),
(1145228,'2015-02-27 16:48:25',457138,'/billing-2'),
(1145229,'2015-02-27 16:48:46',457149,'/the-original-mr-fuzzy'),
(1145230,'2015-02-27 16:49:21',457152,'/lander-3'),
(1145231,'2015-02-27 16:49:21',457153,'/lander-5'),
(1145232,'2015-02-27 16:49:26',457150,'/shipping'),
(1145233,'2015-02-27 16:50:18',457143,'/shipping'),
(1145234,'2015-02-27 16:50:32',457150,'/billing-2'),
(1145235,'2015-02-27 16:50:48',457154,'/lander-3'),
(1145236,'2015-02-27 16:50:59',457155,'/home'),
(1145237,'2015-02-27 16:51:17',457156,'/lander-3'),
(1145238,'2015-02-27 16:51:23',457157,'/home'),
(1145239,'2015-02-27 16:51:27',457158,'/home'),
(1145240,'2015-02-27 16:51:32',457159,'/home'),
(1145241,'2015-02-27 16:51:39',457156,'/products'),
(1145242,'2015-02-27 16:52:32',457138,'/thank-you-for-your-order'),
(1145243,'2015-02-27 16:53:16',457143,'/billing-2'),
(1145244,'2015-02-27 16:53:34',457151,'/products'),
(1145245,'2015-02-27 16:53:47',457156,'/the-forever-love-bear'),
(1145246,'2015-02-27 16:54:29',457154,'/products'),
(1145247,'2015-02-27 16:54:34',457160,'/home'),
(1145248,'2015-02-27 16:54:42',457150,'/thank-you-for-your-order'),
(1145249,'2015-02-27 16:55:23',457157,'/products'),
(1145250,'2015-02-27 16:55:24',457161,'/lander-5'),
(1145251,'2015-02-27 16:55:50',457162,'/lander-5'),
(1145252,'2015-02-27 16:55:59',457163,'/lander-5'),
(1145253,'2015-02-27 16:56:32',457164,'/home'),
(1145254,'2015-02-27 16:56:52',457157,'/the-hudson-river-mini-bear'),
(1145255,'2015-02-27 16:57:03',457143,'/thank-you-for-your-order'),
(1145256,'2015-02-27 16:58:01',457165,'/lander-5'),
(1145257,'2015-02-27 16:58:41',457166,'/home'),
(1145258,'2015-02-27 16:58:55',457154,'/the-original-mr-fuzzy'),
(1145259,'2015-02-27 16:58:57',457160,'/products'),
(1145260,'2015-02-27 16:59:01',457157,'/cart'),
(1145261,'2015-02-27 16:59:09',457163,'/products'),
(1145262,'2015-02-27 16:59:45',457160,'/the-birthday-sugar-panda'),
(1145263,'2015-02-27 16:59:54',457157,'/shipping'),
(1145264,'2015-02-27 17:00:02',457166,'/products'),
(1145265,'2015-02-27 17:00:05',457165,'/products'),
(1145266,'2015-02-27 17:00:51',457166,'/the-birthday-sugar-panda'),
(1145267,'2015-02-27 17:00:53',457162,'/products'),
(1145268,'2015-02-27 17:01:12',457167,'/home'),
(1145269,'2015-02-27 17:01:47',457163,'/the-original-mr-fuzzy'),
(1145270,'2015-02-27 17:01:53',457165,'/the-original-mr-fuzzy'),
(1145271,'2015-02-27 17:02:14',457166,'/cart'),
(1145272,'2015-02-27 17:02:34',457160,'/cart'),
(1145273,'2015-02-27 17:02:38',457154,'/cart'),
(1145274,'2015-02-27 17:03:16',457167,'/products'),
(1145275,'2015-02-27 17:03:40',457165,'/cart'),
(1145276,'2015-02-27 17:04:32',457165,'/shipping'),
(1145277,'2015-02-27 17:04:35',457162,'/the-original-mr-fuzzy'),
(1145278,'2015-02-27 17:04:42',457168,'/lander-5'),
(1145279,'2015-02-27 17:05:02',457169,'/lander-5'),
(1145280,'2015-02-27 17:05:03',457170,'/lander-3'),
(1145281,'2015-02-27 17:05:23',457166,'/shipping'),
(1145282,'2015-02-27 17:05:39',457171,'/lander-5'),
(1145283,'2015-02-27 17:05:53',457154,'/shipping'),
(1145284,'2015-02-27 17:06:10',457167,'/the-original-mr-fuzzy'),
(1145285,'2015-02-27 17:06:15',457166,'/billing-2'),
(1145286,'2015-02-27 17:06:39',457165,'/billing-2'),
(1145287,'2015-02-27 17:07:14',457171,'/products'),
(1145288,'2015-02-27 17:07:27',457165,'/thank-you-for-your-order'),
(1145289,'2015-02-27 17:08:01',457154,'/billing-2'),
(1145290,'2015-02-27 17:08:04',457170,'/products'),
(1145291,'2015-02-27 17:08:11',457162,'/cart'),
(1145292,'2015-02-27 17:08:27',457166,'/thank-you-for-your-order'),
(1145293,'2015-02-27 17:08:37',457172,'/lander-3'),
(1145294,'2015-02-27 17:08:55',457171,'/the-original-mr-fuzzy'),
(1145295,'2015-02-27 17:09:19',457170,'/the-birthday-sugar-panda'),
(1145296,'2015-02-27 17:09:40',457162,'/shipping'),
(1145297,'2015-02-27 17:10:15',457168,'/products'),
(1145298,'2015-02-27 17:10:38',457173,'/lander-5'),
(1145299,'2015-02-27 17:10:51',457162,'/billing-2'),
(1145300,'2015-02-27 17:11:45',457154,'/thank-you-for-your-order'),
(1145301,'2015-02-27 17:11:47',457174,'/home'),
(1145302,'2015-02-27 17:12:01',457175,'/home'),
(1145303,'2015-02-27 17:12:01',457176,'/lander-3'),
(1145304,'2015-02-27 17:12:08',457177,'/home'),
(1145305,'2015-02-27 17:12:24',457178,'/lander-5'),
(1145306,'2015-02-27 17:13:10',457168,'/the-forever-love-bear'),
(1145307,'2015-02-27 17:14:36',457179,'/home'),
(1145308,'2015-02-27 17:15:21',457177,'/products'),
(1145309,'2015-02-27 17:15:54',457179,'/products'),
(1145310,'2015-02-27 17:16:30',457162,'/thank-you-for-your-order'),
(1145311,'2015-02-27 17:16:41',457180,'/home'),
(1145312,'2015-02-27 17:17:34',457178,'/products'),
(1145313,'2015-02-27 17:19:16',457181,'/lander-5'),
(1145314,'2015-02-27 17:19:22',457179,'/the-birthday-sugar-panda'),
(1145315,'2015-02-27 17:19:45',457177,'/the-original-mr-fuzzy'),
(1145316,'2015-02-27 17:20:26',457179,'/cart'),
(1145317,'2015-02-27 17:20:50',457179,'/shipping'),
(1145318,'2015-02-27 17:20:52',457177,'/cart'),
(1145319,'2015-02-27 17:22:02',457180,'/products'),
(1145320,'2015-02-27 17:22:54',457177,'/shipping'),
(1145321,'2015-02-27 17:23:29',457177,'/billing-2'),
(1145322,'2015-02-27 17:23:55',457182,'/lander-5'),
(1145323,'2015-02-27 17:24:19',457183,'/lander-5'),
(1145324,'2015-02-27 17:25:53',457180,'/the-original-mr-fuzzy'),
(1145325,'2015-02-27 17:26:17',457177,'/thank-you-for-your-order'),
(1145326,'2015-02-27 17:26:22',457184,'/lander-5'),
(1145327,'2015-02-27 17:27:15',457184,'/products'),
(1145328,'2015-02-27 17:27:25',457185,'/lander-5'),
(1145329,'2015-02-27 17:27:26',457180,'/cart'),
(1145330,'2015-02-27 17:27:32',457182,'/products'),
(1145331,'2015-02-27 17:27:48',457186,'/home'),
(1145332,'2015-02-27 17:28:12',457183,'/products'),
(1145333,'2015-02-27 17:28:38',457183,'/the-original-mr-fuzzy'),
(1145334,'2015-02-27 17:29:07',457187,'/home'),
(1145335,'2015-02-27 17:29:45',457184,'/the-original-mr-fuzzy'),
(1145336,'2015-02-27 17:30:09',457180,'/shipping'),
(1145337,'2015-02-27 17:30:35',457184,'/cart'),
(1145338,'2015-02-27 17:31:45',457182,'/the-original-mr-fuzzy'),
(1145339,'2015-02-27 17:32:05',457188,'/home'),
(1145340,'2015-02-27 17:32:08',457184,'/shipping'),
(1145341,'2015-02-27 17:32:12',457182,'/cart'),
(1145342,'2015-02-27 17:32:15',457187,'/products'),
(1145343,'2015-02-27 17:32:30',457189,'/lander-5'),
(1145344,'2015-02-27 17:32:42',457184,'/billing-2'),
(1145345,'2015-02-27 17:32:43',457186,'/products'),
(1145346,'2015-02-27 17:33:01',457180,'/billing-2'),
(1145347,'2015-02-27 17:33:21',457190,'/lander-5'),
(1145348,'2015-02-27 17:33:29',457182,'/shipping'),
(1145349,'2015-02-27 17:33:37',457188,'/products'),
(1145350,'2015-02-27 17:34:49',457189,'/products'),
(1145351,'2015-02-27 17:34:50',457191,'/lander-5'),
(1145352,'2015-02-27 17:34:52',457186,'/the-original-mr-fuzzy'),
(1145353,'2015-02-27 17:35:14',457187,'/the-original-mr-fuzzy'),
(1145354,'2015-02-27 17:35:22',457192,'/lander-5'),
(1145355,'2015-02-27 17:35:47',457189,'/the-original-mr-fuzzy'),
(1145356,'2015-02-27 17:36:03',457193,'/lander-5'),
(1145357,'2015-02-27 17:36:39',457193,'/products'),
(1145358,'2015-02-27 17:36:53',457191,'/products'),
(1145359,'2015-02-27 17:37:25',457188,'/the-hudson-river-mini-bear'),
(1145360,'2015-02-27 17:37:38',457187,'/cart'),
(1145361,'2015-02-27 17:38:54',457193,'/the-original-mr-fuzzy'),
(1145362,'2015-02-27 17:38:55',457191,'/the-forever-love-bear'),
(1145363,'2015-02-27 17:39:00',457194,'/home'),
(1145364,'2015-02-27 17:39:15',457188,'/cart'),
(1145365,'2015-02-27 17:39:27',457195,'/lander-5'),
(1145366,'2015-02-27 17:39:30',457196,'/lander-5'),
(1145367,'2015-02-27 17:39:52',457196,'/products'),
(1145368,'2015-02-27 17:39:56',457192,'/products'),
(1145369,'2015-02-27 17:40:27',457193,'/cart'),
(1145370,'2015-02-27 17:40:29',457197,'/lander-5'),
(1145371,'2015-02-27 17:40:44',457198,'/lander-5'),
(1145372,'2015-02-27 17:41:10',457187,'/shipping'),
(1145373,'2015-02-27 17:41:34',457199,'/home'),
(1145374,'2015-02-27 17:41:37',457195,'/products'),
(1145375,'2015-02-27 17:42:32',457192,'/the-original-mr-fuzzy'),
(1145376,'2015-02-27 17:42:59',457193,'/shipping'),
(1145377,'2015-02-27 17:43:51',457187,'/billing-2'),
(1145378,'2015-02-27 17:44:01',457192,'/cart'),
(1145379,'2015-02-27 17:44:05',457200,'/home'),
(1145380,'2015-02-27 17:44:17',457196,'/the-original-mr-fuzzy'),
(1145381,'2015-02-27 17:44:46',457193,'/billing-2'),
(1145382,'2015-02-27 17:44:47',457195,'/the-original-mr-fuzzy'),
(1145383,'2015-02-27 17:45:28',457187,'/thank-you-for-your-order'),
(1145384,'2015-02-27 17:45:34',457193,'/thank-you-for-your-order'),
(1145385,'2015-02-27 17:45:56',457201,'/home'),
(1145386,'2015-02-27 17:46:00',457192,'/shipping'),
(1145387,'2015-02-27 17:47:50',457200,'/products'),
(1145388,'2015-02-27 17:48:37',457192,'/billing-2'),
(1145389,'2015-02-27 17:49:45',457202,'/lander-5'),
(1145390,'2015-02-27 17:49:52',457203,'/lander-5'),
(1145391,'2015-02-27 17:51:21',457200,'/the-original-mr-fuzzy'),
(1145392,'2015-02-27 17:51:36',457201,'/products'),
(1145393,'2015-02-27 17:52:59',457192,'/thank-you-for-your-order'),
(1145394,'2015-02-27 17:55:25',457202,'/products'),
(1145395,'2015-02-27 17:55:41',457201,'/the-birthday-sugar-panda'),
(1145396,'2015-02-27 17:56:09',457204,'/lander-5'),
(1145397,'2015-02-27 17:56:13',457202,'/the-forever-love-bear'),
(1145398,'2015-02-27 17:56:29',457205,'/lander-5'),
(1145399,'2015-02-27 17:56:50',457206,'/lander-3'),
(1145400,'2015-02-27 17:57:40',457207,'/home'),
(1145401,'2015-02-27 17:57:56',457208,'/lander-5'),
(1145402,'2015-02-27 17:58:18',457202,'/cart'),
(1145403,'2015-02-27 17:58:34',457209,'/lander-5'),
(1145404,'2015-02-27 17:58:35',457201,'/cart'),
(1145405,'2015-02-27 17:59:08',457210,'/lander-5'),
(1145406,'2015-02-27 18:00:20',457211,'/home'),
(1145407,'2015-02-27 18:00:28',457205,'/products'),
(1145408,'2015-02-27 18:00:49',457205,'/the-original-mr-fuzzy'),
(1145409,'2015-02-27 18:00:57',457202,'/shipping'),
(1145410,'2015-02-27 18:01:25',457201,'/shipping'),
(1145411,'2015-02-27 18:01:57',457202,'/billing-2'),
(1145412,'2015-02-27 18:02:10',457201,'/billing-2'),
(1145413,'2015-02-27 18:02:10',457205,'/cart'),
(1145414,'2015-02-27 18:02:42',457212,'/home'),
(1145415,'2015-02-27 18:02:57',457205,'/shipping'),
(1145416,'2015-02-27 18:02:58',457201,'/thank-you-for-your-order'),
(1145417,'2015-02-27 18:02:59',457202,'/thank-you-for-your-order'),
(1145418,'2015-02-27 18:04:48',457212,'/products'),
(1145419,'2015-02-27 18:05:21',457205,'/billing-2'),
(1145420,'2015-02-27 18:07:32',457205,'/thank-you-for-your-order'),
(1145421,'2015-02-27 18:08:16',457212,'/the-forever-love-bear'),
(1145422,'2015-02-27 18:10:31',457213,'/home'),
(1145423,'2015-02-27 18:11:59',457212,'/cart'),
(1145424,'2015-02-27 18:12:41',457214,'/home'),
(1145425,'2015-02-27 18:16:00',457215,'/home'),
(1145426,'2015-02-27 18:16:04',457213,'/products'),
(1145427,'2015-02-27 18:16:09',457216,'/lander-3'),
(1145428,'2015-02-27 18:16:18',457217,'/lander-5'),
(1145429,'2015-02-27 18:18:53',457213,'/the-birthday-sugar-panda'),
(1145430,'2015-02-27 18:20:34',457218,'/home'),
(1145431,'2015-02-27 18:20:56',457218,'/products'),
(1145432,'2015-02-27 18:21:24',457217,'/products'),
(1145433,'2015-02-27 18:22:03',457213,'/cart'),
(1145434,'2015-02-27 18:22:30',457219,'/lander-3'),
(1145435,'2015-02-27 18:23:03',457220,'/lander-5'),
(1145436,'2015-02-27 18:24:20',457221,'/lander-3'),
(1145437,'2015-02-27 18:24:48',457217,'/the-forever-love-bear'),
(1145438,'2015-02-27 18:24:50',457218,'/the-original-mr-fuzzy'),
(1145439,'2015-02-27 18:24:53',457213,'/shipping'),
(1145440,'2015-02-27 18:25:17',457218,'/cart'),
(1145441,'2015-02-27 18:25:25',457217,'/cart'),
(1145442,'2015-02-27 18:25:36',457222,'/lander-5'),
(1145443,'2015-02-27 18:26:09',457217,'/shipping'),
(1145444,'2015-02-27 18:26:35',457223,'/lander-5'),
(1145445,'2015-02-27 18:27:18',457222,'/products'),
(1145446,'2015-02-27 18:28:47',457224,'/home'),
(1145447,'2015-02-27 18:29:00',457217,'/billing-2'),
(1145448,'2015-02-27 18:29:18',457225,'/lander-5'),
(1145449,'2015-02-27 18:30:32',457224,'/products'),
(1145450,'2015-02-27 18:30:36',457226,'/lander-5'),
(1145451,'2015-02-27 18:31:54',457222,'/the-original-mr-fuzzy'),
(1145452,'2015-02-27 18:32:02',457227,'/home'),
(1145453,'2015-02-27 18:32:03',457228,'/lander-3'),
(1145454,'2015-02-27 18:32:27',457226,'/products'),
(1145455,'2015-02-27 18:32:48',457224,'/the-original-mr-fuzzy'),
(1145456,'2015-02-27 18:33:34',457229,'/lander-3'),
(1145457,'2015-02-27 18:34:09',457226,'/the-original-mr-fuzzy'),
(1145458,'2015-02-27 18:34:56',457230,'/lander-5'),
(1145459,'2015-02-27 18:34:59',457231,'/home'),
(1145460,'2015-02-27 18:36:31',457231,'/products'),
(1145461,'2015-02-27 18:37:12',457228,'/products'),
(1145462,'2015-02-27 18:37:43',457232,'/lander-3'),
(1145463,'2015-02-27 18:37:44',457229,'/products'),
(1145464,'2015-02-27 18:37:49',457226,'/cart'),
(1145465,'2015-02-27 18:38:26',457233,'/lander-5'),
(1145466,'2015-02-27 18:38:39',457228,'/the-original-mr-fuzzy'),
(1145467,'2015-02-27 18:39:38',457229,'/the-hudson-river-mini-bear'),
(1145468,'2015-02-27 18:39:43',457234,'/home'),
(1145469,'2015-02-27 18:39:47',457226,'/shipping'),
(1145470,'2015-02-27 18:40:09',457235,'/lander-3'),
(1145471,'2015-02-27 18:40:13',457236,'/lander-5'),
(1145472,'2015-02-27 18:40:40',457226,'/billing-2'),
(1145473,'2015-02-27 18:43:37',457237,'/lander-3'),
(1145474,'2015-02-27 18:44:23',457234,'/products'),
(1145475,'2015-02-27 18:44:50',457234,'/the-birthday-sugar-panda'),
(1145476,'2015-02-27 18:46:01',457238,'/lander-5'),
(1145477,'2015-02-27 18:47:23',457239,'/home'),
(1145478,'2015-02-27 18:47:44',457237,'/products'),
(1145479,'2015-02-27 18:47:49',457239,'/products'),
(1145480,'2015-02-27 18:48:14',457240,'/lander-5'),
(1145481,'2015-02-27 18:48:29',457237,'/the-hudson-river-mini-bear'),
(1145482,'2015-02-27 18:50:25',457237,'/cart'),
(1145483,'2015-02-27 18:50:39',457238,'/products'),
(1145484,'2015-02-27 18:51:34',457241,'/home'),
(1145485,'2015-02-27 18:51:38',457239,'/the-original-mr-fuzzy'),
(1145486,'2015-02-27 18:51:40',457242,'/home'),
(1145487,'2015-02-27 18:51:59',457240,'/products'),
(1145488,'2015-02-27 18:52:48',457238,'/the-original-mr-fuzzy'),
(1145489,'2015-02-27 18:53:36',457242,'/products'),
(1145490,'2015-02-27 18:54:43',457238,'/cart'),
(1145491,'2015-02-27 18:54:50',457243,'/lander-5'),
(1145492,'2015-02-27 18:57:10',457242,'/the-original-mr-fuzzy'),
(1145493,'2015-02-27 18:57:26',457244,'/home'),
(1145494,'2015-02-27 18:57:35',457245,'/lander-3'),
(1145495,'2015-02-27 18:58:26',457246,'/lander-5'),
(1145496,'2015-02-27 18:58:44',457247,'/lander-5'),
(1145497,'2015-02-27 18:59:08',457246,'/products'),
(1145498,'2015-02-27 18:59:54',457245,'/products'),
(1145499,'2015-02-27 19:01:06',457246,'/the-original-mr-fuzzy'),
(1145500,'2015-02-27 19:01:36',457245,'/the-original-mr-fuzzy'),
(1145501,'2015-02-27 19:02:03',457244,'/products'),
(1145502,'2015-02-27 19:05:41',457248,'/lander-5'),
(1145503,'2015-02-27 19:07:01',457249,'/lander-3'),
(1145504,'2015-02-27 19:08:06',457248,'/products'),
(1145505,'2015-02-27 19:08:54',457250,'/home'),
(1145506,'2015-02-27 19:09:07',457249,'/products'),
(1145507,'2015-02-27 19:10:35',457251,'/lander-5'),
(1145508,'2015-02-27 19:12:16',457249,'/the-original-mr-fuzzy'),
(1145509,'2015-02-27 19:12:26',457250,'/products'),
(1145510,'2015-02-27 19:12:37',457248,'/the-original-mr-fuzzy'),
(1145511,'2015-02-27 19:14:22',457250,'/the-original-mr-fuzzy'),
(1145512,'2015-02-27 19:14:27',457252,'/lander-5'),
(1145513,'2015-02-27 19:14:41',457251,'/products'),
(1145514,'2015-02-27 19:15:31',457253,'/lander-5'),
(1145515,'2015-02-27 19:15:39',457249,'/cart'),
(1145516,'2015-02-27 19:19:05',457251,'/the-original-mr-fuzzy'),
(1145517,'2015-02-27 19:20:14',457252,'/products'),
(1145518,'2015-02-27 19:21:53',457254,'/lander-3'),
(1145519,'2015-02-27 19:22:33',457251,'/cart'),
(1145520,'2015-02-27 19:22:44',457255,'/lander-5'),
(1145521,'2015-02-27 19:22:56',457252,'/the-original-mr-fuzzy'),
(1145522,'2015-02-27 19:23:05',457256,'/lander-3'),
(1145523,'2015-02-27 19:25:17',457257,'/lander-5'),
(1145524,'2015-02-27 19:26:19',457251,'/shipping'),
(1145525,'2015-02-27 19:26:45',457258,'/lander-5'),
(1145526,'2015-02-27 19:27:42',457251,'/billing-2'),
(1145527,'2015-02-27 19:27:49',457257,'/products'),
(1145528,'2015-02-27 19:28:09',457256,'/products'),
(1145529,'2015-02-27 19:31:01',457259,'/lander-5'),
(1145530,'2015-02-27 19:32:17',457257,'/the-original-mr-fuzzy'),
(1145531,'2015-02-27 19:33:01',457260,'/home'),
(1145532,'2015-02-27 19:33:19',457261,'/home'),
(1145533,'2015-02-27 19:33:32',457262,'/lander-5'),
(1145534,'2015-02-27 19:35:04',457263,'/lander-3'),
(1145535,'2015-02-27 19:35:11',457261,'/products'),
(1145536,'2015-02-27 19:35:13',457264,'/lander-5'),
(1145537,'2015-02-27 19:35:21',457257,'/cart'),
(1145538,'2015-02-27 19:36:11',457265,'/home'),
(1145539,'2015-02-27 19:36:34',457266,'/lander-5'),
(1145540,'2015-02-27 19:37:01',457263,'/products'),
(1145541,'2015-02-27 19:37:12',457257,'/shipping'),
(1145542,'2015-02-27 19:37:42',457263,'/the-original-mr-fuzzy'),
(1145543,'2015-02-27 19:38:00',457260,'/products'),
(1145544,'2015-02-27 19:38:11',457257,'/billing-2'),
(1145545,'2015-02-27 19:38:28',457261,'/the-original-mr-fuzzy'),
(1145546,'2015-02-27 19:38:42',457267,'/lander-3'),
(1145547,'2015-02-27 19:38:44',457260,'/the-original-mr-fuzzy'),
(1145548,'2015-02-27 19:39:07',457265,'/products'),
(1145549,'2015-02-27 19:39:13',457268,'/lander-5'),
(1145550,'2015-02-27 19:39:48',457267,'/products'),
(1145551,'2015-02-27 19:40:15',457257,'/thank-you-for-your-order'),
(1145552,'2015-02-27 19:40:56',457269,'/lander-3'),
(1145553,'2015-02-27 19:41:18',457265,'/the-original-mr-fuzzy'),
(1145554,'2015-02-27 19:41:37',457270,'/lander-5'),
(1145555,'2015-02-27 19:42:00',457271,'/home'),
(1145556,'2015-02-27 19:43:08',457268,'/products'),
(1145557,'2015-02-27 19:44:21',457272,'/lander-5'),
(1145558,'2015-02-27 19:44:41',457271,'/products'),
(1145559,'2015-02-27 19:44:57',457271,'/the-original-mr-fuzzy'),
(1145560,'2015-02-27 19:45:14',457270,'/products'),
(1145561,'2015-02-27 19:46:00',457269,'/products'),
(1145562,'2015-02-27 19:46:05',457270,'/the-original-mr-fuzzy'),
(1145563,'2015-02-27 19:46:13',457273,'/lander-5'),
(1145564,'2015-02-27 19:46:56',457270,'/cart'),
(1145565,'2015-02-27 19:48:07',457274,'/home'),
(1145566,'2015-02-27 19:49:29',457272,'/products'),
(1145567,'2015-02-27 19:49:53',457275,'/home'),
(1145568,'2015-02-27 19:50:11',457269,'/the-original-mr-fuzzy'),
(1145569,'2015-02-27 19:50:13',457273,'/products'),
(1145570,'2015-02-27 19:50:40',457276,'/lander-3'),
(1145571,'2015-02-27 19:50:41',457275,'/products'),
(1145572,'2015-02-27 19:51:01',457277,'/home'),
(1145573,'2015-02-27 19:51:43',457274,'/products'),
(1145574,'2015-02-27 19:51:55',457278,'/lander-5'),
(1145575,'2015-02-27 19:53:34',457276,'/products'),
(1145576,'2015-02-27 19:53:40',457275,'/the-original-mr-fuzzy'),
(1145577,'2015-02-27 19:54:00',457279,'/lander-3'),
(1145578,'2015-02-27 19:54:55',457280,'/lander-5'),
(1145579,'2015-02-27 19:55:39',457275,'/cart'),
(1145580,'2015-02-27 19:56:41',457280,'/products'),
(1145581,'2015-02-27 19:56:51',457275,'/shipping'),
(1145582,'2015-02-27 19:57:18',457275,'/billing-2'),
(1145583,'2015-02-27 19:59:00',457279,'/products'),
(1145584,'2015-02-27 19:59:21',457280,'/the-forever-love-bear'),
(1145585,'2015-02-27 19:59:36',457279,'/the-original-mr-fuzzy'),
(1145586,'2015-02-27 20:02:53',457279,'/cart'),
(1145587,'2015-02-27 20:08:01',457281,'/home'),
(1145588,'2015-02-27 20:08:11',457282,'/lander-5'),
(1145589,'2015-02-27 20:09:10',457281,'/products'),
(1145590,'2015-02-27 20:11:35',457281,'/the-original-mr-fuzzy'),
(1145591,'2015-02-27 20:12:27',457283,'/home'),
(1145592,'2015-02-27 20:13:42',457284,'/home'),
(1145593,'2015-02-27 20:14:22',457281,'/cart'),
(1145594,'2015-02-27 20:14:44',457285,'/lander-5'),
(1145595,'2015-02-27 20:15:10',457283,'/products'),
(1145596,'2015-02-27 20:15:57',457285,'/products'),
(1145597,'2015-02-27 20:16:15',457286,'/home'),
(1145598,'2015-02-27 20:17:07',457284,'/products'),
(1145599,'2015-02-27 20:18:04',457285,'/the-original-mr-fuzzy'),
(1145600,'2015-02-27 20:18:05',457281,'/shipping'),
(1145601,'2015-02-27 20:18:59',457283,'/the-birthday-sugar-panda'),
(1145602,'2015-02-27 20:19:50',457287,'/home'),
(1145603,'2015-02-27 20:19:51',457288,'/home'),
(1145604,'2015-02-27 20:19:53',457284,'/the-original-mr-fuzzy'),
(1145605,'2015-02-27 20:19:58',457281,'/billing-2'),
(1145606,'2015-02-27 20:21:55',457284,'/cart'),
(1145607,'2015-02-27 20:21:55',457286,'/products'),
(1145608,'2015-02-27 20:22:24',457289,'/home'),
(1145609,'2015-02-27 20:22:36',457283,'/cart'),
(1145610,'2015-02-27 20:22:49',457290,'/lander-3'),
(1145611,'2015-02-27 20:23:59',457286,'/the-original-mr-fuzzy'),
(1145612,'2015-02-27 20:24:02',457291,'/lander-5'),
(1145613,'2015-02-27 20:24:32',457287,'/products'),
(1145614,'2015-02-27 20:26:28',457283,'/shipping'),
(1145615,'2015-02-27 20:27:25',457289,'/products'),
(1145616,'2015-02-27 20:27:28',457292,'/lander-5'),
(1145617,'2015-02-27 20:28:16',457287,'/the-original-mr-fuzzy'),
(1145618,'2015-02-27 20:28:20',457283,'/billing-2'),
(1145619,'2015-02-27 20:30:46',457289,'/the-original-mr-fuzzy'),
(1145620,'2015-02-27 20:30:48',457287,'/cart'),
(1145621,'2015-02-27 20:31:13',457292,'/products'),
(1145622,'2015-02-27 20:31:32',457287,'/shipping'),
(1145623,'2015-02-27 20:32:00',457287,'/billing-2'),
(1145624,'2015-02-27 20:32:06',457292,'/the-original-mr-fuzzy'),
(1145625,'2015-02-27 20:33:58',457293,'/lander-5'),
(1145626,'2015-02-27 20:37:05',457293,'/products'),
(1145627,'2015-02-27 20:37:21',457294,'/lander-5'),
(1145628,'2015-02-27 20:39:08',457295,'/lander-5'),
(1145629,'2015-02-27 20:40:03',457293,'/the-original-mr-fuzzy'),
(1145630,'2015-02-27 20:40:43',457296,'/lander-5'),
(1145631,'2015-02-27 20:42:09',457294,'/products'),
(1145632,'2015-02-27 20:42:37',457295,'/products'),
(1145633,'2015-02-27 20:44:32',457297,'/home'),
(1145634,'2015-02-27 20:45:14',457294,'/the-birthday-sugar-panda'),
(1145635,'2015-02-27 20:45:22',457297,'/products'),
(1145636,'2015-02-27 20:46:00',457298,'/lander-3'),
(1145637,'2015-02-27 20:47:13',457297,'/the-original-mr-fuzzy'),
(1145638,'2015-02-27 20:52:20',457299,'/lander-5'),
(1145639,'2015-02-27 20:52:25',457300,'/lander-5'),
(1145640,'2015-02-27 20:54:02',457299,'/products'),
(1145641,'2015-02-27 20:56:30',457300,'/products'),
(1145642,'2015-02-27 20:57:36',457301,'/home'),
(1145643,'2015-02-27 20:58:14',457299,'/the-original-mr-fuzzy'),
(1145644,'2015-02-27 20:58:26',457300,'/the-original-mr-fuzzy'),
(1145645,'2015-02-27 20:59:47',457301,'/products'),
(1145646,'2015-02-27 21:00:58',457300,'/cart'),
(1145647,'2015-02-27 21:01:02',457301,'/the-original-mr-fuzzy'),
(1145648,'2015-02-27 21:01:09',457302,'/lander-3'),
(1145649,'2015-02-27 21:12:14',457303,'/lander-3'),
(1145650,'2015-02-27 21:15:46',457304,'/lander-3'),
(1145651,'2015-02-27 21:17:29',457305,'/home'),
(1145652,'2015-02-27 21:19:38',457304,'/products'),
(1145653,'2015-02-27 21:20:47',457305,'/products'),
(1145654,'2015-02-27 21:21:25',457306,'/lander-5'),
(1145655,'2015-02-27 21:22:09',457305,'/the-original-mr-fuzzy'),
(1145656,'2015-02-27 21:23:53',457306,'/products'),
(1145657,'2015-02-27 21:24:14',457304,'/the-original-mr-fuzzy'),
(1145658,'2015-02-27 21:25:12',457304,'/cart'),
(1145659,'2015-02-27 21:25:27',457306,'/the-original-mr-fuzzy'),
(1145660,'2015-02-27 21:25:55',457306,'/cart'),
(1145661,'2015-02-27 21:27:37',457304,'/shipping'),
(1145662,'2015-02-27 21:28:21',457306,'/shipping'),
(1145663,'2015-02-27 21:29:49',457304,'/billing-2'),
(1145664,'2015-02-27 21:31:38',457307,'/home'),
(1145665,'2015-02-27 21:33:02',457304,'/thank-you-for-your-order'),
(1145666,'2015-02-27 21:34:57',457308,'/lander-3'),
(1145667,'2015-02-27 21:35:32',457309,'/lander-5'),
(1145668,'2015-02-27 21:35:38',457307,'/products'),
(1145669,'2015-02-27 21:37:30',457308,'/products'),
(1145670,'2015-02-27 21:38:43',457309,'/products'),
(1145671,'2015-02-27 21:39:05',457310,'/home'),
(1145672,'2015-02-27 21:39:10',457307,'/the-hudson-river-mini-bear'),
(1145673,'2015-02-27 21:41:20',457308,'/the-original-mr-fuzzy'),
(1145674,'2015-02-27 21:42:37',457309,'/the-forever-love-bear'),
(1145675,'2015-02-27 21:43:09',457309,'/cart'),
(1145676,'2015-02-27 21:43:22',457311,'/home'),
(1145677,'2015-02-27 21:43:59',457308,'/cart'),
(1145678,'2015-02-27 21:44:08',457309,'/shipping'),
(1145679,'2015-02-27 21:44:39',457309,'/billing-2'),
(1145680,'2015-02-27 21:44:42',457310,'/products'),
(1145681,'2015-02-27 21:46:53',457311,'/products'),
(1145682,'2015-02-27 21:47:10',457311,'/the-original-mr-fuzzy'),
(1145683,'2015-02-27 21:48:02',457310,'/the-original-mr-fuzzy'),
(1145684,'2015-02-27 21:48:43',457311,'/cart'),
(1145685,'2015-02-27 21:49:37',457311,'/shipping'),
(1145686,'2015-02-27 21:51:08',457311,'/billing-2'),
(1145687,'2015-02-27 21:51:50',457312,'/lander-5'),
(1145688,'2015-02-27 21:52:41',457312,'/products'),
(1145689,'2015-02-27 21:53:13',457313,'/home'),
(1145690,'2015-02-27 21:53:37',457313,'/products'),
(1145691,'2015-02-27 21:53:52',457314,'/home'),
(1145692,'2015-02-27 21:54:08',457315,'/lander-3'),
(1145693,'2015-02-27 21:54:11',457316,'/lander-5'),
(1145694,'2015-02-27 21:54:43',457317,'/lander-3'),
(1145695,'2015-02-27 21:55:44',457314,'/products'),
(1145696,'2015-02-27 21:55:57',457316,'/products'),
(1145697,'2015-02-27 21:56:43',457318,'/lander-5'),
(1145698,'2015-02-27 21:57:04',457313,'/the-original-mr-fuzzy'),
(1145699,'2015-02-27 21:57:08',457312,'/the-forever-love-bear'),
(1145700,'2015-02-27 21:58:55',457313,'/cart'),
(1145701,'2015-02-27 21:59:15',457312,'/cart'),
(1145702,'2015-02-27 21:59:20',457316,'/the-original-mr-fuzzy'),
(1145703,'2015-02-27 21:59:25',457314,'/the-original-mr-fuzzy'),
(1145704,'2015-02-27 21:59:36',457315,'/products'),
(1145705,'2015-02-27 22:00:30',457319,'/home'),
(1145706,'2015-02-27 22:00:41',457320,'/lander-5'),
(1145707,'2015-02-27 22:01:27',457321,'/lander-5'),
(1145708,'2015-02-27 22:01:51',457316,'/cart'),
(1145709,'2015-02-27 22:02:36',457322,'/lander-5'),
(1145710,'2015-02-27 22:03:03',457316,'/shipping'),
(1145711,'2015-02-27 22:05:03',457320,'/products'),
(1145712,'2015-02-27 22:05:41',457321,'/products'),
(1145713,'2015-02-27 22:05:49',457322,'/products'),
(1145714,'2015-02-27 22:05:51',457316,'/billing-2'),
(1145715,'2015-02-27 22:05:58',457319,'/products'),
(1145716,'2015-02-27 22:06:05',457323,'/home'),
(1145717,'2015-02-27 22:06:26',457322,'/the-original-mr-fuzzy'),
(1145718,'2015-02-27 22:07:10',457319,'/the-original-mr-fuzzy'),
(1145719,'2015-02-27 22:08:51',457322,'/cart'),
(1145720,'2015-02-27 22:09:29',457320,'/the-original-mr-fuzzy'),
(1145721,'2015-02-27 22:09:30',457324,'/home'),
(1145722,'2015-02-27 22:09:57',457316,'/thank-you-for-your-order'),
(1145723,'2015-02-27 22:10:06',457319,'/cart'),
(1145724,'2015-02-27 22:11:09',457323,'/products'),
(1145725,'2015-02-27 22:11:50',457322,'/shipping'),
(1145726,'2015-02-27 22:12:32',457320,'/cart'),
(1145727,'2015-02-27 22:13:58',457323,'/the-birthday-sugar-panda'),
(1145728,'2015-02-27 22:14:41',457324,'/products'),
(1145729,'2015-02-27 22:15:05',457322,'/billing-2'),
(1145730,'2015-02-27 22:16:29',457323,'/cart'),
(1145731,'2015-02-27 22:20:12',457322,'/thank-you-for-your-order'),
(1145732,'2015-02-27 22:20:18',457323,'/shipping'),
(1145733,'2015-02-27 22:21:59',457323,'/billing-2'),
(1145734,'2015-02-27 22:22:09',457325,'/lander-5'),
(1145735,'2015-02-27 22:27:11',457325,'/products'),
(1145736,'2015-02-27 22:29:18',457326,'/lander-5'),
(1145737,'2015-02-27 22:30:18',457325,'/the-original-mr-fuzzy'),
(1145738,'2015-02-27 22:30:54',457326,'/products'),
(1145739,'2015-02-27 22:33:25',457326,'/the-original-mr-fuzzy'),
(1145740,'2015-02-27 22:33:51',457327,'/lander-5'),
(1145741,'2015-02-27 22:39:05',457328,'/lander-5'),
(1145742,'2015-02-27 22:39:14',457329,'/home'),
(1145743,'2015-02-27 22:40:14',457328,'/products'),
(1145744,'2015-02-27 22:46:36',457330,'/lander-5'),
(1145745,'2015-02-27 22:47:06',457331,'/lander-3'),
(1145746,'2015-02-27 22:47:32',457332,'/home'),
(1145747,'2015-02-27 22:50:10',457332,'/products'),
(1145748,'2015-02-27 22:50:55',457333,'/home'),
(1145749,'2015-02-27 22:51:27',457330,'/products'),
(1145750,'2015-02-27 22:51:48',457334,'/home'),
(1145751,'2015-02-27 22:52:37',457332,'/the-original-mr-fuzzy'),
(1145752,'2015-02-27 22:54:23',457330,'/the-original-mr-fuzzy'),
(1145753,'2015-02-27 22:54:25',457335,'/home'),
(1145754,'2015-02-27 22:55:32',457336,'/lander-5'),
(1145755,'2015-02-27 22:55:56',457337,'/home'),
(1145756,'2015-02-27 22:56:28',457338,'/home'),
(1145757,'2015-02-27 22:57:41',457335,'/products'),
(1145758,'2015-02-27 22:57:42',457339,'/lander-3'),
(1145759,'2015-02-27 22:58:00',457338,'/products'),
(1145760,'2015-02-27 22:58:07',457340,'/lander-5'),
(1145761,'2015-02-27 22:58:56',457337,'/products'),
(1145762,'2015-02-27 22:59:22',457338,'/the-original-mr-fuzzy'),
(1145763,'2015-02-27 23:00:04',457339,'/products'),
(1145764,'2015-02-27 23:00:52',457337,'/the-original-mr-fuzzy'),
(1145765,'2015-02-27 23:00:52',457339,'/the-original-mr-fuzzy'),
(1145766,'2015-02-27 23:00:55',457335,'/the-original-mr-fuzzy'),
(1145767,'2015-02-27 23:01:06',457336,'/products'),
(1145768,'2015-02-27 23:01:28',457338,'/cart'),
(1145769,'2015-02-27 23:01:46',457341,'/lander-5'),
(1145770,'2015-02-27 23:02:09',457337,'/cart'),
(1145771,'2015-02-27 23:02:49',457338,'/shipping'),
(1145772,'2015-02-27 23:04:09',457341,'/products'),
(1145773,'2015-02-27 23:04:47',457337,'/shipping'),
(1145774,'2015-02-27 23:05:15',457336,'/the-original-mr-fuzzy'),
(1145775,'2015-02-27 23:06:01',457337,'/billing-2'),
(1145776,'2015-02-27 23:08:13',457341,'/the-original-mr-fuzzy'),
(1145777,'2015-02-27 23:08:20',457337,'/thank-you-for-your-order'),
(1145778,'2015-02-27 23:08:40',457342,'/home'),
(1145779,'2015-02-27 23:09:04',457343,'/lander-3'),
(1145780,'2015-02-27 23:10:48',457341,'/cart'),
(1145781,'2015-02-27 23:12:50',457344,'/lander-5'),
(1145782,'2015-02-27 23:12:54',457341,'/shipping'),
(1145783,'2015-02-27 23:13:10',457343,'/products'),
(1145784,'2015-02-27 23:13:42',457341,'/billing-2'),
(1145785,'2015-02-27 23:14:36',457341,'/thank-you-for-your-order'),
(1145786,'2015-02-27 23:17:18',457345,'/lander-5'),
(1145787,'2015-02-27 23:17:37',457343,'/the-original-mr-fuzzy'),
(1145788,'2015-02-27 23:17:59',457344,'/products'),
(1145789,'2015-02-27 23:18:58',457344,'/the-original-mr-fuzzy'),
(1145790,'2015-02-27 23:21:29',457344,'/cart'),
(1145791,'2015-02-27 23:22:17',457346,'/lander-3'),
(1145792,'2015-02-27 23:23:21',457346,'/products'),
(1145793,'2015-02-27 23:24:00',457344,'/shipping'),
(1145794,'2015-02-27 23:24:34',457347,'/home'),
(1145795,'2015-02-27 23:27:27',457348,'/lander-5'),
(1145796,'2015-02-27 23:27:57',457349,'/lander-5'),
(1145797,'2015-02-27 23:28:26',457350,'/home'),
(1145798,'2015-02-27 23:30:04',457347,'/products'),
(1145799,'2015-02-27 23:30:04',457351,'/lander-3'),
(1145800,'2015-02-27 23:30:39',457348,'/products'),
(1145801,'2015-02-27 23:30:40',457352,'/home'),
(1145802,'2015-02-27 23:31:35',457349,'/products'),
(1145803,'2015-02-27 23:32:33',457348,'/the-original-mr-fuzzy'),
(1145804,'2015-02-27 23:33:46',457350,'/products'),
(1145805,'2015-02-27 23:33:46',457352,'/products'),
(1145806,'2015-02-27 23:34:19',457352,'/the-forever-love-bear'),
(1145807,'2015-02-27 23:34:37',457347,'/the-forever-love-bear'),
(1145808,'2015-02-27 23:34:37',457353,'/lander-5'),
(1145809,'2015-02-27 23:35:24',457347,'/cart'),
(1145810,'2015-02-27 23:35:27',457351,'/products'),
(1145811,'2015-02-27 23:35:46',457348,'/cart'),
(1145812,'2015-02-27 23:35:53',457353,'/products'),
(1145813,'2015-02-27 23:36:00',457349,'/the-original-mr-fuzzy'),
(1145814,'2015-02-27 23:36:14',457348,'/shipping'),
(1145815,'2015-02-27 23:36:28',457351,'/the-original-mr-fuzzy'),
(1145816,'2015-02-27 23:36:40',457350,'/the-hudson-river-mini-bear'),
(1145817,'2015-02-27 23:37:47',457347,'/shipping'),
(1145818,'2015-02-27 23:38:18',457351,'/cart'),
(1145819,'2015-02-27 23:39:03',457350,'/cart'),
(1145820,'2015-02-27 23:39:09',457348,'/billing-2'),
(1145821,'2015-02-27 23:39:42',457353,'/the-original-mr-fuzzy'),
(1145822,'2015-02-27 23:40:40',457347,'/billing-2'),
(1145823,'2015-02-27 23:41:05',457350,'/shipping'),
(1145824,'2015-02-27 23:41:20',457353,'/cart'),
(1145825,'2015-02-27 23:41:34',457348,'/thank-you-for-your-order'),
(1145826,'2015-02-27 23:41:36',457354,'/lander-3'),
(1145827,'2015-02-27 23:42:50',457347,'/thank-you-for-your-order'),
(1145828,'2015-02-27 23:43:47',457350,'/billing-2'),
(1145829,'2015-02-27 23:44:56',457355,'/lander-5'),
(1145830,'2015-02-27 23:48:48',457350,'/thank-you-for-your-order'),
(1145831,'2015-02-27 23:49:24',457356,'/lander-5'),
(1145832,'2015-02-27 23:52:02',457357,'/lander-5'),
(1145833,'2015-02-27 23:54:35',457358,'/lander-3'),
(1145834,'2015-02-27 23:54:45',457356,'/products'),
(1145835,'2015-02-27 23:54:49',457359,'/home'),
(1145836,'2015-02-27 23:56:44',457357,'/products'),
(1145837,'2015-02-27 23:58:44',457356,'/the-original-mr-fuzzy'),
(1145838,'2015-02-27 23:59:27',457360,'/lander-5'),
(1145839,'2015-02-28 00:00:30',457357,'/the-original-mr-fuzzy'),
(1145840,'2015-02-28 00:01:25',457361,'/lander-5'),
(1145841,'2015-02-28 00:02:18',457362,'/lander-5'),
(1145842,'2015-02-28 00:02:43',457357,'/cart'),
(1145843,'2015-02-28 00:04:00',457357,'/shipping'),
(1145844,'2015-02-28 00:04:26',457362,'/products'),
(1145845,'2015-02-28 00:04:55',457361,'/products'),
(1145846,'2015-02-28 00:05:28',457357,'/billing-2'),
(1145847,'2015-02-28 00:06:05',457363,'/home'),
(1145848,'2015-02-28 00:07:08',457357,'/thank-you-for-your-order'),
(1145849,'2015-02-28 00:07:10',457361,'/the-original-mr-fuzzy'),
(1145850,'2015-02-28 00:09:29',457364,'/lander-5'),
(1145851,'2015-02-28 00:10:35',457364,'/products'),
(1145852,'2015-02-28 00:12:52',457365,'/home'),
(1145853,'2015-02-28 00:12:54',457366,'/home'),
(1145854,'2015-02-28 00:13:06',457367,'/home'),
(1145855,'2015-02-28 00:13:19',457365,'/products'),
(1145856,'2015-02-28 00:13:25',457368,'/lander-5'),
(1145857,'2015-02-28 00:13:40',457365,'/the-original-mr-fuzzy'),
(1145858,'2015-02-28 00:14:42',457364,'/the-original-mr-fuzzy'),
(1145859,'2015-02-28 00:16:20',457366,'/products'),
(1145860,'2015-02-28 00:16:52',457364,'/cart'),
(1145861,'2015-02-28 00:17:23',457365,'/cart'),
(1145862,'2015-02-28 00:18:44',457366,'/the-original-mr-fuzzy'),
(1145863,'2015-02-28 00:20:06',457365,'/shipping'),
(1145864,'2015-02-28 00:20:24',457364,'/shipping'),
(1145865,'2015-02-28 00:21:30',457369,'/lander-5'),
(1145866,'2015-02-28 00:21:44',457370,'/home'),
(1145867,'2015-02-28 00:22:23',457370,'/products'),
(1145868,'2015-02-28 00:24:16',457370,'/the-forever-love-bear'),
(1145869,'2015-02-28 00:24:28',457371,'/lander-5'),
(1145870,'2015-02-28 00:25:05',457371,'/products'),
(1145871,'2015-02-28 00:27:03',457371,'/the-original-mr-fuzzy'),
(1145872,'2015-02-28 00:28:26',457372,'/home'),
(1145873,'2015-02-28 00:31:13',457372,'/products'),
(1145874,'2015-02-28 00:33:27',457373,'/lander-5'),
(1145875,'2015-02-28 00:34:59',457374,'/home'),
(1145876,'2015-02-28 00:35:09',457372,'/the-original-mr-fuzzy'),
(1145877,'2015-02-28 00:35:09',457375,'/lander-5'),
(1145878,'2015-02-28 00:35:29',457373,'/products'),
(1145879,'2015-02-28 00:36:24',457374,'/products'),
(1145880,'2015-02-28 00:36:28',457376,'/home'),
(1145881,'2015-02-28 00:40:08',457373,'/the-birthday-sugar-panda'),
(1145882,'2015-02-28 00:40:24',457375,'/products'),
(1145883,'2015-02-28 00:49:57',457377,'/lander-5'),
(1145884,'2015-02-28 00:55:36',457377,'/products'),
(1145885,'2015-02-28 00:57:58',457377,'/the-original-mr-fuzzy'),
(1145886,'2015-02-28 01:00:24',457378,'/lander-5'),
(1145887,'2015-02-28 01:02:00',457379,'/lander-3'),
(1145888,'2015-02-28 01:13:12',457380,'/lander-5'),
(1145889,'2015-02-28 01:13:50',457381,'/home'),
(1145890,'2015-02-28 01:16:22',457382,'/home'),
(1145891,'2015-02-28 01:16:34',457381,'/products'),
(1145892,'2015-02-28 01:18:36',457381,'/the-hudson-river-mini-bear'),
(1145893,'2015-02-28 01:19:19',457381,'/cart'),
(1145894,'2015-02-28 01:21:57',457383,'/lander-5'),
(1145895,'2015-02-28 01:22:00',457381,'/shipping'),
(1145896,'2015-02-28 01:22:47',457384,'/lander-3'),
(1145897,'2015-02-28 01:23:41',457384,'/products'),
(1145898,'2015-02-28 01:23:50',457381,'/billing-2'),
(1145899,'2015-02-28 01:24:22',457385,'/lander-3'),
(1145900,'2015-02-28 01:26:39',457385,'/products'),
(1145901,'2015-02-28 01:26:59',457381,'/thank-you-for-your-order'),
(1145902,'2015-02-28 01:29:12',457386,'/lander-5'),
(1145903,'2015-02-28 01:29:14',457387,'/home'),
(1145904,'2015-02-28 01:29:27',457385,'/the-original-mr-fuzzy'),
(1145905,'2015-02-28 01:29:49',457387,'/products'),
(1145906,'2015-02-28 01:33:06',457387,'/the-forever-love-bear'),
(1145907,'2015-02-28 01:33:54',457388,'/lander-5'),
(1145908,'2015-02-28 01:34:14',457386,'/products'),
(1145909,'2015-02-28 01:36:03',457387,'/cart'),
(1145910,'2015-02-28 01:36:09',457388,'/products'),
(1145911,'2015-02-28 01:37:25',457387,'/shipping'),
(1145912,'2015-02-28 01:37:30',457386,'/the-original-mr-fuzzy'),
(1145913,'2015-02-28 01:38:04',457388,'/the-original-mr-fuzzy'),
(1145914,'2015-02-28 01:38:55',457387,'/billing-2'),
(1145915,'2015-02-28 01:39:20',457388,'/cart'),
(1145916,'2015-02-28 01:39:33',457389,'/home'),
(1145917,'2015-02-28 01:41:22',457388,'/shipping'),
(1145918,'2015-02-28 01:42:11',457389,'/products'),
(1145919,'2015-02-28 01:43:04',457388,'/billing-2'),
(1145920,'2015-02-28 01:43:55',457387,'/thank-you-for-your-order'),
(1145921,'2015-02-28 01:45:07',457390,'/lander-5'),
(1145922,'2015-02-28 01:45:43',457390,'/products'),
(1145923,'2015-02-28 01:46:07',457389,'/the-birthday-sugar-panda'),
(1145924,'2015-02-28 01:46:09',457390,'/the-original-mr-fuzzy'),
(1145925,'2015-02-28 01:46:11',457391,'/home'),
(1145926,'2015-02-28 01:46:51',457389,'/cart'),
(1145927,'2015-02-28 01:47:49',457392,'/home'),
(1145928,'2015-02-28 01:48:58',457389,'/shipping'),
(1145929,'2015-02-28 01:49:42',457389,'/billing-2'),
(1145930,'2015-02-28 01:53:20',457393,'/lander-3'),
(1145931,'2015-02-28 01:53:41',457393,'/products'),
(1145932,'2015-02-28 01:55:12',457394,'/home'),
(1145933,'2015-02-28 01:55:22',457395,'/home'),
(1145934,'2015-02-28 01:57:00',457393,'/the-birthday-sugar-panda'),
(1145935,'2015-02-28 01:59:57',457396,'/home'),
(1145936,'2015-02-28 02:00:05',457393,'/cart'),
(1145937,'2015-02-28 02:00:39',457393,'/shipping'),
(1145938,'2015-02-28 02:00:48',457397,'/lander-3'),
(1145939,'2015-02-28 02:01:48',457393,'/billing-2'),
(1145940,'2015-02-28 02:11:23',457398,'/lander-3'),
(1145941,'2015-02-28 02:12:31',457399,'/home'),
(1145942,'2015-02-28 02:16:11',457400,'/lander-5'),
(1145943,'2015-02-28 02:16:48',457399,'/products'),
(1145944,'2015-02-28 02:18:38',457399,'/the-hudson-river-mini-bear'),
(1145945,'2015-02-28 02:20:30',457399,'/cart'),
(1145946,'2015-02-28 02:23:51',457399,'/shipping'),
(1145947,'2015-02-28 02:27:04',457399,'/billing-2'),
(1145948,'2015-02-28 02:40:44',457401,'/home'),
(1145949,'2015-02-28 02:40:46',457402,'/lander-5'),
(1145950,'2015-02-28 02:41:59',457403,'/lander-3'),
(1145951,'2015-02-28 02:46:11',457401,'/products'),
(1145952,'2015-02-28 02:49:33',457401,'/the-forever-love-bear'),
(1145953,'2015-02-28 02:49:49',457404,'/lander-5'),
(1145954,'2015-02-28 02:50:38',457405,'/lander-5'),
(1145955,'2015-02-28 02:51:52',457406,'/lander-5'),
(1145956,'2015-02-28 02:52:50',457405,'/products'),
(1145957,'2015-02-28 02:52:51',457401,'/cart'),
(1145958,'2015-02-28 02:53:12',457401,'/shipping'),
(1145959,'2015-02-28 02:53:46',457405,'/the-original-mr-fuzzy'),
(1145960,'2015-02-28 02:53:49',457401,'/billing-2'),
(1145961,'2015-02-28 02:55:28',457404,'/products'),
(1145962,'2015-02-28 02:55:36',457405,'/cart'),
(1145963,'2015-02-28 02:55:52',457406,'/products'),
(1145964,'2015-02-28 02:57:43',457404,'/the-forever-love-bear'),
(1145965,'2015-02-28 02:57:47',457405,'/shipping'),
(1145966,'2015-02-28 02:57:55',457406,'/the-original-mr-fuzzy'),
(1145967,'2015-02-28 03:00:52',457404,'/cart'),
(1145968,'2015-02-28 03:00:52',457406,'/cart'),
(1145969,'2015-02-28 03:01:24',457406,'/shipping'),
(1145970,'2015-02-28 03:03:01',457404,'/shipping'),
(1145971,'2015-02-28 03:04:54',457404,'/billing-2'),
(1145972,'2015-02-28 03:08:52',457407,'/lander-5'),
(1145973,'2015-02-28 03:09:27',457404,'/thank-you-for-your-order'),
(1145974,'2015-02-28 03:11:23',457408,'/lander-5'),
(1145975,'2015-02-28 03:21:30',457409,'/home'),
(1145976,'2015-02-28 03:23:56',457409,'/products'),
(1145977,'2015-02-28 03:25:21',457410,'/lander-5'),
(1145978,'2015-02-28 03:26:44',457409,'/the-original-mr-fuzzy'),
(1145979,'2015-02-28 03:29:04',457410,'/products'),
(1145980,'2015-02-28 03:32:16',457410,'/the-original-mr-fuzzy'),
(1145981,'2015-02-28 03:33:49',457410,'/cart'),
(1145982,'2015-02-28 03:36:46',457410,'/shipping'),
(1145983,'2015-02-28 03:38:09',457410,'/billing-2'),
(1145984,'2015-02-28 03:40:07',457410,'/thank-you-for-your-order'),
(1145985,'2015-02-28 03:43:00',457411,'/home'),
(1145986,'2015-02-28 03:44:33',457411,'/products'),
(1145987,'2015-02-28 03:47:26',457411,'/the-original-mr-fuzzy'),
(1145988,'2015-02-28 03:49:31',457411,'/cart'),
(1145989,'2015-02-28 03:50:49',457412,'/lander-5'),
(1145990,'2015-02-28 03:51:34',457411,'/shipping'),
(1145991,'2015-02-28 03:52:29',457411,'/billing-2'),
(1145992,'2015-02-28 03:55:20',457413,'/lander-5'),
(1145993,'2015-02-28 03:59:35',457413,'/products'),
(1145994,'2015-02-28 04:01:55',457414,'/home'),
(1145995,'2015-02-28 04:04:11',457413,'/the-original-mr-fuzzy'),
(1145996,'2015-02-28 04:05:53',457413,'/cart'),
(1145997,'2015-02-28 04:06:57',457413,'/shipping'),
(1145998,'2015-02-28 04:11:47',457415,'/home'),
(1145999,'2015-02-28 04:11:57',457416,'/lander-5'),
(1146000,'2015-02-28 04:12:38',457416,'/products'),
(1146001,'2015-02-28 04:13:28',457416,'/the-original-mr-fuzzy'),
(1146002,'2015-02-28 04:27:45',457417,'/home'),
(1146003,'2015-02-28 04:29:21',457418,'/lander-5'),
(1146004,'2015-02-28 04:30:07',457419,'/lander-5'),
(1146005,'2015-02-28 04:33:04',457420,'/lander-3'),
(1146006,'2015-02-28 04:33:13',457419,'/products'),
(1146007,'2015-02-28 04:33:29',457420,'/products'),
(1146008,'2015-02-28 04:34:17',457420,'/the-original-mr-fuzzy'),
(1146009,'2015-02-28 04:34:51',457418,'/products'),
(1146010,'2015-02-28 04:36:09',457420,'/cart'),
(1146011,'2015-02-28 04:37:11',457421,'/lander-5'),
(1146012,'2015-02-28 04:38:13',457418,'/the-original-mr-fuzzy'),
(1146013,'2015-02-28 04:41:23',457422,'/lander-5'),
(1146014,'2015-02-28 04:43:46',457422,'/products'),
(1146015,'2015-02-28 04:46:18',457422,'/the-original-mr-fuzzy'),
(1146016,'2015-02-28 04:46:47',457423,'/lander-5'),
(1146017,'2015-02-28 04:50:04',457422,'/cart'),
(1146018,'2015-02-28 04:52:31',457422,'/shipping'),
(1146019,'2015-02-28 04:55:34',457422,'/billing-2'),
(1146020,'2015-02-28 04:55:44',457424,'/home'),
(1146021,'2015-02-28 04:56:25',457422,'/thank-you-for-your-order'),
(1146022,'2015-02-28 05:00:54',457424,'/products'),
(1146023,'2015-02-28 05:08:31',457425,'/lander-5'),
(1146024,'2015-02-28 05:11:45',457425,'/products'),
(1146025,'2015-02-28 05:12:55',457425,'/the-forever-love-bear'),
(1146026,'2015-02-28 05:14:54',457426,'/lander-5'),
(1146027,'2015-02-28 05:16:31',457426,'/products'),
(1146028,'2015-02-28 05:18:56',457426,'/the-hudson-river-mini-bear'),
(1146029,'2015-02-28 05:20:51',457426,'/cart'),
(1146030,'2015-02-28 05:30:42',457427,'/lander-5'),
(1146031,'2015-02-28 05:33:49',457427,'/products'),
(1146032,'2015-02-28 05:37:45',457427,'/the-original-mr-fuzzy'),
(1146033,'2015-02-28 05:39:14',457427,'/cart'),
(1146034,'2015-02-28 05:56:50',457428,'/lander-5'),
(1146035,'2015-02-28 05:58:43',457428,'/products'),
(1146036,'2015-02-28 05:59:43',457429,'/home'),
(1146037,'2015-02-28 06:02:02',457428,'/the-original-mr-fuzzy'),
(1146038,'2015-02-28 06:03:38',457430,'/home'),
(1146039,'2015-02-28 06:03:53',457429,'/products'),
(1146040,'2015-02-28 06:08:26',457429,'/the-hudson-river-mini-bear'),
(1146041,'2015-02-28 06:09:01',457431,'/home'),
(1146042,'2015-02-28 06:09:44',457429,'/cart'),
(1146043,'2015-02-28 06:12:51',457432,'/lander-3'),
(1146044,'2015-02-28 06:13:48',457431,'/products'),
(1146045,'2015-02-28 06:13:57',457433,'/lander-5'),
(1146046,'2015-02-28 06:17:58',457433,'/products'),
(1146047,'2015-02-28 06:18:06',457432,'/products'),
(1146048,'2015-02-28 06:21:46',457432,'/the-original-mr-fuzzy'),
(1146049,'2015-02-28 06:22:27',457433,'/the-original-mr-fuzzy'),
(1146050,'2015-02-28 06:24:50',457434,'/lander-5'),
(1146051,'2015-02-28 06:25:40',457435,'/lander-5'),
(1146052,'2015-02-28 06:34:11',457436,'/home'),
(1146053,'2015-02-28 06:35:27',457437,'/lander-3'),
(1146054,'2015-02-28 06:36:27',457437,'/products'),
(1146055,'2015-02-28 06:38:28',457438,'/home'),
(1146056,'2015-02-28 06:38:49',457437,'/the-original-mr-fuzzy'),
(1146057,'2015-02-28 06:39:50',457436,'/products'),
(1146058,'2015-02-28 06:42:10',457436,'/the-original-mr-fuzzy'),
(1146059,'2015-02-28 06:43:45',457436,'/cart'),
(1146060,'2015-02-28 06:47:41',457439,'/lander-5'),
(1146061,'2015-02-28 07:03:13',457440,'/home'),
(1146062,'2015-02-28 07:04:15',457440,'/products'),
(1146063,'2015-02-28 07:04:29',457441,'/lander-5'),
(1146064,'2015-02-28 07:08:33',457442,'/lander-3'),
(1146065,'2015-02-28 07:08:49',457440,'/the-original-mr-fuzzy'),
(1146066,'2015-02-28 07:10:39',457443,'/lander-3'),
(1146067,'2015-02-28 07:13:57',457443,'/products'),
(1146068,'2015-02-28 07:16:13',457443,'/the-birthday-sugar-panda'),
(1146069,'2015-02-28 07:17:32',457444,'/home'),
(1146070,'2015-02-28 07:19:31',457444,'/products'),
(1146071,'2015-02-28 07:19:48',457443,'/cart'),
(1146072,'2015-02-28 07:21:19',457443,'/shipping'),
(1146073,'2015-02-28 07:21:20',457444,'/the-original-mr-fuzzy'),
(1146074,'2015-02-28 07:22:44',457445,'/home'),
(1146075,'2015-02-28 07:23:00',457446,'/lander-5'),
(1146076,'2015-02-28 07:26:40',457445,'/products'),
(1146077,'2015-02-28 07:28:40',457445,'/the-original-mr-fuzzy'),
(1146078,'2015-02-28 07:30:12',457447,'/home'),
(1146079,'2015-02-28 07:32:51',457448,'/lander-3'),
(1146080,'2015-02-28 07:33:42',457449,'/home'),
(1146081,'2015-02-28 07:35:14',457448,'/products'),
(1146082,'2015-02-28 07:36:54',457450,'/lander-5'),
(1146083,'2015-02-28 07:37:57',457451,'/lander-5'),
(1146084,'2015-02-28 07:38:49',457451,'/products'),
(1146085,'2015-02-28 07:39:32',457448,'/the-forever-love-bear'),
(1146086,'2015-02-28 07:39:37',457452,'/home'),
(1146087,'2015-02-28 07:40:47',457451,'/the-original-mr-fuzzy'),
(1146088,'2015-02-28 07:41:23',457448,'/cart'),
(1146089,'2015-02-28 07:42:17',457453,'/lander-5'),
(1146090,'2015-02-28 07:43:04',457454,'/home'),
(1146091,'2015-02-28 07:45:19',457454,'/products'),
(1146092,'2015-02-28 07:46:28',457454,'/the-original-mr-fuzzy'),
(1146093,'2015-02-28 07:47:28',457455,'/lander-3'),
(1146094,'2015-02-28 07:50:03',457455,'/products'),
(1146095,'2015-02-28 07:51:48',457456,'/lander-5'),
(1146096,'2015-02-28 07:54:05',457455,'/the-original-mr-fuzzy'),
(1146097,'2015-02-28 07:56:33',457456,'/products'),
(1146098,'2015-02-28 07:59:43',457456,'/the-original-mr-fuzzy'),
(1146099,'2015-02-28 08:01:24',457456,'/cart'),
(1146100,'2015-02-28 08:04:00',457457,'/home'),
(1146101,'2015-02-28 08:04:55',457456,'/shipping'),
(1146102,'2015-02-28 08:05:24',457456,'/billing-2'),
(1146103,'2015-02-28 08:08:27',457456,'/thank-you-for-your-order'),
(1146104,'2015-02-28 08:10:23',457458,'/home'),
(1146105,'2015-02-28 08:13:42',457459,'/lander-5'),
(1146106,'2015-02-28 08:20:22',457460,'/lander-5'),
(1146107,'2015-02-28 08:21:48',457461,'/lander-5'),
(1146108,'2015-02-28 08:24:14',457461,'/products'),
(1146109,'2015-02-28 08:24:14',457462,'/home'),
(1146110,'2015-02-28 08:25:26',457462,'/products'),
(1146111,'2015-02-28 08:26:39',457463,'/home'),
(1146112,'2015-02-28 08:27:42',457461,'/the-original-mr-fuzzy'),
(1146113,'2015-02-28 08:28:38',457462,'/the-original-mr-fuzzy'),
(1146114,'2015-02-28 08:28:49',457463,'/products'),
(1146115,'2015-02-28 08:29:43',457463,'/the-original-mr-fuzzy'),
(1146116,'2015-02-28 08:31:05',457462,'/cart'),
(1146117,'2015-02-28 08:32:17',457464,'/lander-5'),
(1146118,'2015-02-28 08:33:01',457462,'/shipping'),
(1146119,'2015-02-28 08:34:41',457462,'/billing-2'),
(1146120,'2015-02-28 08:34:52',457465,'/lander-5'),
(1146121,'2015-02-28 08:36:25',457462,'/thank-you-for-your-order'),
(1146122,'2015-02-28 08:38:27',457466,'/lander-5'),
(1146123,'2015-02-28 08:39:14',457465,'/products'),
(1146124,'2015-02-28 08:41:28',457466,'/products'),
(1146125,'2015-02-28 08:42:38',457466,'/the-original-mr-fuzzy'),
(1146126,'2015-02-28 08:42:42',457465,'/the-original-mr-fuzzy'),
(1146127,'2015-02-28 08:44:43',457467,'/lander-5'),
(1146128,'2015-02-28 08:45:49',457466,'/cart'),
(1146129,'2015-02-28 08:49:04',457468,'/lander-5'),
(1146130,'2015-02-28 08:50:32',457468,'/products'),
(1146131,'2015-02-28 08:54:29',457469,'/lander-5'),
(1146132,'2015-02-28 08:54:32',457468,'/the-hudson-river-mini-bear'),
(1146133,'2015-02-28 08:57:59',457469,'/products'),
(1146134,'2015-02-28 09:01:01',457469,'/the-original-mr-fuzzy'),
(1146135,'2015-02-28 09:01:37',457470,'/home'),
(1146136,'2015-02-28 09:01:48',457469,'/cart'),
(1146137,'2015-02-28 09:02:28',457471,'/lander-5'),
(1146138,'2015-02-28 09:02:49',457472,'/lander-3'),
(1146139,'2015-02-28 09:04:09',457469,'/shipping'),
(1146140,'2015-02-28 09:04:09',457470,'/products'),
(1146141,'2015-02-28 09:04:45',457473,'/home'),
(1146142,'2015-02-28 09:04:54',457469,'/billing-2'),
(1146143,'2015-02-28 09:05:30',457474,'/lander-5'),
(1146144,'2015-02-28 09:06:48',457472,'/products'),
(1146145,'2015-02-28 09:07:05',457470,'/the-forever-love-bear'),
(1146146,'2015-02-28 09:07:11',457473,'/products'),
(1146147,'2015-02-28 09:07:11',457475,'/lander-3'),
(1146148,'2015-02-28 09:07:20',457476,'/lander-5'),
(1146149,'2015-02-28 09:07:39',457472,'/the-forever-love-bear'),
(1146150,'2015-02-28 09:08:24',457470,'/cart'),
(1146151,'2015-02-28 09:09:03',457469,'/thank-you-for-your-order'),
(1146152,'2015-02-28 09:09:49',457475,'/products'),
(1146153,'2015-02-28 09:10:26',457470,'/shipping'),
(1146154,'2015-02-28 09:10:31',457474,'/products'),
(1146155,'2015-02-28 09:11:13',457473,'/the-original-mr-fuzzy'),
(1146156,'2015-02-28 09:11:26',457472,'/cart'),
(1146157,'2015-02-28 09:11:55',457477,'/home'),
(1146158,'2015-02-28 09:13:48',457475,'/the-forever-love-bear'),
(1146159,'2015-02-28 09:14:40',457474,'/the-forever-love-bear'),
(1146160,'2015-02-28 09:14:48',457473,'/cart'),
(1146161,'2015-02-28 09:29:13',457478,'/lander-5'),
(1146162,'2015-02-28 09:34:25',457479,'/lander-5'),
(1146163,'2015-02-28 09:35:40',457480,'/lander-5'),
(1146164,'2015-02-28 09:35:48',457481,'/home'),
(1146165,'2015-02-28 09:37:15',457482,'/lander-5'),
(1146166,'2015-02-28 09:38:09',457479,'/products'),
(1146167,'2015-02-28 09:40:55',457479,'/the-forever-love-bear'),
(1146168,'2015-02-28 09:41:10',457482,'/products'),
(1146169,'2015-02-28 09:42:01',457483,'/lander-3'),
(1146170,'2015-02-28 09:43:25',457479,'/cart'),
(1146171,'2015-02-28 09:43:28',457483,'/products'),
(1146172,'2015-02-28 09:45:06',457483,'/the-original-mr-fuzzy'),
(1146173,'2015-02-28 09:47:51',457484,'/lander-5'),
(1146174,'2015-02-28 09:48:14',457485,'/lander-5'),
(1146175,'2015-02-28 09:51:11',457486,'/lander-5'),
(1146176,'2015-02-28 09:51:25',457485,'/products'),
(1146177,'2015-02-28 09:51:42',457486,'/products'),
(1146178,'2015-02-28 09:52:27',457486,'/the-original-mr-fuzzy'),
(1146179,'2015-02-28 09:52:38',457487,'/home'),
(1146180,'2015-02-28 09:52:40',457488,'/lander-5'),
(1146181,'2015-02-28 09:52:56',457484,'/products'),
(1146182,'2015-02-28 09:53:09',457485,'/the-birthday-sugar-panda'),
(1146183,'2015-02-28 09:53:27',457489,'/home'),
(1146184,'2015-02-28 09:54:45',457488,'/products'),
(1146185,'2015-02-28 09:54:51',457486,'/cart'),
(1146186,'2015-02-28 09:55:15',457486,'/shipping'),
(1146187,'2015-02-28 09:56:35',457486,'/billing-2'),
(1146188,'2015-02-28 09:56:57',457484,'/the-original-mr-fuzzy'),
(1146189,'2015-02-28 09:57:30',457488,'/the-original-mr-fuzzy'),
(1146190,'2015-02-28 09:58:17',457484,'/cart'),
(1146191,'2015-02-28 10:01:05',457484,'/shipping'),
(1146192,'2015-02-28 10:01:19',457490,'/home'),
(1146193,'2015-02-28 10:02:15',457490,'/products'),
(1146194,'2015-02-28 10:04:38',457490,'/the-original-mr-fuzzy'),
(1146195,'2015-02-28 10:05:56',457491,'/home'),
(1146196,'2015-02-28 10:08:35',457491,'/products'),
(1146197,'2015-02-28 10:08:36',457490,'/cart'),
(1146198,'2015-02-28 10:09:03',457490,'/shipping'),
(1146199,'2015-02-28 10:10:11',457490,'/billing-2'),
(1146200,'2015-02-28 10:12:02',457491,'/the-original-mr-fuzzy'),
(1146201,'2015-02-28 10:14:44',457490,'/thank-you-for-your-order'),
(1146202,'2015-02-28 10:14:50',457492,'/home'),
(1146203,'2015-02-28 10:22:47',457493,'/lander-5'),
(1146204,'2015-02-28 10:26:46',457493,'/products'),
(1146205,'2015-02-28 10:27:08',457494,'/lander-5'),
(1146206,'2015-02-28 10:27:47',457493,'/the-forever-love-bear'),
(1146207,'2015-02-28 10:29:44',457495,'/lander-5'),
(1146208,'2015-02-28 10:29:57',457496,'/home'),
(1146209,'2015-02-28 10:30:23',457497,'/lander-5'),
(1146210,'2015-02-28 10:31:35',457498,'/lander-5'),
(1146211,'2015-02-28 10:33:23',457499,'/lander-5'),
(1146212,'2015-02-28 10:35:03',457500,'/home'),
(1146213,'2015-02-28 10:36:30',457501,'/lander-5'),
(1146214,'2015-02-28 10:37:10',457498,'/products'),
(1146215,'2015-02-28 10:37:22',457502,'/lander-3'),
(1146216,'2015-02-28 10:40:11',457503,'/home'),
(1146217,'2015-02-28 10:40:27',457498,'/the-original-mr-fuzzy'),
(1146218,'2015-02-28 10:40:40',457502,'/products'),
(1146219,'2015-02-28 10:41:40',457498,'/cart'),
(1146220,'2015-02-28 10:42:03',457503,'/products'),
(1146221,'2015-02-28 10:42:22',457498,'/shipping'),
(1146222,'2015-02-28 10:46:20',457503,'/the-original-mr-fuzzy'),
(1146223,'2015-02-28 10:48:37',457504,'/home'),
(1146224,'2015-02-28 10:50:33',457505,'/lander-5'),
(1146225,'2015-02-28 10:53:55',457506,'/lander-5'),
(1146226,'2015-02-28 10:56:09',457505,'/products'),
(1146227,'2015-02-28 10:57:03',457507,'/lander-3'),
(1146228,'2015-02-28 10:57:41',457506,'/products'),
(1146229,'2015-02-28 10:58:37',457505,'/the-original-mr-fuzzy'),
(1146230,'2015-02-28 10:59:21',457508,'/lander-5'),
(1146231,'2015-02-28 11:01:23',457506,'/the-original-mr-fuzzy'),
(1146232,'2015-02-28 11:01:30',457509,'/home'),
(1146233,'2015-02-28 11:01:53',457508,'/products'),
(1146234,'2015-02-28 11:03:53',457508,'/the-original-mr-fuzzy'),
(1146235,'2015-02-28 11:04:29',457510,'/home'),
(1146236,'2015-02-28 11:05:57',457511,'/home'),
(1146237,'2015-02-28 11:06:03',457509,'/products'),
(1146238,'2015-02-28 11:08:09',457512,'/lander-5'),
(1146239,'2015-02-28 11:09:08',457509,'/the-original-mr-fuzzy'),
(1146240,'2015-02-28 11:09:55',457512,'/products'),
(1146241,'2015-02-28 11:10:15',457509,'/cart'),
(1146242,'2015-02-28 11:11:17',457513,'/home'),
(1146243,'2015-02-28 11:12:03',457509,'/shipping'),
(1146244,'2015-02-28 11:13:26',457509,'/billing-2'),
(1146245,'2015-02-28 11:14:10',457514,'/lander-5'),
(1146246,'2015-02-28 11:15:39',457515,'/home'),
(1146247,'2015-02-28 11:16:44',457516,'/lander-5'),
(1146248,'2015-02-28 11:17:03',457517,'/lander-3'),
(1146249,'2015-02-28 11:17:43',457514,'/products'),
(1146250,'2015-02-28 11:17:46',457516,'/products'),
(1146251,'2015-02-28 11:18:00',457509,'/thank-you-for-your-order'),
(1146252,'2015-02-28 11:18:00',457514,'/the-forever-love-bear'),
(1146253,'2015-02-28 11:18:32',457518,'/home'),
(1146254,'2015-02-28 11:18:34',457516,'/the-original-mr-fuzzy'),
(1146255,'2015-02-28 11:18:34',457519,'/lander-3'),
(1146256,'2015-02-28 11:18:43',457520,'/lander-3'),
(1146257,'2015-02-28 11:19:08',457520,'/products'),
(1146258,'2015-02-28 11:19:29',457514,'/cart'),
(1146259,'2015-02-28 11:21:26',457521,'/home'),
(1146260,'2015-02-28 11:22:01',457520,'/the-original-mr-fuzzy'),
(1146261,'2015-02-28 11:22:12',457522,'/home'),
(1146262,'2015-02-28 11:22:29',457514,'/shipping'),
(1146263,'2015-02-28 11:25:15',457523,'/home'),
(1146264,'2015-02-28 11:25:37',457514,'/billing-2'),
(1146265,'2015-02-28 11:25:56',457522,'/products'),
(1146266,'2015-02-28 11:26:01',457524,'/lander-5'),
(1146267,'2015-02-28 11:26:13',457521,'/products'),
(1146268,'2015-02-28 11:27:16',457522,'/the-birthday-sugar-panda'),
(1146269,'2015-02-28 11:28:31',457525,'/lander-5'),
(1146270,'2015-02-28 11:29:02',457514,'/thank-you-for-your-order'),
(1146271,'2015-02-28 11:29:09',457521,'/the-original-mr-fuzzy'),
(1146272,'2015-02-28 11:29:32',457524,'/products'),
(1146273,'2015-02-28 11:30:57',457522,'/cart'),
(1146274,'2015-02-28 11:31:34',457524,'/the-original-mr-fuzzy'),
(1146275,'2015-02-28 11:33:02',457522,'/shipping'),
(1146276,'2015-02-28 11:33:19',457525,'/products'),
(1146277,'2015-02-28 11:34:08',457524,'/cart'),
(1146278,'2015-02-28 11:34:29',457526,'/home'),
(1146279,'2015-02-28 11:34:49',457525,'/the-original-mr-fuzzy'),
(1146280,'2015-02-28 11:36:31',457526,'/products'),
(1146281,'2015-02-28 11:37:38',457526,'/the-original-mr-fuzzy'),
(1146282,'2015-02-28 11:40:16',457527,'/lander-5'),
(1146283,'2015-02-28 11:42:32',457528,'/lander-5'),
(1146284,'2015-02-28 11:43:25',457529,'/lander-5'),
(1146285,'2015-02-28 11:43:43',457530,'/home'),
(1146286,'2015-02-28 11:46:38',457531,'/home'),
(1146287,'2015-02-28 11:47:04',457532,'/home'),
(1146288,'2015-02-28 11:53:59',457533,'/lander-5'),
(1146289,'2015-02-28 11:57:57',457534,'/lander-5'),
(1146290,'2015-02-28 12:01:04',457534,'/products'),
(1146291,'2015-02-28 12:01:31',457535,'/lander-3'),
(1146292,'2015-02-28 12:01:58',457534,'/the-original-mr-fuzzy'),
(1146293,'2015-02-28 12:03:04',457535,'/products'),
(1146294,'2015-02-28 12:03:55',457535,'/the-original-mr-fuzzy'),
(1146295,'2015-02-28 12:14:52',457536,'/lander-5'),
(1146296,'2015-02-28 12:17:23',457537,'/home'),
(1146297,'2015-02-28 12:17:57',457538,'/lander-3'),
(1146298,'2015-02-28 12:19:12',457539,'/lander-5'),
(1146299,'2015-02-28 12:19:51',457540,'/home'),
(1146300,'2015-02-28 12:20:12',457538,'/products'),
(1146301,'2015-02-28 12:20:30',457541,'/lander-5'),
(1146302,'2015-02-28 12:21:30',457538,'/the-original-mr-fuzzy'),
(1146303,'2015-02-28 12:21:37',457542,'/home'),
(1146304,'2015-02-28 12:21:47',457543,'/lander-3'),
(1146305,'2015-02-28 12:22:48',457544,'/lander-5'),
(1146306,'2015-02-28 12:22:51',457538,'/cart'),
(1146307,'2015-02-28 12:22:52',457545,'/lander-5'),
(1146308,'2015-02-28 12:23:01',457540,'/products'),
(1146309,'2015-02-28 12:23:45',457544,'/products'),
(1146310,'2015-02-28 12:24:14',457543,'/products'),
(1146311,'2015-02-28 12:25:31',457543,'/the-hudson-river-mini-bear'),
(1146312,'2015-02-28 12:26:46',457540,'/the-birthday-sugar-panda'),
(1146313,'2015-02-28 12:27:34',457544,'/the-original-mr-fuzzy'),
(1146314,'2015-02-28 12:27:51',457543,'/cart'),
(1146315,'2015-02-28 12:28:58',457543,'/shipping'),
(1146316,'2015-02-28 12:30:56',457546,'/lander-5'),
(1146317,'2015-02-28 12:31:05',457544,'/cart'),
(1146318,'2015-02-28 12:31:27',457543,'/billing-2'),
(1146319,'2015-02-28 12:32:52',457546,'/products'),
(1146320,'2015-02-28 12:33:37',457544,'/shipping'),
(1146321,'2015-02-28 12:34:32',457546,'/the-original-mr-fuzzy'),
(1146322,'2015-02-28 12:35:57',457547,'/lander-5'),
(1146323,'2015-02-28 12:36:16',457544,'/billing-2'),
(1146324,'2015-02-28 12:37:13',457547,'/products'),
(1146325,'2015-02-28 12:38:20',457547,'/the-original-mr-fuzzy'),
(1146326,'2015-02-28 12:39:05',457544,'/thank-you-for-your-order'),
(1146327,'2015-02-28 12:41:07',457548,'/lander-5'),
(1146328,'2015-02-28 12:41:12',457547,'/cart'),
(1146329,'2015-02-28 12:41:43',457549,'/home'),
(1146330,'2015-02-28 12:42:27',457550,'/lander-5'),
(1146331,'2015-02-28 12:43:04',457547,'/shipping'),
(1146332,'2015-02-28 12:43:59',457551,'/lander-5'),
(1146333,'2015-02-28 12:45:43',457552,'/lander-5'),
(1146334,'2015-02-28 12:46:03',457548,'/products'),
(1146335,'2015-02-28 12:46:19',457548,'/the-birthday-sugar-panda'),
(1146336,'2015-02-28 12:46:23',457553,'/home'),
(1146337,'2015-02-28 12:46:25',457551,'/products'),
(1146338,'2015-02-28 12:48:49',457554,'/lander-3'),
(1146339,'2015-02-28 12:51:02',457555,'/lander-5'),
(1146340,'2015-02-28 12:53:33',457556,'/home'),
(1146341,'2015-02-28 12:54:04',457554,'/products'),
(1146342,'2015-02-28 12:54:58',457557,'/lander-5'),
(1146343,'2015-02-28 12:56:36',457558,'/lander-5'),
(1146344,'2015-02-28 12:56:50',457555,'/products'),
(1146345,'2015-02-28 12:57:54',457558,'/products'),
(1146346,'2015-02-28 12:59:03',457555,'/the-birthday-sugar-panda'),
(1146347,'2015-02-28 12:59:03',457558,'/the-hudson-river-mini-bear'),
(1146348,'2015-02-28 13:04:21',457559,'/lander-5'),
(1146349,'2015-02-28 13:06:59',457560,'/lander-5'),
(1146350,'2015-02-28 13:08:39',457561,'/lander-5'),
(1146351,'2015-02-28 13:09:25',457559,'/products'),
(1146352,'2015-02-28 13:09:43',457562,'/home'),
(1146353,'2015-02-28 13:09:54',457563,'/lander-5'),
(1146354,'2015-02-28 13:11:52',457564,'/lander-5'),
(1146355,'2015-02-28 13:12:42',457559,'/the-hudson-river-mini-bear'),
(1146356,'2015-02-28 13:13:13',457562,'/products'),
(1146357,'2015-02-28 13:14:00',457565,'/lander-5'),
(1146358,'2015-02-28 13:14:16',457566,'/home'),
(1146359,'2015-02-28 13:17:08',457562,'/the-birthday-sugar-panda'),
(1146360,'2015-02-28 13:18:33',457566,'/products'),
(1146361,'2015-02-28 13:18:51',457565,'/products'),
(1146362,'2015-02-28 13:19:27',457565,'/the-original-mr-fuzzy'),
(1146363,'2015-02-28 13:19:47',457567,'/lander-5'),
(1146364,'2015-02-28 13:21:04',457568,'/lander-3'),
(1146365,'2015-02-28 13:22:49',457566,'/the-original-mr-fuzzy'),
(1146366,'2015-02-28 13:23:00',457569,'/home'),
(1146367,'2015-02-28 13:25:13',457567,'/products'),
(1146368,'2015-02-28 13:26:10',457566,'/cart'),
(1146369,'2015-02-28 13:26:21',457570,'/home'),
(1146370,'2015-02-28 13:26:35',457568,'/products'),
(1146371,'2015-02-28 13:26:48',457567,'/the-birthday-sugar-panda'),
(1146372,'2015-02-28 13:26:58',457569,'/products'),
(1146373,'2015-02-28 13:27:16',457567,'/cart'),
(1146374,'2015-02-28 13:27:21',457569,'/the-forever-love-bear'),
(1146375,'2015-02-28 13:28:07',457571,'/lander-3'),
(1146376,'2015-02-28 13:28:38',457567,'/shipping'),
(1146377,'2015-02-28 13:30:19',457568,'/the-birthday-sugar-panda'),
(1146378,'2015-02-28 13:30:41',457570,'/products'),
(1146379,'2015-02-28 13:31:11',457572,'/lander-5'),
(1146380,'2015-02-28 13:31:12',457567,'/billing-2'),
(1146381,'2015-02-28 13:34:15',457573,'/lander-5'),
(1146382,'2015-02-28 13:34:29',457567,'/thank-you-for-your-order'),
(1146383,'2015-02-28 13:34:50',457573,'/products'),
(1146384,'2015-02-28 13:35:25',457572,'/products'),
(1146385,'2015-02-28 13:37:54',457574,'/home'),
(1146386,'2015-02-28 13:38:19',457575,'/lander-5'),
(1146387,'2015-02-28 13:38:43',457573,'/the-original-mr-fuzzy'),
(1146388,'2015-02-28 13:39:07',457572,'/the-original-mr-fuzzy'),
(1146389,'2015-02-28 13:39:59',457576,'/home'),
(1146390,'2015-02-28 13:41:14',457575,'/products'),
(1146391,'2015-02-28 13:41:57',457572,'/cart'),
(1146392,'2015-02-28 13:42:53',457572,'/shipping'),
(1146393,'2015-02-28 13:44:30',457572,'/billing-2'),
(1146394,'2015-02-28 13:44:51',457575,'/the-original-mr-fuzzy'),
(1146395,'2015-02-28 13:46:03',457577,'/lander-5'),
(1146396,'2015-02-28 13:46:13',457575,'/cart'),
(1146397,'2015-02-28 13:50:00',457575,'/shipping'),
(1146398,'2015-02-28 13:50:44',457578,'/lander-3'),
(1146399,'2015-02-28 13:50:45',457577,'/products'),
(1146400,'2015-02-28 13:52:31',457577,'/the-original-mr-fuzzy'),
(1146401,'2015-02-28 13:54:07',457577,'/cart'),
(1146402,'2015-02-28 13:55:36',457577,'/shipping'),
(1146403,'2015-02-28 13:58:34',457577,'/billing-2'),
(1146404,'2015-02-28 14:00:26',457579,'/lander-5'),
(1146405,'2015-02-28 14:00:47',457577,'/thank-you-for-your-order'),
(1146406,'2015-02-28 14:00:51',457579,'/products'),
(1146407,'2015-02-28 14:01:05',457580,'/lander-5'),
(1146408,'2015-02-28 14:03:01',457579,'/the-original-mr-fuzzy'),
(1146409,'2015-02-28 14:03:40',457581,'/lander-3'),
(1146410,'2015-02-28 14:05:27',457581,'/products'),
(1146411,'2015-02-28 14:05:54',457582,'/lander-3'),
(1146412,'2015-02-28 14:06:47',457580,'/products'),
(1146413,'2015-02-28 14:07:17',457581,'/the-original-mr-fuzzy'),
(1146414,'2015-02-28 14:07:37',457580,'/the-original-mr-fuzzy'),
(1146415,'2015-02-28 14:07:51',457582,'/products'),
(1146416,'2015-02-28 14:10:57',457583,'/home'),
(1146417,'2015-02-28 14:11:52',457584,'/home'),
(1146418,'2015-02-28 14:15:22',457585,'/lander-5'),
(1146419,'2015-02-28 14:16:27',457586,'/lander-5'),
(1146420,'2015-02-28 14:18:30',457586,'/products'),
(1146421,'2015-02-28 14:19:01',457587,'/home'),
(1146422,'2015-02-28 14:20:33',457586,'/the-original-mr-fuzzy'),
(1146423,'2015-02-28 14:22:36',457588,'/lander-5'),
(1146424,'2015-02-28 14:23:03',457589,'/lander-5'),
(1146425,'2015-02-28 14:23:29',457588,'/products'),
(1146426,'2015-02-28 14:23:50',457590,'/home'),
(1146427,'2015-02-28 14:24:10',457587,'/products'),
(1146428,'2015-02-28 14:24:34',457589,'/products'),
(1146429,'2015-02-28 14:26:08',457588,'/the-original-mr-fuzzy'),
(1146430,'2015-02-28 14:26:58',457590,'/products'),
(1146431,'2015-02-28 14:28:36',457589,'/the-original-mr-fuzzy'),
(1146432,'2015-02-28 14:28:37',457587,'/the-birthday-sugar-panda'),
(1146433,'2015-02-28 14:29:24',457591,'/home'),
(1146434,'2015-02-28 14:30:06',457590,'/the-original-mr-fuzzy'),
(1146435,'2015-02-28 14:32:29',457592,'/lander-5'),
(1146436,'2015-02-28 14:33:42',457593,'/lander-5'),
(1146437,'2015-02-28 14:33:49',457594,'/home'),
(1146438,'2015-02-28 14:34:06',457595,'/lander-3'),
(1146439,'2015-02-28 14:34:44',457596,'/lander-5'),
(1146440,'2015-02-28 14:35:10',457595,'/products'),
(1146441,'2015-02-28 14:36:46',457597,'/lander-5'),
(1146442,'2015-02-28 14:37:01',457595,'/the-original-mr-fuzzy'),
(1146443,'2015-02-28 14:37:48',457597,'/products'),
(1146444,'2015-02-28 14:37:57',457593,'/products'),
(1146445,'2015-02-28 14:38:02',457594,'/products'),
(1146446,'2015-02-28 14:38:10',457595,'/cart'),
(1146447,'2015-02-28 14:39:04',457598,'/home'),
(1146448,'2015-02-28 14:39:37',457597,'/the-original-mr-fuzzy'),
(1146449,'2015-02-28 14:40:26',457594,'/the-original-mr-fuzzy'),
(1146450,'2015-02-28 14:41:14',457593,'/the-hudson-river-mini-bear'),
(1146451,'2015-02-28 14:43:47',457599,'/home'),
(1146452,'2015-02-28 14:44:05',457600,'/home'),
(1146453,'2015-02-28 14:44:27',457601,'/lander-5'),
(1146454,'2015-02-28 14:44:27',457602,'/lander-5'),
(1146455,'2015-02-28 14:44:42',457593,'/cart'),
(1146456,'2015-02-28 14:46:56',457599,'/products'),
(1146457,'2015-02-28 14:47:34',457593,'/shipping'),
(1146458,'2015-02-28 14:48:10',457603,'/home'),
(1146459,'2015-02-28 14:48:22',457602,'/products'),
(1146460,'2015-02-28 14:48:29',457593,'/billing-2'),
(1146461,'2015-02-28 14:48:43',457603,'/products'),
(1146462,'2015-02-28 14:49:08',457593,'/thank-you-for-your-order'),
(1146463,'2015-02-28 14:49:15',457601,'/products'),
(1146464,'2015-02-28 14:49:49',457604,'/home'),
(1146465,'2015-02-28 14:50:06',457605,'/lander-5'),
(1146466,'2015-02-28 14:50:15',457599,'/the-original-mr-fuzzy'),
(1146467,'2015-02-28 14:50:41',457603,'/the-forever-love-bear'),
(1146468,'2015-02-28 14:51:00',457604,'/products'),
(1146469,'2015-02-28 14:51:16',457601,'/the-forever-love-bear'),
(1146470,'2015-02-28 14:51:26',457606,'/home'),
(1146471,'2015-02-28 14:52:06',457604,'/the-original-mr-fuzzy'),
(1146472,'2015-02-28 14:52:24',457605,'/products'),
(1146473,'2015-02-28 14:52:32',457599,'/cart'),
(1146474,'2015-02-28 14:52:40',457602,'/the-original-mr-fuzzy'),
(1146475,'2015-02-28 14:52:46',457607,'/lander-5'),
(1146476,'2015-02-28 14:53:19',457608,'/lander-5'),
(1146477,'2015-02-28 14:53:40',457602,'/cart'),
(1146478,'2015-02-28 14:54:30',457606,'/products'),
(1146479,'2015-02-28 14:54:41',457603,'/cart'),
(1146480,'2015-02-28 14:54:52',457608,'/products'),
(1146481,'2015-02-28 14:54:54',457599,'/shipping'),
(1146482,'2015-02-28 14:55:06',457601,'/cart'),
(1146483,'2015-02-28 14:56:05',457599,'/billing-2'),
(1146484,'2015-02-28 14:56:10',457605,'/the-birthday-sugar-panda'),
(1146485,'2015-02-28 14:56:31',457606,'/the-original-mr-fuzzy'),
(1146486,'2015-02-28 14:57:08',457609,'/lander-5'),
(1146487,'2015-02-28 14:57:21',457599,'/thank-you-for-your-order'),
(1146488,'2015-02-28 14:57:23',457602,'/shipping'),
(1146489,'2015-02-28 14:57:24',457610,'/home'),
(1146490,'2015-02-28 14:57:50',457608,'/the-original-mr-fuzzy'),
(1146491,'2015-02-28 14:58:03',457601,'/shipping'),
(1146492,'2015-02-28 14:58:10',457605,'/cart'),
(1146493,'2015-02-28 14:58:14',457610,'/products'),
(1146494,'2015-02-28 14:58:52',457602,'/billing-2'),
(1146495,'2015-02-28 14:59:06',457608,'/cart'),
(1146496,'2015-02-28 14:59:41',457611,'/lander-5'),
(1146497,'2015-02-28 15:00:25',457605,'/shipping'),
(1146498,'2015-02-28 15:00:49',457610,'/the-original-mr-fuzzy'),
(1146499,'2015-02-28 15:00:52',457601,'/billing-2'),
(1146500,'2015-02-28 15:00:56',457609,'/products'),
(1146501,'2015-02-28 15:01:15',457612,'/home'),
(1146502,'2015-02-28 15:01:58',457605,'/billing-2'),
(1146503,'2015-02-28 15:02:12',457613,'/lander-3'),
(1146504,'2015-02-28 15:02:28',457608,'/shipping'),
(1146505,'2015-02-28 15:03:16',457610,'/cart'),
(1146506,'2015-02-28 15:03:35',457612,'/products'),
(1146507,'2015-02-28 15:03:56',457612,'/the-original-mr-fuzzy'),
(1146508,'2015-02-28 15:04:44',457601,'/thank-you-for-your-order'),
(1146509,'2015-02-28 15:05:03',457609,'/the-original-mr-fuzzy'),
(1146510,'2015-02-28 15:05:12',457612,'/cart'),
(1146511,'2015-02-28 15:05:25',457608,'/billing-2'),
(1146512,'2015-02-28 15:05:38',457610,'/shipping'),
(1146513,'2015-02-28 15:05:44',457613,'/products'),
(1146514,'2015-02-28 15:07:32',457610,'/billing-2'),
(1146515,'2015-02-28 15:07:49',457614,'/lander-5'),
(1146516,'2015-02-28 15:08:19',457613,'/the-forever-love-bear'),
(1146517,'2015-02-28 15:08:34',457609,'/cart'),
(1146518,'2015-02-28 15:09:00',457612,'/shipping'),
(1146519,'2015-02-28 15:09:28',457615,'/lander-5'),
(1146520,'2015-02-28 15:10:31',457613,'/cart'),
(1146521,'2015-02-28 15:11:08',457609,'/shipping'),
(1146522,'2015-02-28 15:12:04',457612,'/billing-2'),
(1146523,'2015-02-28 15:12:05',457610,'/thank-you-for-your-order'),
(1146524,'2015-02-28 15:12:11',457609,'/billing-2'),
(1146525,'2015-02-28 15:14:53',457615,'/products'),
(1146526,'2015-02-28 15:17:11',457616,'/lander-3'),
(1146527,'2015-02-28 15:17:40',457615,'/the-original-mr-fuzzy'),
(1146528,'2015-02-28 15:17:51',457617,'/lander-5'),
(1146529,'2015-02-28 15:20:26',457618,'/home'),
(1146530,'2015-02-28 15:20:49',457615,'/cart'),
(1146531,'2015-02-28 15:21:01',457619,'/home'),
(1146532,'2015-02-28 15:21:39',457615,'/shipping'),
(1146533,'2015-02-28 15:22:15',457615,'/billing-2'),
(1146534,'2015-02-28 15:22:34',457616,'/products'),
(1146535,'2015-02-28 15:22:47',457618,'/products'),
(1146536,'2015-02-28 15:22:59',457620,'/lander-5'),
(1146537,'2015-02-28 15:24:02',457616,'/the-hudson-river-mini-bear'),
(1146538,'2015-02-28 15:25:26',457616,'/cart'),
(1146539,'2015-02-28 15:27:27',457621,'/lander-5'),
(1146540,'2015-02-28 15:28:37',457620,'/products'),
(1146541,'2015-02-28 15:28:38',457616,'/shipping'),
(1146542,'2015-02-28 15:30:49',457616,'/billing-2'),
(1146543,'2015-02-28 15:31:47',457620,'/the-hudson-river-mini-bear'),
(1146544,'2015-02-28 15:31:59',457622,'/home'),
(1146545,'2015-02-28 15:32:37',457620,'/cart'),
(1146546,'2015-02-28 15:33:10',457623,'/lander-5'),
(1146547,'2015-02-28 15:33:30',457624,'/lander-5'),
(1146548,'2015-02-28 15:33:36',457622,'/products'),
(1146549,'2015-02-28 15:33:37',457625,'/lander-3'),
(1146550,'2015-02-28 15:34:57',457623,'/products'),
(1146551,'2015-02-28 15:35:01',457620,'/shipping'),
(1146552,'2015-02-28 15:35:49',457626,'/lander-5'),
(1146553,'2015-02-28 15:35:56',457622,'/the-original-mr-fuzzy'),
(1146554,'2015-02-28 15:36:11',457616,'/thank-you-for-your-order'),
(1146555,'2015-02-28 15:36:52',457623,'/the-original-mr-fuzzy'),
(1146556,'2015-02-28 15:36:56',457624,'/products'),
(1146557,'2015-02-28 15:37:09',457627,'/home'),
(1146558,'2015-02-28 15:37:56',457620,'/billing-2'),
(1146559,'2015-02-28 15:39:13',457628,'/home'),
(1146560,'2015-02-28 15:39:15',457624,'/the-birthday-sugar-panda'),
(1146561,'2015-02-28 15:40:05',457629,'/lander-3'),
(1146562,'2015-02-28 15:40:08',457620,'/thank-you-for-your-order'),
(1146563,'2015-02-28 15:40:34',457627,'/products'),
(1146564,'2015-02-28 15:41:13',457626,'/products'),
(1146565,'2015-02-28 15:41:59',457629,'/products'),
(1146566,'2015-02-28 15:42:26',457626,'/the-hudson-river-mini-bear'),
(1146567,'2015-02-28 15:42:30',457630,'/lander-5'),
(1146568,'2015-02-28 15:43:15',457631,'/lander-5'),
(1146569,'2015-02-28 15:43:51',457627,'/the-original-mr-fuzzy'),
(1146570,'2015-02-28 15:44:00',457628,'/products'),
(1146571,'2015-02-28 15:44:36',457632,'/lander-3'),
(1146572,'2015-02-28 15:45:38',457626,'/cart'),
(1146573,'2015-02-28 15:45:50',457629,'/the-birthday-sugar-panda'),
(1146574,'2015-02-28 15:46:16',457631,'/products'),
(1146575,'2015-02-28 15:46:24',457629,'/cart'),
(1146576,'2015-02-28 15:47:40',457628,'/the-original-mr-fuzzy'),
(1146577,'2015-02-28 15:47:41',457626,'/shipping'),
(1146578,'2015-02-28 15:49:30',457633,'/lander-3'),
(1146579,'2015-02-28 15:49:33',457634,'/lander-3'),
(1146580,'2015-02-28 15:49:36',457626,'/billing-2'),
(1146581,'2015-02-28 15:49:47',457628,'/cart'),
(1146582,'2015-02-28 15:49:51',457631,'/the-original-mr-fuzzy'),
(1146583,'2015-02-28 15:52:25',457635,'/lander-5'),
(1146584,'2015-02-28 15:52:32',457628,'/shipping'),
(1146585,'2015-02-28 15:53:02',457628,'/billing-2'),
(1146586,'2015-02-28 15:53:12',457631,'/cart'),
(1146587,'2015-02-28 15:54:06',457633,'/products'),
(1146588,'2015-02-28 15:54:25',457626,'/thank-you-for-your-order'),
(1146589,'2015-02-28 15:55:13',457634,'/products'),
(1146590,'2015-02-28 15:56:34',457636,'/lander-5'),
(1146591,'2015-02-28 15:56:54',457631,'/shipping'),
(1146592,'2015-02-28 15:56:56',457634,'/the-original-mr-fuzzy'),
(1146593,'2015-02-28 15:57:20',457637,'/lander-5'),
(1146594,'2015-02-28 15:58:51',457638,'/home'),
(1146595,'2015-02-28 15:59:08',457631,'/billing-2'),
(1146596,'2015-02-28 16:00:27',457639,'/lander-3'),
(1146597,'2015-02-28 16:00:39',457634,'/cart'),
(1146598,'2015-02-28 16:01:00',457640,'/home'),
(1146599,'2015-02-28 16:02:32',457638,'/products'),
(1146600,'2015-02-28 16:03:21',457634,'/shipping'),
(1146601,'2015-02-28 16:03:57',457641,'/home'),
(1146602,'2015-02-28 16:04:23',457639,'/products'),
(1146603,'2015-02-28 16:04:32',457638,'/the-original-mr-fuzzy'),
(1146604,'2015-02-28 16:07:03',457642,'/lander-3'),
(1146605,'2015-02-28 16:09:33',457642,'/products'),
(1146606,'2015-02-28 16:09:54',457643,'/lander-5'),
(1146607,'2015-02-28 16:11:23',457643,'/products'),
(1146608,'2015-02-28 16:11:37',457644,'/lander-5'),
(1146609,'2015-02-28 16:12:08',457645,'/lander-5'),
(1146610,'2015-02-28 16:13:08',457646,'/lander-5'),
(1146611,'2015-02-28 16:14:29',457644,'/products'),
(1146612,'2015-02-28 16:14:35',457646,'/products'),
(1146613,'2015-02-28 16:14:52',457646,'/the-original-mr-fuzzy'),
(1146614,'2015-02-28 16:15:58',457643,'/the-original-mr-fuzzy'),
(1146615,'2015-02-28 16:16:44',457643,'/cart'),
(1146616,'2015-02-28 16:17:25',457647,'/lander-5'),
(1146617,'2015-02-28 16:17:27',457646,'/cart'),
(1146618,'2015-02-28 16:17:36',457645,'/products'),
(1146619,'2015-02-28 16:17:53',457644,'/the-birthday-sugar-panda'),
(1146620,'2015-02-28 16:18:11',457648,'/lander-3'),
(1146621,'2015-02-28 16:18:47',457643,'/shipping'),
(1146622,'2015-02-28 16:19:09',457649,'/lander-5'),
(1146623,'2015-02-28 16:19:19',457646,'/shipping'),
(1146624,'2015-02-28 16:19:53',457646,'/billing-2'),
(1146625,'2015-02-28 16:20:38',457645,'/the-original-mr-fuzzy'),
(1146626,'2015-02-28 16:21:51',457647,'/products'),
(1146627,'2015-02-28 16:21:59',457648,'/products'),
(1146628,'2015-02-28 16:22:46',457647,'/the-original-mr-fuzzy'),
(1146629,'2015-02-28 16:23:53',457645,'/cart'),
(1146630,'2015-02-28 16:25:29',457648,'/the-original-mr-fuzzy'),
(1146631,'2015-02-28 16:25:32',457647,'/cart'),
(1146632,'2015-02-28 16:26:44',457650,'/home'),
(1146633,'2015-02-28 16:28:11',457650,'/products'),
(1146634,'2015-02-28 16:28:23',457651,'/lander-5'),
(1146635,'2015-02-28 16:29:51',457652,'/home'),
(1146636,'2015-02-28 16:30:19',457651,'/products'),
(1146637,'2015-02-28 16:31:31',457651,'/the-original-mr-fuzzy'),
(1146638,'2015-02-28 16:33:33',457651,'/cart'),
(1146639,'2015-02-28 16:33:57',457652,'/products'),
(1146640,'2015-02-28 16:34:14',457653,'/lander-5'),
(1146641,'2015-02-28 16:38:03',457654,'/lander-3'),
(1146642,'2015-02-28 16:38:04',457652,'/the-birthday-sugar-panda'),
(1146643,'2015-02-28 16:38:17',457653,'/products'),
(1146644,'2015-02-28 16:39:31',457652,'/cart'),
(1146645,'2015-02-28 16:41:45',457653,'/the-original-mr-fuzzy'),
(1146646,'2015-02-28 16:42:16',457655,'/lander-3'),
(1146647,'2015-02-28 16:42:27',457653,'/cart'),
(1146648,'2015-02-28 16:43:25',457654,'/products'),
(1146649,'2015-02-28 16:45:04',457656,'/lander-5'),
(1146650,'2015-02-28 16:45:18',457653,'/shipping'),
(1146651,'2015-02-28 16:46:21',457657,'/home'),
(1146652,'2015-02-28 16:47:29',457658,'/lander-5'),
(1146653,'2015-02-28 16:48:20',457658,'/products'),
(1146654,'2015-02-28 16:48:56',457659,'/lander-5'),
(1146655,'2015-02-28 16:50:37',457656,'/products'),
(1146656,'2015-02-28 16:50:58',457656,'/the-original-mr-fuzzy'),
(1146657,'2015-02-28 16:52:39',457658,'/the-hudson-river-mini-bear'),
(1146658,'2015-02-28 16:53:22',457656,'/cart'),
(1146659,'2015-02-28 16:54:32',457656,'/shipping'),
(1146660,'2015-02-28 16:54:38',457659,'/products'),
(1146661,'2015-02-28 16:54:48',457658,'/cart'),
(1146662,'2015-02-28 16:55:17',457658,'/shipping'),
(1146663,'2015-02-28 16:56:09',457656,'/billing-2'),
(1146664,'2015-02-28 16:57:16',457659,'/the-original-mr-fuzzy'),
(1146665,'2015-02-28 16:57:25',457656,'/thank-you-for-your-order'),
(1146666,'2015-02-28 16:58:28',457658,'/billing-2'),
(1146667,'2015-02-28 17:00:14',457658,'/thank-you-for-your-order'),
(1146668,'2015-02-28 17:02:50',457660,'/lander-5'),
(1146669,'2015-02-28 17:03:29',457661,'/lander-5'),
(1146670,'2015-02-28 17:05:05',457660,'/products'),
(1146671,'2015-02-28 17:06:28',457661,'/products'),
(1146672,'2015-02-28 17:07:04',457661,'/the-original-mr-fuzzy'),
(1146673,'2015-02-28 17:08:54',457662,'/home'),
(1146674,'2015-02-28 17:09:29',457660,'/the-original-mr-fuzzy'),
(1146675,'2015-02-28 17:10:13',457661,'/cart'),
(1146676,'2015-02-28 17:11:32',457662,'/products'),
(1146677,'2015-02-28 17:12:25',457661,'/shipping'),
(1146678,'2015-02-28 17:12:54',457663,'/lander-3'),
(1146679,'2015-02-28 17:13:34',457664,'/home'),
(1146680,'2015-02-28 17:14:19',457662,'/the-original-mr-fuzzy'),
(1146681,'2015-02-28 17:14:28',457665,'/home'),
(1146682,'2015-02-28 17:14:46',457666,'/home'),
(1146683,'2015-02-28 17:14:53',457667,'/lander-5'),
(1146684,'2015-02-28 17:16:10',457664,'/products'),
(1146685,'2015-02-28 17:16:18',457668,'/lander-5'),
(1146686,'2015-02-28 17:17:09',457668,'/products'),
(1146687,'2015-02-28 17:19:12',457664,'/the-birthday-sugar-panda'),
(1146688,'2015-02-28 17:19:23',457665,'/products'),
(1146689,'2015-02-28 17:20:26',457666,'/products'),
(1146690,'2015-02-28 17:20:47',457664,'/cart'),
(1146691,'2015-02-28 17:21:31',457665,'/the-original-mr-fuzzy'),
(1146692,'2015-02-28 17:21:40',457668,'/the-forever-love-bear'),
(1146693,'2015-02-28 17:21:47',457666,'/the-birthday-sugar-panda'),
(1146694,'2015-02-28 17:22:48',457664,'/shipping'),
(1146695,'2015-02-28 17:23:12',457665,'/cart'),
(1146696,'2015-02-28 17:23:50',457669,'/home'),
(1146697,'2015-02-28 17:24:46',457664,'/billing-2'),
(1146698,'2015-02-28 17:24:56',457668,'/cart'),
(1146699,'2015-02-28 17:28:06',457668,'/shipping'),
(1146700,'2015-02-28 17:28:09',457669,'/products'),
(1146701,'2015-02-28 17:29:16',457664,'/thank-you-for-your-order'),
(1146702,'2015-02-28 17:30:56',457668,'/billing-2'),
(1146703,'2015-02-28 17:31:56',457668,'/thank-you-for-your-order'),
(1146704,'2015-02-28 17:40:33',457670,'/lander-3'),
(1146705,'2015-02-28 17:41:41',457671,'/lander-3'),
(1146706,'2015-02-28 17:42:08',457672,'/lander-5'),
(1146707,'2015-02-28 17:42:32',457670,'/products'),
(1146708,'2015-02-28 17:45:46',457672,'/products'),
(1146709,'2015-02-28 17:46:28',457671,'/products'),
(1146710,'2015-02-28 17:47:06',457671,'/the-original-mr-fuzzy'),
(1146711,'2015-02-28 17:48:20',457672,'/the-original-mr-fuzzy'),
(1146712,'2015-02-28 17:52:41',457673,'/lander-5'),
(1146713,'2015-02-28 17:56:13',457674,'/lander-5'),
(1146714,'2015-02-28 17:56:51',457675,'/home'),
(1146715,'2015-02-28 17:57:44',457676,'/lander-5'),
(1146716,'2015-02-28 17:59:23',457676,'/products'),
(1146717,'2015-02-28 18:00:41',457677,'/lander-5'),
(1146718,'2015-02-28 18:00:49',457678,'/lander-3'),
(1146719,'2015-02-28 18:00:57',457676,'/the-original-mr-fuzzy'),
(1146720,'2015-02-28 18:01:09',457674,'/products'),
(1146721,'2015-02-28 18:02:26',457675,'/products'),
(1146722,'2015-02-28 18:02:26',457677,'/products'),
(1146723,'2015-02-28 18:03:03',457674,'/the-original-mr-fuzzy'),
(1146724,'2015-02-28 18:03:56',457675,'/the-original-mr-fuzzy'),
(1146725,'2015-02-28 18:04:00',457679,'/home'),
(1146726,'2015-02-28 18:05:18',457679,'/products'),
(1146727,'2015-02-28 18:05:30',457677,'/the-original-mr-fuzzy'),
(1146728,'2015-02-28 18:06:54',457679,'/the-original-mr-fuzzy'),
(1146729,'2015-02-28 18:09:03',457677,'/cart'),
(1146730,'2015-02-28 18:11:18',457677,'/shipping'),
(1146731,'2015-02-28 18:13:03',457680,'/lander-5'),
(1146732,'2015-02-28 18:13:27',457677,'/billing-2'),
(1146733,'2015-02-28 18:14:55',457681,'/home'),
(1146734,'2015-02-28 18:16:44',457680,'/products'),
(1146735,'2015-02-28 18:19:31',457682,'/lander-3'),
(1146736,'2015-02-28 18:21:14',457682,'/products'),
(1146737,'2015-02-28 18:22:24',457683,'/lander-5'),
(1146738,'2015-02-28 18:24:10',457682,'/the-original-mr-fuzzy'),
(1146739,'2015-02-28 18:26:50',457683,'/products'),
(1146740,'2015-02-28 18:27:15',457684,'/lander-5'),
(1146741,'2015-02-28 18:27:36',457683,'/the-original-mr-fuzzy'),
(1146742,'2015-02-28 18:28:03',457685,'/home'),
(1146743,'2015-02-28 18:28:04',457682,'/cart'),
(1146744,'2015-02-28 18:28:42',457683,'/cart'),
(1146745,'2015-02-28 18:29:31',457682,'/shipping'),
(1146746,'2015-02-28 18:29:50',457684,'/products'),
(1146747,'2015-02-28 18:30:24',457686,'/lander-5'),
(1146748,'2015-02-28 18:31:13',457687,'/lander-5'),
(1146749,'2015-02-28 18:31:23',457682,'/billing-2'),
(1146750,'2015-02-28 18:31:27',457688,'/lander-5'),
(1146751,'2015-02-28 18:31:38',457687,'/products'),
(1146752,'2015-02-28 18:32:26',457683,'/shipping'),
(1146753,'2015-02-28 18:33:28',457684,'/the-original-mr-fuzzy'),
(1146754,'2015-02-28 18:33:48',457689,'/lander-3'),
(1146755,'2015-02-28 18:33:53',457688,'/products'),
(1146756,'2015-02-28 18:34:10',457684,'/cart'),
(1146757,'2015-02-28 18:34:47',457689,'/products'),
(1146758,'2015-02-28 18:35:00',457683,'/billing-2'),
(1146759,'2015-02-28 18:35:37',457686,'/products'),
(1146760,'2015-02-28 18:36:16',457688,'/the-original-mr-fuzzy'),
(1146761,'2015-02-28 18:36:23',457683,'/thank-you-for-your-order'),
(1146762,'2015-02-28 18:37:25',457684,'/shipping'),
(1146763,'2015-02-28 18:38:16',457690,'/home'),
(1146764,'2015-02-28 18:38:29',457684,'/billing-2'),
(1146765,'2015-02-28 18:38:59',457691,'/lander-5'),
(1146766,'2015-02-28 18:40:45',457692,'/lander-5'),
(1146767,'2015-02-28 18:41:12',457691,'/products'),
(1146768,'2015-02-28 18:41:50',457684,'/thank-you-for-your-order'),
(1146769,'2015-02-28 18:41:53',457691,'/the-original-mr-fuzzy'),
(1146770,'2015-02-28 18:43:00',457690,'/products'),
(1146771,'2015-02-28 18:43:35',457692,'/products'),
(1146772,'2015-02-28 18:43:44',457690,'/the-birthday-sugar-panda'),
(1146773,'2015-02-28 18:44:25',457693,'/home'),
(1146774,'2015-02-28 18:44:32',457692,'/the-original-mr-fuzzy'),
(1146775,'2015-02-28 18:45:42',457691,'/cart'),
(1146776,'2015-02-28 18:47:12',457690,'/cart'),
(1146777,'2015-02-28 18:48:19',457690,'/shipping'),
(1146778,'2015-02-28 18:48:23',457691,'/shipping'),
(1146779,'2015-02-28 18:48:49',457691,'/billing-2'),
(1146780,'2015-02-28 18:51:27',457690,'/billing-2'),
(1146781,'2015-02-28 18:52:16',457694,'/lander-3'),
(1146782,'2015-02-28 18:53:03',457690,'/thank-you-for-your-order'),
(1146783,'2015-02-28 19:05:51',457695,'/lander-5'),
(1146784,'2015-02-28 19:06:17',457696,'/lander-3'),
(1146785,'2015-02-28 19:07:35',457696,'/products'),
(1146786,'2015-02-28 19:08:34',457697,'/lander-5'),
(1146787,'2015-02-28 19:10:04',457696,'/the-original-mr-fuzzy'),
(1146788,'2015-02-28 19:10:07',457695,'/products'),
(1146789,'2015-02-28 19:11:04',457696,'/cart'),
(1146790,'2015-02-28 19:11:18',457698,'/lander-3'),
(1146791,'2015-02-28 19:11:36',457699,'/home'),
(1146792,'2015-02-28 19:13:36',457696,'/shipping'),
(1146793,'2015-02-28 19:14:18',457700,'/lander-5'),
(1146794,'2015-02-28 19:14:49',457696,'/billing-2'),
(1146795,'2015-02-28 19:15:45',457699,'/products'),
(1146796,'2015-02-28 19:16:13',457699,'/the-original-mr-fuzzy'),
(1146797,'2015-02-28 19:16:17',457698,'/products'),
(1146798,'2015-02-28 19:17:14',457701,'/home'),
(1146799,'2015-02-28 19:17:25',457696,'/thank-you-for-your-order'),
(1146800,'2015-02-28 19:18:05',457702,'/lander-3'),
(1146801,'2015-02-28 19:19:02',457701,'/products'),
(1146802,'2015-02-28 19:19:10',457702,'/products'),
(1146803,'2015-02-28 19:19:32',457700,'/products'),
(1146804,'2015-02-28 19:19:39',457703,'/lander-5'),
(1146805,'2015-02-28 19:20:17',457699,'/cart'),
(1146806,'2015-02-28 19:20:36',457704,'/home'),
(1146807,'2015-02-28 19:21:00',457699,'/shipping'),
(1146808,'2015-02-28 19:21:07',457702,'/the-birthday-sugar-panda'),
(1146809,'2015-02-28 19:21:34',457701,'/the-original-mr-fuzzy'),
(1146810,'2015-02-28 19:21:55',457705,'/lander-5'),
(1146811,'2015-02-28 19:22:33',457699,'/billing-2'),
(1146812,'2015-02-28 19:23:01',457700,'/the-original-mr-fuzzy'),
(1146813,'2015-02-28 19:23:32',457704,'/products'),
(1146814,'2015-02-28 19:24:32',457703,'/products'),
(1146815,'2015-02-28 19:25:02',457699,'/thank-you-for-your-order'),
(1146816,'2015-02-28 19:25:19',457700,'/cart'),
(1146817,'2015-02-28 19:25:39',457705,'/products'),
(1146818,'2015-02-28 19:26:24',457703,'/the-original-mr-fuzzy'),
(1146819,'2015-02-28 19:26:49',457704,'/the-original-mr-fuzzy'),
(1146820,'2015-02-28 19:27:15',457706,'/lander-3'),
(1146821,'2015-02-28 19:27:24',457705,'/the-original-mr-fuzzy'),
(1146822,'2015-02-28 19:27:37',457706,'/products'),
(1146823,'2015-02-28 19:28:10',457700,'/shipping'),
(1146824,'2015-02-28 19:28:28',457704,'/cart'),
(1146825,'2015-02-28 19:28:55',457703,'/cart'),
(1146826,'2015-02-28 19:29:01',457700,'/billing-2'),
(1146827,'2015-02-28 19:31:20',457705,'/cart'),
(1146828,'2015-02-28 19:32:08',457707,'/lander-5'),
(1146829,'2015-02-28 19:32:20',457705,'/shipping'),
(1146830,'2015-02-28 19:33:02',457700,'/thank-you-for-your-order'),
(1146831,'2015-02-28 19:34:31',457705,'/billing-2'),
(1146832,'2015-02-28 19:36:31',457708,'/home'),
(1146833,'2015-02-28 19:38:36',457708,'/products'),
(1146834,'2015-02-28 19:39:38',457709,'/lander-5'),
(1146835,'2015-02-28 19:39:39',457710,'/home'),
(1146836,'2015-02-28 19:41:17',457711,'/lander-5'),
(1146837,'2015-02-28 19:41:24',457712,'/lander-5'),
(1146838,'2015-02-28 19:41:37',457708,'/the-hudson-river-mini-bear'),
(1146839,'2015-02-28 19:42:40',457713,'/home'),
(1146840,'2015-02-28 19:42:51',457710,'/products'),
(1146841,'2015-02-28 19:43:53',457709,'/products'),
(1146842,'2015-02-28 19:44:38',457709,'/the-birthday-sugar-panda'),
(1146843,'2015-02-28 19:44:40',457714,'/lander-5'),
(1146844,'2015-02-28 19:44:57',457708,'/cart'),
(1146845,'2015-02-28 19:45:16',457715,'/home'),
(1146846,'2015-02-28 19:45:36',457714,'/products'),
(1146847,'2015-02-28 19:46:08',457710,'/the-original-mr-fuzzy'),
(1146848,'2015-02-28 19:46:20',457711,'/products'),
(1146849,'2015-02-28 19:46:27',457715,'/products'),
(1146850,'2015-02-28 19:46:59',457711,'/the-forever-love-bear'),
(1146851,'2015-02-28 19:46:59',457712,'/products'),
(1146852,'2015-02-28 19:47:45',457711,'/cart'),
(1146853,'2015-02-28 19:48:14',457708,'/shipping'),
(1146854,'2015-02-28 19:48:45',457715,'/the-original-mr-fuzzy'),
(1146855,'2015-02-28 19:49:00',457712,'/the-original-mr-fuzzy'),
(1146856,'2015-02-28 19:49:05',457714,'/the-birthday-sugar-panda'),
(1146857,'2015-02-28 19:49:40',457716,'/lander-5'),
(1146858,'2015-02-28 19:52:01',457716,'/products'),
(1146859,'2015-02-28 19:52:44',457717,'/home'),
(1146860,'2015-02-28 19:52:47',457716,'/the-original-mr-fuzzy'),
(1146861,'2015-02-28 19:53:34',457718,'/lander-5'),
(1146862,'2015-02-28 19:54:48',457717,'/products'),
(1146863,'2015-02-28 19:55:23',457718,'/products'),
(1146864,'2015-02-28 19:55:53',457717,'/the-original-mr-fuzzy'),
(1146865,'2015-02-28 19:58:18',457718,'/the-original-mr-fuzzy'),
(1146866,'2015-02-28 19:59:05',457719,'/lander-5'),
(1146867,'2015-02-28 20:00:29',457720,'/lander-5'),
(1146868,'2015-02-28 20:01:24',457721,'/lander-5'),
(1146869,'2015-02-28 20:01:56',457721,'/products'),
(1146870,'2015-02-28 20:04:00',457721,'/the-birthday-sugar-panda'),
(1146871,'2015-02-28 20:05:41',457722,'/lander-5'),
(1146872,'2015-02-28 20:05:44',457720,'/products'),
(1146873,'2015-02-28 20:07:57',457720,'/the-original-mr-fuzzy'),
(1146874,'2015-02-28 20:08:37',457722,'/products'),
(1146875,'2015-02-28 20:08:43',457720,'/cart'),
(1146876,'2015-02-28 20:11:01',457720,'/shipping'),
(1146877,'2015-02-28 20:12:04',457722,'/the-original-mr-fuzzy'),
(1146878,'2015-02-28 20:13:12',457720,'/billing-2'),
(1146879,'2015-02-28 20:24:04',457723,'/home'),
(1146880,'2015-02-28 20:24:20',457724,'/lander-5'),
(1146881,'2015-02-28 20:24:26',457723,'/products'),
(1146882,'2015-02-28 20:26:18',457725,'/lander-5'),
(1146883,'2015-02-28 20:26:23',457723,'/the-original-mr-fuzzy'),
(1146884,'2015-02-28 20:27:33',457726,'/home'),
(1146885,'2015-02-28 20:29:17',457725,'/products'),
(1146886,'2015-02-28 20:29:44',457724,'/products'),
(1146887,'2015-02-28 20:30:56',457726,'/products'),
(1146888,'2015-02-28 20:32:06',457725,'/the-original-mr-fuzzy'),
(1146889,'2015-02-28 20:33:17',457724,'/the-original-mr-fuzzy'),
(1146890,'2015-02-28 20:34:09',457726,'/the-hudson-river-mini-bear'),
(1146891,'2015-02-28 20:34:24',457724,'/cart'),
(1146892,'2015-02-28 20:35:44',457724,'/shipping'),
(1146893,'2015-02-28 20:36:04',457727,'/lander-5'),
(1146894,'2015-02-28 20:36:49',457724,'/billing-2'),
(1146895,'2015-02-28 20:36:59',457726,'/cart'),
(1146896,'2015-02-28 20:39:59',457726,'/shipping'),
(1146897,'2015-02-28 20:40:09',457728,'/home'),
(1146898,'2015-02-28 20:41:30',457726,'/billing-2'),
(1146899,'2015-02-28 20:41:48',457729,'/lander-5'),
(1146900,'2015-02-28 20:41:49',457727,'/products'),
(1146901,'2015-02-28 20:43:11',457726,'/thank-you-for-your-order'),
(1146902,'2015-02-28 20:44:07',457729,'/products'),
(1146903,'2015-02-28 20:44:28',457729,'/the-original-mr-fuzzy'),
(1146904,'2015-02-28 20:44:45',457727,'/the-original-mr-fuzzy'),
(1146905,'2015-02-28 20:47:47',457730,'/lander-5'),
(1146906,'2015-02-28 20:48:00',457731,'/home'),
(1146907,'2015-02-28 20:53:35',457732,'/lander-5'),
(1146908,'2015-02-28 20:56:47',457733,'/lander-5'),
(1146909,'2015-02-28 20:57:03',457734,'/home'),
(1146910,'2015-02-28 20:57:19',457732,'/products'),
(1146911,'2015-02-28 21:01:34',457734,'/products'),
(1146912,'2015-02-28 21:03:07',457734,'/the-original-mr-fuzzy'),
(1146913,'2015-02-28 21:04:30',457735,'/home'),
(1146914,'2015-02-28 21:06:15',457734,'/cart'),
(1146915,'2015-02-28 21:09:47',457734,'/shipping'),
(1146916,'2015-02-28 21:10:03',457736,'/home'),
(1146917,'2015-02-28 21:10:49',457734,'/billing-2'),
(1146918,'2015-02-28 21:11:51',457734,'/thank-you-for-your-order'),
(1146919,'2015-02-28 21:12:35',457737,'/home'),
(1146920,'2015-02-28 21:13:15',457736,'/products'),
(1146921,'2015-02-28 21:15:15',457736,'/the-original-mr-fuzzy'),
(1146922,'2015-02-28 21:16:36',457737,'/products'),
(1146923,'2015-02-28 21:17:09',457738,'/home'),
(1146924,'2015-02-28 21:17:18',457737,'/the-forever-love-bear'),
(1146925,'2015-02-28 21:18:20',457736,'/cart'),
(1146926,'2015-02-28 21:18:56',457739,'/lander-5'),
(1146927,'2015-02-28 21:19:30',457736,'/shipping'),
(1146928,'2015-02-28 21:19:31',457739,'/products'),
(1146929,'2015-02-28 21:21:12',457739,'/the-original-mr-fuzzy'),
(1146930,'2015-02-28 21:22:17',457740,'/lander-5'),
(1146931,'2015-02-28 21:22:43',457736,'/billing-2'),
(1146932,'2015-02-28 21:23:28',457741,'/lander-5'),
(1146933,'2015-02-28 21:24:32',457742,'/lander-5'),
(1146934,'2015-02-28 21:27:30',457736,'/thank-you-for-your-order'),
(1146935,'2015-02-28 21:27:38',457743,'/lander-5'),
(1146936,'2015-02-28 21:28:46',457742,'/products'),
(1146937,'2015-02-28 21:30:23',457742,'/the-birthday-sugar-panda'),
(1146938,'2015-02-28 21:32:19',457742,'/cart'),
(1146939,'2015-02-28 21:34:22',457742,'/shipping'),
(1146940,'2015-02-28 21:35:20',457742,'/billing-2'),
(1146941,'2015-02-28 21:38:54',457744,'/home'),
(1146942,'2015-02-28 21:39:24',457744,'/products'),
(1146943,'2015-02-28 21:39:58',457742,'/thank-you-for-your-order'),
(1146944,'2015-02-28 21:42:14',457744,'/the-forever-love-bear'),
(1146945,'2015-02-28 21:55:17',457745,'/home'),
(1146946,'2015-02-28 22:00:31',457746,'/home'),
(1146947,'2015-02-28 22:01:13',457747,'/lander-5'),
(1146948,'2015-02-28 22:01:42',457746,'/products'),
(1146949,'2015-02-28 22:02:45',457748,'/lander-3'),
(1146950,'2015-02-28 22:04:42',457749,'/home'),
(1146951,'2015-02-28 22:06:19',457746,'/the-original-mr-fuzzy'),
(1146952,'2015-02-28 22:09:07',457750,'/lander-3'),
(1146953,'2015-02-28 22:09:58',457746,'/cart'),
(1146954,'2015-02-28 22:12:50',457746,'/shipping'),
(1146955,'2015-02-28 22:13:31',457746,'/billing-2'),
(1146956,'2015-02-28 22:14:21',457751,'/lander-5'),
(1146957,'2015-02-28 22:15:01',457752,'/lander-5'),
(1146958,'2015-02-28 22:15:24',457753,'/lander-5'),
(1146959,'2015-02-28 22:16:31',457746,'/thank-you-for-your-order'),
(1146960,'2015-02-28 22:16:40',457754,'/lander-5'),
(1146961,'2015-02-28 22:17:14',457751,'/products'),
(1146962,'2015-02-28 22:18:10',457755,'/home'),
(1146963,'2015-02-28 22:18:19',457751,'/the-original-mr-fuzzy'),
(1146964,'2015-02-28 22:19:26',457751,'/cart'),
(1146965,'2015-02-28 22:19:36',457756,'/lander-3'),
(1146966,'2015-02-28 22:20:06',457751,'/shipping'),
(1146967,'2015-02-28 22:20:26',457752,'/products'),
(1146968,'2015-02-28 22:20:26',457754,'/products'),
(1146969,'2015-02-28 22:22:08',457754,'/the-original-mr-fuzzy'),
(1146970,'2015-02-28 22:23:25',457755,'/products'),
(1146971,'2015-02-28 22:23:36',457754,'/cart'),
(1146972,'2015-02-28 22:24:25',457757,'/lander-5'),
(1146973,'2015-02-28 22:24:59',457758,'/lander-5'),
(1146974,'2015-02-28 22:25:00',457752,'/the-original-mr-fuzzy'),
(1146975,'2015-02-28 22:25:12',457754,'/shipping'),
(1146976,'2015-02-28 22:25:24',457759,'/home'),
(1146977,'2015-02-28 22:26:24',457757,'/products'),
(1146978,'2015-02-28 22:26:24',457759,'/products'),
(1146979,'2015-02-28 22:26:47',457755,'/the-original-mr-fuzzy'),
(1146980,'2015-02-28 22:28:20',457754,'/billing-2'),
(1146981,'2015-02-28 22:29:03',457757,'/the-birthday-sugar-panda'),
(1146982,'2015-02-28 22:29:19',457759,'/the-original-mr-fuzzy'),
(1146983,'2015-02-28 22:30:23',457755,'/cart'),
(1146984,'2015-02-28 22:33:56',457760,'/home'),
(1146985,'2015-02-28 22:34:37',457761,'/lander-3'),
(1146986,'2015-02-28 22:36:22',457762,'/lander-3'),
(1146987,'2015-02-28 22:36:40',457763,'/lander-3'),
(1146988,'2015-02-28 22:36:57',457764,'/home'),
(1146989,'2015-02-28 22:40:21',457761,'/products'),
(1146990,'2015-02-28 22:40:50',457764,'/products'),
(1146991,'2015-02-28 22:41:31',457764,'/the-original-mr-fuzzy'),
(1146992,'2015-02-28 22:42:17',457761,'/the-original-mr-fuzzy'),
(1146993,'2015-02-28 22:42:55',457765,'/lander-5'),
(1146994,'2015-02-28 22:43:19',457766,'/lander-5'),
(1146995,'2015-02-28 22:43:23',457765,'/products'),
(1146996,'2015-02-28 22:45:08',457765,'/the-hudson-river-mini-bear'),
(1146997,'2015-02-28 22:47:52',457767,'/home'),
(1146998,'2015-02-28 22:48:53',457766,'/products'),
(1146999,'2015-02-28 22:49:11',457767,'/products'),
(1147000,'2015-02-28 22:49:42',457767,'/the-original-mr-fuzzy'),
(1147001,'2015-02-28 22:50:39',457768,'/lander-5'),
(1147002,'2015-02-28 22:50:58',457766,'/the-original-mr-fuzzy'),
(1147003,'2015-02-28 22:51:18',457769,'/lander-5'),
(1147004,'2015-02-28 22:51:27',457770,'/home'),
(1147005,'2015-02-28 22:51:37',457771,'/lander-5'),
(1147006,'2015-02-28 22:51:50',457769,'/products'),
(1147007,'2015-02-28 22:52:17',457768,'/products'),
(1147008,'2015-02-28 22:52:19',457769,'/the-original-mr-fuzzy'),
(1147009,'2015-02-28 22:52:31',457770,'/products'),
(1147010,'2015-02-28 22:52:44',457768,'/the-forever-love-bear'),
(1147011,'2015-02-28 22:53:11',457766,'/cart'),
(1147012,'2015-02-28 22:53:12',457767,'/cart'),
(1147013,'2015-02-28 22:53:21',457770,'/the-original-mr-fuzzy'),
(1147014,'2015-02-28 22:54:34',457770,'/cart'),
(1147015,'2015-02-28 22:55:14',457767,'/shipping'),
(1147016,'2015-02-28 22:55:28',457770,'/shipping'),
(1147017,'2015-02-28 22:55:54',457768,'/cart'),
(1147018,'2015-02-28 22:57:05',457770,'/billing-2'),
(1147019,'2015-02-28 22:57:22',457768,'/shipping'),
(1147020,'2015-02-28 22:57:41',457770,'/thank-you-for-your-order'),
(1147021,'2015-02-28 23:01:44',457772,'/home'),
(1147022,'2015-02-28 23:04:38',457772,'/products'),
(1147023,'2015-02-28 23:05:31',457773,'/lander-3'),
(1147024,'2015-02-28 23:07:07',457772,'/the-original-mr-fuzzy'),
(1147025,'2015-02-28 23:08:17',457773,'/products'),
(1147026,'2015-02-28 23:09:04',457773,'/the-original-mr-fuzzy'),
(1147027,'2015-02-28 23:11:55',457774,'/lander-5'),
(1147028,'2015-02-28 23:11:55',457775,'/lander-5'),
(1147029,'2015-02-28 23:12:36',457775,'/products'),
(1147030,'2015-02-28 23:12:53',457776,'/home'),
(1147031,'2015-02-28 23:13:11',457774,'/products'),
(1147032,'2015-02-28 23:13:15',457775,'/the-original-mr-fuzzy'),
(1147033,'2015-02-28 23:13:44',457777,'/home'),
(1147034,'2015-02-28 23:13:50',457774,'/the-original-mr-fuzzy'),
(1147035,'2015-02-28 23:14:59',457778,'/lander-5'),
(1147036,'2015-02-28 23:15:26',457776,'/products'),
(1147037,'2015-02-28 23:16:28',457776,'/the-original-mr-fuzzy'),
(1147038,'2015-02-28 23:17:21',457774,'/cart'),
(1147039,'2015-02-28 23:17:37',457777,'/products'),
(1147040,'2015-02-28 23:18:39',457779,'/lander-5'),
(1147041,'2015-02-28 23:19:44',457780,'/lander-3'),
(1147042,'2015-02-28 23:20:36',457777,'/the-original-mr-fuzzy'),
(1147043,'2015-02-28 23:28:44',457781,'/home'),
(1147044,'2015-02-28 23:35:59',457782,'/home'),
(1147045,'2015-02-28 23:37:37',457783,'/home'),
(1147046,'2015-02-28 23:38:16',457784,'/home'),
(1147047,'2015-02-28 23:38:17',457785,'/lander-5'),
(1147048,'2015-02-28 23:42:48',457784,'/products'),
(1147049,'2015-02-28 23:45:33',457784,'/the-forever-love-bear'),
(1147050,'2015-02-28 23:47:58',457786,'/lander-5'),
(1147051,'2015-02-28 23:48:06',457784,'/cart'),
(1147052,'2015-02-28 23:48:55',457786,'/products'),
(1147053,'2015-02-28 23:51:08',457787,'/lander-5'),
(1147054,'2015-02-28 23:51:26',457784,'/shipping'),
(1147055,'2015-02-28 23:51:54',457787,'/products'),
(1147056,'2015-02-28 23:52:42',457784,'/billing-2'),
(1147057,'2015-02-28 23:52:55',457787,'/the-original-mr-fuzzy'),
(1147058,'2015-02-28 23:53:28',457786,'/the-original-mr-fuzzy'),
(1147059,'2015-02-28 23:54:41',457787,'/cart'),
(1147060,'2015-02-28 23:58:47',457788,'/lander-5'),
(1147061,'2015-03-01 00:01:22',457788,'/products'),
(1147062,'2015-03-01 00:05:48',457788,'/the-forever-love-bear'),
(1147063,'2015-03-01 00:10:25',457789,'/lander-3'),
(1147064,'2015-03-01 00:17:36',457790,'/lander-5'),
(1147065,'2015-03-01 00:19:15',457791,'/lander-5'),
(1147066,'2015-03-01 00:19:46',457791,'/products'),
(1147067,'2015-03-01 00:20:09',457790,'/products'),
(1147068,'2015-03-01 00:20:56',457791,'/the-forever-love-bear'),
(1147069,'2015-03-01 00:21:20',457790,'/the-original-mr-fuzzy'),
(1147070,'2015-03-01 00:22:07',457790,'/cart'),
(1147071,'2015-03-01 00:23:51',457792,'/lander-5'),
(1147072,'2015-03-01 00:24:59',457790,'/shipping'),
(1147073,'2015-03-01 00:25:23',457792,'/products'),
(1147074,'2015-03-01 00:26:06',457790,'/billing-2'),
(1147075,'2015-03-01 00:27:27',457792,'/the-forever-love-bear'),
(1147076,'2015-03-01 00:28:13',457793,'/home'),
(1147077,'2015-03-01 00:31:13',457794,'/home'),
(1147078,'2015-03-01 00:32:54',457795,'/home'),
(1147079,'2015-03-01 00:36:34',457796,'/lander-3'),
(1147080,'2015-03-01 00:36:46',457794,'/products'),
(1147081,'2015-03-01 00:37:03',457795,'/products'),
(1147082,'2015-03-01 00:37:05',457797,'/home'),
(1147083,'2015-03-01 00:37:55',457796,'/products'),
(1147084,'2015-03-01 00:38:55',457794,'/the-original-mr-fuzzy'),
(1147085,'2015-03-01 00:40:17',457798,'/lander-5'),
(1147086,'2015-03-01 00:41:22',457797,'/products'),
(1147087,'2015-03-01 00:41:38',457799,'/home'),
(1147088,'2015-03-01 00:42:09',457799,'/products'),
(1147089,'2015-03-01 00:42:14',457796,'/the-original-mr-fuzzy'),
(1147090,'2015-03-01 00:43:01',457797,'/the-original-mr-fuzzy'),
(1147091,'2015-03-01 00:43:07',457800,'/lander-5'),
(1147092,'2015-03-01 00:44:51',457797,'/cart'),
(1147093,'2015-03-01 00:45:18',457797,'/shipping'),
(1147094,'2015-03-01 00:46:01',457799,'/the-hudson-river-mini-bear'),
(1147095,'2015-03-01 00:46:45',457797,'/billing-2'),
(1147096,'2015-03-01 00:48:23',457800,'/products'),
(1147097,'2015-03-01 00:48:48',457799,'/cart'),
(1147098,'2015-03-01 00:49:16',457799,'/shipping'),
(1147099,'2015-03-01 00:49:17',457800,'/the-hudson-river-mini-bear'),
(1147100,'2015-03-01 00:49:54',457799,'/billing-2'),
(1147101,'2015-03-01 00:50:00',457800,'/cart'),
(1147102,'2015-03-01 00:50:39',457797,'/thank-you-for-your-order'),
(1147103,'2015-03-01 00:55:12',457801,'/lander-5'),
(1147104,'2015-03-01 00:55:15',457802,'/home'),
(1147105,'2015-03-01 00:57:06',457801,'/products'),
(1147106,'2015-03-01 00:58:35',457801,'/the-forever-love-bear'),
(1147107,'2015-03-01 01:00:47',457803,'/lander-5'),
(1147108,'2015-03-01 01:03:10',457803,'/products'),
(1147109,'2015-03-01 01:06:00',457804,'/home'),
(1147110,'2015-03-01 01:08:07',457804,'/products'),
(1147111,'2015-03-01 01:11:50',457805,'/home'),
(1147112,'2015-03-01 01:12:34',457804,'/the-original-mr-fuzzy'),
(1147113,'2015-03-01 01:13:51',457805,'/products'),
(1147114,'2015-03-01 01:14:47',457806,'/lander-3'),
(1147115,'2015-03-01 01:16:52',457806,'/products'),
(1147116,'2015-03-01 01:17:08',457807,'/home'),
(1147117,'2015-03-01 01:18:11',457805,'/the-birthday-sugar-panda'),
(1147118,'2015-03-01 01:19:45',457808,'/lander-5'),
(1147119,'2015-03-01 01:20:29',457806,'/the-original-mr-fuzzy'),
(1147120,'2015-03-01 01:22:55',457809,'/home'),
(1147121,'2015-03-01 01:25:40',457809,'/products'),
(1147122,'2015-03-01 01:26:06',457809,'/the-original-mr-fuzzy'),
(1147123,'2015-03-01 01:27:03',457810,'/home'),
(1147124,'2015-03-01 01:27:17',457811,'/home'),
(1147125,'2015-03-01 01:27:59',457812,'/lander-5'),
(1147126,'2015-03-01 01:28:10',457809,'/cart'),
(1147127,'2015-03-01 01:31:13',457812,'/products'),
(1147128,'2015-03-01 01:35:31',457812,'/the-original-mr-fuzzy'),
(1147129,'2015-03-01 01:40:08',457813,'/lander-3'),
(1147130,'2015-03-01 01:44:31',457813,'/products'),
(1147131,'2015-03-01 01:45:23',457814,'/lander-3'),
(1147132,'2015-03-01 01:45:39',457815,'/lander-3'),
(1147133,'2015-03-01 01:46:47',457813,'/the-forever-love-bear'),
(1147134,'2015-03-01 01:49:48',457815,'/products'),
(1147135,'2015-03-01 01:49:51',457816,'/lander-3'),
(1147136,'2015-03-01 01:50:07',457814,'/products'),
(1147137,'2015-03-01 01:50:15',457817,'/home'),
(1147138,'2015-03-01 01:52:23',457815,'/the-original-mr-fuzzy'),
(1147139,'2015-03-01 01:52:52',457815,'/cart'),
(1147140,'2015-03-01 01:53:32',457815,'/shipping'),
(1147141,'2015-03-01 01:54:58',457817,'/products'),
(1147142,'2015-03-01 01:56:27',457817,'/the-original-mr-fuzzy'),
(1147143,'2015-03-01 01:58:37',457818,'/lander-5'),
(1147144,'2015-03-01 01:59:32',457817,'/cart'),
(1147145,'2015-03-01 01:59:51',457819,'/home'),
(1147146,'2015-03-01 02:00:55',457820,'/lander-5'),
(1147147,'2015-03-01 02:01:59',457821,'/lander-5'),
(1147148,'2015-03-01 02:03:48',457818,'/products'),
(1147149,'2015-03-01 02:04:21',457820,'/products'),
(1147150,'2015-03-01 02:04:57',457819,'/products'),
(1147151,'2015-03-01 02:05:13',457821,'/products'),
(1147152,'2015-03-01 02:05:30',457820,'/the-original-mr-fuzzy'),
(1147153,'2015-03-01 02:07:37',457818,'/the-original-mr-fuzzy'),
(1147154,'2015-03-01 02:07:53',457822,'/home'),
(1147155,'2015-03-01 02:08:05',457821,'/the-original-mr-fuzzy'),
(1147156,'2015-03-01 02:10:40',457821,'/cart'),
(1147157,'2015-03-01 02:12:10',457823,'/home'),
(1147158,'2015-03-01 02:12:15',457821,'/shipping'),
(1147159,'2015-03-01 02:13:42',457821,'/billing-2'),
(1147160,'2015-03-01 02:15:10',457821,'/thank-you-for-your-order'),
(1147161,'2015-03-01 02:16:36',457824,'/lander-5'),
(1147162,'2015-03-01 02:17:28',457825,'/home'),
(1147163,'2015-03-01 02:19:54',457826,'/lander-5'),
(1147164,'2015-03-01 02:20:11',457824,'/products'),
(1147165,'2015-03-01 02:20:15',457825,'/products'),
(1147166,'2015-03-01 02:21:59',457824,'/the-original-mr-fuzzy'),
(1147167,'2015-03-01 02:24:51',457825,'/the-original-mr-fuzzy'),
(1147168,'2015-03-01 02:25:14',457824,'/cart'),
(1147169,'2015-03-01 02:30:50',457827,'/lander-5'),
(1147170,'2015-03-01 02:34:14',457828,'/home'),
(1147171,'2015-03-01 02:35:37',457829,'/lander-3'),
(1147172,'2015-03-01 02:36:38',457827,'/products'),
(1147173,'2015-03-01 02:37:34',457828,'/products'),
(1147174,'2015-03-01 02:39:01',457830,'/home'),
(1147175,'2015-03-01 02:39:32',457828,'/the-forever-love-bear'),
(1147176,'2015-03-01 02:40:26',457830,'/products'),
(1147177,'2015-03-01 02:40:30',457829,'/products'),
(1147178,'2015-03-01 02:40:43',457827,'/the-original-mr-fuzzy'),
(1147179,'2015-03-01 02:40:47',457828,'/cart'),
(1147180,'2015-03-01 02:41:33',457827,'/cart'),
(1147181,'2015-03-01 02:42:13',457829,'/the-original-mr-fuzzy'),
(1147182,'2015-03-01 02:42:14',457828,'/shipping'),
(1147183,'2015-03-01 02:42:53',457830,'/the-original-mr-fuzzy'),
(1147184,'2015-03-01 02:43:21',457831,'/lander-5'),
(1147185,'2015-03-01 02:43:35',457827,'/shipping'),
(1147186,'2015-03-01 02:44:09',457831,'/products'),
(1147187,'2015-03-01 02:44:18',457828,'/billing-2'),
(1147188,'2015-03-01 02:45:17',457832,'/lander-5'),
(1147189,'2015-03-01 02:46:34',457831,'/the-original-mr-fuzzy'),
(1147190,'2015-03-01 02:47:18',457833,'/home'),
(1147191,'2015-03-01 02:47:56',457832,'/products'),
(1147192,'2015-03-01 02:49:48',457828,'/thank-you-for-your-order'),
(1147193,'2015-03-01 02:49:55',457831,'/cart'),
(1147194,'2015-03-01 02:52:26',457832,'/the-original-mr-fuzzy'),
(1147195,'2015-03-01 02:53:51',457834,'/home'),
(1147196,'2015-03-01 02:55:03',457835,'/lander-5'),
(1147197,'2015-03-01 02:57:45',457835,'/products'),
(1147198,'2015-03-01 02:59:30',457835,'/the-forever-love-bear'),
(1147199,'2015-03-01 03:01:10',457836,'/lander-3'),
(1147200,'2015-03-01 03:05:17',457837,'/lander-5'),
(1147201,'2015-03-01 03:06:30',457837,'/products'),
(1147202,'2015-03-01 03:06:33',457836,'/products'),
(1147203,'2015-03-01 03:10:19',457837,'/the-original-mr-fuzzy'),
(1147204,'2015-03-01 03:11:43',457838,'/lander-5'),
(1147205,'2015-03-01 03:11:56',457837,'/cart'),
(1147206,'2015-03-01 03:15:42',457839,'/lander-5'),
(1147207,'2015-03-01 03:17:18',457838,'/products'),
(1147208,'2015-03-01 03:17:40',457838,'/the-forever-love-bear'),
(1147209,'2015-03-01 03:22:02',457840,'/lander-5'),
(1147210,'2015-03-01 03:26:43',457840,'/products'),
(1147211,'2015-03-01 03:30:03',457840,'/the-original-mr-fuzzy'),
(1147212,'2015-03-01 03:31:19',457840,'/cart'),
(1147213,'2015-03-01 03:32:10',457840,'/shipping'),
(1147214,'2015-03-01 03:34:55',457840,'/billing-2'),
(1147215,'2015-03-01 03:36:36',457840,'/thank-you-for-your-order'),
(1147216,'2015-03-01 03:39:05',457841,'/lander-5'),
(1147217,'2015-03-01 03:39:15',457842,'/lander-5'),
(1147218,'2015-03-01 03:40:48',457841,'/products'),
(1147219,'2015-03-01 03:49:45',457843,'/home'),
(1147220,'2015-03-01 03:54:53',457843,'/products'),
(1147221,'2015-03-01 03:56:59',457843,'/the-original-mr-fuzzy'),
(1147222,'2015-03-01 03:58:04',457843,'/cart'),
(1147223,'2015-03-01 04:01:12',457843,'/shipping'),
(1147224,'2015-03-01 04:02:33',457843,'/billing-2'),
(1147225,'2015-03-01 04:10:29',457844,'/lander-5'),
(1147226,'2015-03-01 04:14:29',457844,'/products'),
(1147227,'2015-03-01 04:14:45',457844,'/the-original-mr-fuzzy'),
(1147228,'2015-03-01 04:23:04',457845,'/lander-5'),
(1147229,'2015-03-01 04:24:42',457846,'/lander-5'),
(1147230,'2015-03-01 04:26:13',457845,'/products'),
(1147231,'2015-03-01 04:29:49',457845,'/the-original-mr-fuzzy'),
(1147232,'2015-03-01 04:31:00',457845,'/cart'),
(1147233,'2015-03-01 04:33:04',457845,'/shipping'),
(1147234,'2015-03-01 04:45:11',457847,'/lander-5'),
(1147235,'2015-03-01 05:12:43',457848,'/lander-5'),
(1147236,'2015-03-01 05:13:10',457849,'/lander-3'),
(1147237,'2015-03-01 05:18:29',457850,'/home'),
(1147238,'2015-03-01 05:19:11',457851,'/home'),
(1147239,'2015-03-01 05:19:32',457850,'/products'),
(1147240,'2015-03-01 05:23:16',457850,'/the-original-mr-fuzzy'),
(1147241,'2015-03-01 05:24:47',457851,'/products'),
(1147242,'2015-03-01 05:24:59',457852,'/home'),
(1147243,'2015-03-01 05:25:33',457850,'/cart'),
(1147244,'2015-03-01 05:27:56',457851,'/the-original-mr-fuzzy'),
(1147245,'2015-03-01 05:28:19',457852,'/products'),
(1147246,'2015-03-01 05:31:41',457851,'/cart'),
(1147247,'2015-03-01 05:32:39',457852,'/the-original-mr-fuzzy'),
(1147248,'2015-03-01 05:38:15',457853,'/home'),
(1147249,'2015-03-01 05:38:32',457854,'/home'),
(1147250,'2015-03-01 05:44:06',457855,'/home'),
(1147251,'2015-03-01 05:54:08',457856,'/home'),
(1147252,'2015-03-01 05:55:06',457857,'/lander-3'),
(1147253,'2015-03-01 06:00:53',457857,'/products'),
(1147254,'2015-03-01 06:01:40',457858,'/lander-5'),
(1147255,'2015-03-01 06:04:00',457857,'/the-original-mr-fuzzy'),
(1147256,'2015-03-01 06:04:35',457857,'/cart'),
(1147257,'2015-03-01 06:05:02',457858,'/products'),
(1147258,'2015-03-01 06:07:24',457858,'/the-original-mr-fuzzy'),
(1147259,'2015-03-01 06:09:37',457858,'/cart'),
(1147260,'2015-03-01 06:10:11',457858,'/shipping'),
(1147261,'2015-03-01 06:11:18',457858,'/billing-2'),
(1147262,'2015-03-01 06:13:08',457858,'/thank-you-for-your-order'),
(1147263,'2015-03-01 06:20:13',457859,'/lander-3'),
(1147264,'2015-03-01 06:20:56',457859,'/products'),
(1147265,'2015-03-01 06:23:10',457859,'/the-original-mr-fuzzy'),
(1147266,'2015-03-01 06:26:10',457860,'/home'),
(1147267,'2015-03-01 06:27:01',457860,'/products'),
(1147268,'2015-03-01 06:27:26',457861,'/home'),
(1147269,'2015-03-01 06:30:48',457860,'/the-original-mr-fuzzy'),
(1147270,'2015-03-01 06:30:59',457861,'/products'),
(1147271,'2015-03-01 06:32:23',457860,'/cart'),
(1147272,'2015-03-01 06:33:46',457862,'/lander-3'),
(1147273,'2015-03-01 06:34:10',457861,'/the-original-mr-fuzzy'),
(1147274,'2015-03-01 06:35:54',457860,'/shipping'),
(1147275,'2015-03-01 06:36:19',457863,'/home'),
(1147276,'2015-03-01 06:36:28',457862,'/products'),
(1147277,'2015-03-01 06:37:05',457860,'/billing-2'),
(1147278,'2015-03-01 06:40:37',457860,'/thank-you-for-your-order'),
(1147279,'2015-03-01 06:40:44',457862,'/the-birthday-sugar-panda'),
(1147280,'2015-03-01 06:41:35',457862,'/cart'),
(1147281,'2015-03-01 06:42:45',457862,'/shipping'),
(1147282,'2015-03-01 06:42:57',457864,'/lander-5'),
(1147283,'2015-03-01 06:45:21',457865,'/lander-5'),
(1147284,'2015-03-01 06:46:09',457865,'/products'),
(1147285,'2015-03-01 06:48:52',457865,'/the-birthday-sugar-panda'),
(1147286,'2015-03-01 06:50:43',457866,'/lander-5'),
(1147287,'2015-03-01 06:51:30',457867,'/home'),
(1147288,'2015-03-01 06:51:37',457865,'/cart'),
(1147289,'2015-03-01 06:52:00',457868,'/lander-5'),
(1147290,'2015-03-01 06:52:10',457867,'/products'),
(1147291,'2015-03-01 06:52:42',457867,'/the-hudson-river-mini-bear'),
(1147292,'2015-03-01 06:56:10',457867,'/cart'),
(1147293,'2015-03-01 06:57:03',457869,'/lander-5'),
(1147294,'2015-03-01 06:58:05',457869,'/products'),
(1147295,'2015-03-01 06:58:18',457867,'/shipping'),
(1147296,'2015-03-01 07:00:34',457867,'/billing-2'),
(1147297,'2015-03-01 07:00:35',457870,'/lander-5'),
(1147298,'2015-03-01 07:01:11',457869,'/the-original-mr-fuzzy'),
(1147299,'2015-03-01 07:01:39',457871,'/lander-5'),
(1147300,'2015-03-01 07:02:04',457870,'/products'),
(1147301,'2015-03-01 07:02:26',457870,'/the-original-mr-fuzzy'),
(1147302,'2015-03-01 07:02:33',457869,'/cart'),
(1147303,'2015-03-01 07:04:16',457871,'/products'),
(1147304,'2015-03-01 07:05:25',457871,'/the-original-mr-fuzzy'),
(1147305,'2015-03-01 07:05:47',457869,'/shipping'),
(1147306,'2015-03-01 07:07:21',457869,'/billing-2'),
(1147307,'2015-03-01 07:08:32',457869,'/thank-you-for-your-order'),
(1147308,'2015-03-01 07:11:16',457872,'/lander-3'),
(1147309,'2015-03-01 07:16:04',457872,'/products'),
(1147310,'2015-03-01 07:16:16',457873,'/lander-5'),
(1147311,'2015-03-01 07:20:26',457872,'/the-birthday-sugar-panda'),
(1147312,'2015-03-01 07:20:29',457873,'/products'),
(1147313,'2015-03-01 07:23:46',457872,'/cart'),
(1147314,'2015-03-01 07:29:03',457874,'/lander-3'),
(1147315,'2015-03-01 07:30:32',457875,'/home'),
(1147316,'2015-03-01 07:31:07',457875,'/products'),
(1147317,'2015-03-01 07:38:08',457876,'/lander-5'),
(1147318,'2015-03-01 07:41:04',457877,'/lander-3'),
(1147319,'2015-03-01 07:42:42',457878,'/home'),
(1147320,'2015-03-01 07:42:44',457879,'/lander-3'),
(1147321,'2015-03-01 07:44:21',457877,'/products'),
(1147322,'2015-03-01 07:48:12',457880,'/home'),
(1147323,'2015-03-01 07:49:59',457881,'/lander-5'),
(1147324,'2015-03-01 07:50:38',457882,'/home'),
(1147325,'2015-03-01 07:51:49',457883,'/home'),
(1147326,'2015-03-01 07:52:34',457881,'/products'),
(1147327,'2015-03-01 07:55:02',457882,'/products'),
(1147328,'2015-03-01 07:57:20',457883,'/products'),
(1147329,'2015-03-01 07:57:49',457883,'/the-forever-love-bear'),
(1147330,'2015-03-01 07:59:00',457883,'/cart'),
(1147331,'2015-03-01 08:02:24',457884,'/home'),
(1147332,'2015-03-01 08:05:42',457885,'/home'),
(1147333,'2015-03-01 08:08:43',457886,'/home'),
(1147334,'2015-03-01 08:10:27',457885,'/products'),
(1147335,'2015-03-01 08:12:48',457885,'/the-birthday-sugar-panda'),
(1147336,'2015-03-01 08:12:51',457887,'/lander-5'),
(1147337,'2015-03-01 08:17:59',457887,'/products'),
(1147338,'2015-03-01 08:19:09',457887,'/the-original-mr-fuzzy'),
(1147339,'2015-03-01 08:20:08',457888,'/home'),
(1147340,'2015-03-01 08:21:34',457889,'/home'),
(1147341,'2015-03-01 08:21:42',457888,'/products'),
(1147342,'2015-03-01 08:21:48',457890,'/home'),
(1147343,'2015-03-01 08:21:57',457887,'/cart'),
(1147344,'2015-03-01 08:24:40',457888,'/the-birthday-sugar-panda'),
(1147345,'2015-03-01 08:25:30',457891,'/lander-3'),
(1147346,'2015-03-01 08:26:31',457889,'/products'),
(1147347,'2015-03-01 08:26:38',457892,'/home'),
(1147348,'2015-03-01 08:26:56',457890,'/products'),
(1147349,'2015-03-01 08:27:07',457893,'/home'),
(1147350,'2015-03-01 08:27:25',457888,'/cart'),
(1147351,'2015-03-01 08:28:48',457889,'/the-original-mr-fuzzy'),
(1147352,'2015-03-01 08:29:09',457890,'/the-original-mr-fuzzy'),
(1147353,'2015-03-01 08:29:40',457888,'/shipping'),
(1147354,'2015-03-01 08:30:04',457889,'/cart'),
(1147355,'2015-03-01 08:31:14',457892,'/products'),
(1147356,'2015-03-01 08:31:19',457889,'/shipping'),
(1147357,'2015-03-01 08:32:03',457889,'/billing-2'),
(1147358,'2015-03-01 08:35:01',457894,'/lander-5'),
(1147359,'2015-03-01 08:37:16',457889,'/thank-you-for-your-order'),
(1147360,'2015-03-01 08:39:11',457895,'/lander-5'),
(1147361,'2015-03-01 08:40:08',457894,'/products'),
(1147362,'2015-03-01 08:40:16',457896,'/lander-3'),
(1147363,'2015-03-01 08:41:11',457895,'/products'),
(1147364,'2015-03-01 08:44:09',457894,'/the-forever-love-bear'),
(1147365,'2015-03-01 08:45:27',457894,'/cart'),
(1147366,'2015-03-01 08:45:33',457895,'/the-original-mr-fuzzy'),
(1147367,'2015-03-01 08:46:56',457897,'/lander-5'),
(1147368,'2015-03-01 08:47:34',457898,'/lander-3'),
(1147369,'2015-03-01 08:47:53',457895,'/cart'),
(1147370,'2015-03-01 08:48:09',457894,'/shipping'),
(1147371,'2015-03-01 08:49:39',457899,'/lander-5'),
(1147372,'2015-03-01 08:49:41',457894,'/billing-2'),
(1147373,'2015-03-01 08:49:55',457897,'/products'),
(1147374,'2015-03-01 08:50:35',457897,'/the-original-mr-fuzzy'),
(1147375,'2015-03-01 08:50:46',457894,'/thank-you-for-your-order'),
(1147376,'2015-03-01 08:52:05',457899,'/products'),
(1147377,'2015-03-01 08:52:13',457900,'/home'),
(1147378,'2015-03-01 08:52:29',457898,'/products'),
(1147379,'2015-03-01 08:52:55',457899,'/the-hudson-river-mini-bear'),
(1147380,'2015-03-01 08:54:15',457897,'/cart'),
(1147381,'2015-03-01 08:54:15',457901,'/lander-3'),
(1147382,'2015-03-01 08:54:23',457902,'/lander-5'),
(1147383,'2015-03-01 08:54:54',457903,'/lander-5'),
(1147384,'2015-03-01 08:55:05',457902,'/products'),
(1147385,'2015-03-01 08:55:38',457901,'/products'),
(1147386,'2015-03-01 08:55:45',457898,'/the-original-mr-fuzzy'),
(1147387,'2015-03-01 08:56:06',457900,'/products'),
(1147388,'2015-03-01 08:56:17',457903,'/products'),
(1147389,'2015-03-01 08:56:26',457904,'/lander-3'),
(1147390,'2015-03-01 08:56:33',457897,'/shipping'),
(1147391,'2015-03-01 08:58:18',457902,'/the-birthday-sugar-panda'),
(1147392,'2015-03-01 08:58:34',457905,'/home'),
(1147393,'2015-03-01 08:58:46',457897,'/billing-2'),
(1147394,'2015-03-01 08:58:48',457903,'/the-original-mr-fuzzy'),
(1147395,'2015-03-01 08:59:04',457900,'/the-original-mr-fuzzy'),
(1147396,'2015-03-01 08:59:22',457898,'/cart'),
(1147397,'2015-03-01 09:01:11',457906,'/home'),
(1147398,'2015-03-01 09:01:51',457903,'/cart'),
(1147399,'2015-03-01 09:02:25',457898,'/shipping'),
(1147400,'2015-03-01 09:02:44',457903,'/shipping'),
(1147401,'2015-03-01 09:08:31',457907,'/lander-3'),
(1147402,'2015-03-01 09:13:59',457908,'/lander-5'),
(1147403,'2015-03-01 09:16:38',457909,'/lander-5'),
(1147404,'2015-03-01 09:17:52',457908,'/products'),
(1147405,'2015-03-01 09:20:33',457908,'/the-birthday-sugar-panda'),
(1147406,'2015-03-01 09:22:13',457910,'/home'),
(1147407,'2015-03-01 09:24:02',457910,'/products'),
(1147408,'2015-03-01 09:24:32',457908,'/cart'),
(1147409,'2015-03-01 09:25:16',457910,'/the-original-mr-fuzzy'),
(1147410,'2015-03-01 09:25:17',457911,'/home'),
(1147411,'2015-03-01 09:26:26',457912,'/lander-5'),
(1147412,'2015-03-01 09:28:23',457913,'/lander-5'),
(1147413,'2015-03-01 09:30:10',457912,'/products'),
(1147414,'2015-03-01 09:32:03',457913,'/products'),
(1147415,'2015-03-01 09:32:26',457912,'/the-forever-love-bear'),
(1147416,'2015-03-01 09:34:48',457914,'/home'),
(1147417,'2015-03-01 09:35:02',457913,'/the-original-mr-fuzzy'),
(1147418,'2015-03-01 09:35:24',457915,'/lander-5'),
(1147419,'2015-03-01 09:35:49',457916,'/lander-5'),
(1147420,'2015-03-01 09:36:31',457917,'/lander-5'),
(1147421,'2015-03-01 09:37:56',457915,'/products'),
(1147422,'2015-03-01 09:38:13',457918,'/home'),
(1147423,'2015-03-01 09:38:40',457919,'/lander-5'),
(1147424,'2015-03-01 09:39:49',457920,'/lander-3'),
(1147425,'2015-03-01 09:39:58',457919,'/products'),
(1147426,'2015-03-01 09:40:33',457914,'/products'),
(1147427,'2015-03-01 09:40:47',457917,'/products'),
(1147428,'2015-03-01 09:41:20',457919,'/the-birthday-sugar-panda'),
(1147429,'2015-03-01 09:41:24',457915,'/the-original-mr-fuzzy'),
(1147430,'2015-03-01 09:43:11',457917,'/the-original-mr-fuzzy'),
(1147431,'2015-03-01 09:43:58',457914,'/the-original-mr-fuzzy'),
(1147432,'2015-03-01 09:44:21',457921,'/lander-5'),
(1147433,'2015-03-01 09:44:55',457922,'/home'),
(1147434,'2015-03-01 09:45:17',457923,'/home'),
(1147435,'2015-03-01 09:47:01',457914,'/cart'),
(1147436,'2015-03-01 09:48:26',457924,'/lander-5'),
(1147437,'2015-03-01 09:49:06',457914,'/shipping'),
(1147438,'2015-03-01 09:49:41',457925,'/lander-5'),
(1147439,'2015-03-01 09:50:29',457924,'/products'),
(1147440,'2015-03-01 09:50:50',457923,'/products'),
(1147441,'2015-03-01 09:51:57',457926,'/lander-5'),
(1147442,'2015-03-01 09:51:59',457924,'/the-original-mr-fuzzy'),
(1147443,'2015-03-01 09:52:55',457926,'/products'),
(1147444,'2015-03-01 09:54:18',457927,'/lander-3'),
(1147445,'2015-03-01 09:54:39',457923,'/the-original-mr-fuzzy'),
(1147446,'2015-03-01 09:54:50',457924,'/cart'),
(1147447,'2015-03-01 09:56:06',457928,'/home'),
(1147448,'2015-03-01 09:57:32',457926,'/the-birthday-sugar-panda'),
(1147449,'2015-03-01 09:58:07',457929,'/lander-5'),
(1147450,'2015-03-01 10:01:35',457928,'/products'),
(1147451,'2015-03-01 10:02:15',457928,'/the-original-mr-fuzzy'),
(1147452,'2015-03-01 10:02:38',457929,'/products'),
(1147453,'2015-03-01 10:03:23',457930,'/lander-5'),
(1147454,'2015-03-01 10:03:25',457931,'/lander-3'),
(1147455,'2015-03-01 10:05:08',457929,'/the-original-mr-fuzzy'),
(1147456,'2015-03-01 10:05:48',457932,'/lander-5'),
(1147457,'2015-03-01 10:06:18',457930,'/products'),
(1147458,'2015-03-01 10:07:06',457933,'/lander-5'),
(1147459,'2015-03-01 10:07:44',457930,'/the-original-mr-fuzzy'),
(1147460,'2015-03-01 10:08:05',457933,'/products'),
(1147461,'2015-03-01 10:11:08',457934,'/home'),
(1147462,'2015-03-01 10:11:52',457933,'/the-original-mr-fuzzy'),
(1147463,'2015-03-01 10:12:02',457934,'/products'),
(1147464,'2015-03-01 10:13:10',457934,'/the-forever-love-bear'),
(1147465,'2015-03-01 10:14:11',457934,'/cart'),
(1147466,'2015-03-01 10:20:42',457935,'/lander-5'),
(1147467,'2015-03-01 10:23:18',457935,'/products'),
(1147468,'2015-03-01 10:33:44',457936,'/home'),
(1147469,'2015-03-01 10:35:35',457936,'/products'),
(1147470,'2015-03-01 10:36:19',457937,'/lander-3'),
(1147471,'2015-03-01 10:37:03',457938,'/lander-3'),
(1147472,'2015-03-01 10:38:31',457936,'/the-original-mr-fuzzy'),
(1147473,'2015-03-01 10:39:02',457939,'/lander-3'),
(1147474,'2015-03-01 10:39:43',457939,'/products'),
(1147475,'2015-03-01 10:39:55',457940,'/lander-3'),
(1147476,'2015-03-01 10:40:52',457941,'/home'),
(1147477,'2015-03-01 10:41:49',457942,'/home'),
(1147478,'2015-03-01 10:42:03',457937,'/products'),
(1147479,'2015-03-01 10:43:37',457942,'/products'),
(1147480,'2015-03-01 10:43:43',457943,'/home'),
(1147481,'2015-03-01 10:44:11',457937,'/the-original-mr-fuzzy'),
(1147482,'2015-03-01 10:45:16',457942,'/the-original-mr-fuzzy'),
(1147483,'2015-03-01 10:46:15',457944,'/lander-5'),
(1147484,'2015-03-01 10:47:19',457945,'/home'),
(1147485,'2015-03-01 10:47:37',457946,'/lander-5'),
(1147486,'2015-03-01 10:49:18',457947,'/lander-5'),
(1147487,'2015-03-01 10:50:22',457948,'/home'),
(1147488,'2015-03-01 10:50:24',457944,'/products'),
(1147489,'2015-03-01 10:50:42',457945,'/products'),
(1147490,'2015-03-01 10:51:20',457947,'/products'),
(1147491,'2015-03-01 10:52:18',457945,'/the-forever-love-bear'),
(1147492,'2015-03-01 10:53:45',457949,'/home'),
(1147493,'2015-03-01 10:54:09',457947,'/the-original-mr-fuzzy'),
(1147494,'2015-03-01 10:54:53',457950,'/home'),
(1147495,'2015-03-01 10:55:15',457951,'/lander-3'),
(1147496,'2015-03-01 10:57:36',457947,'/cart'),
(1147497,'2015-03-01 10:58:48',457949,'/products'),
(1147498,'2015-03-01 10:59:07',457951,'/products'),
(1147499,'2015-03-01 11:02:15',457952,'/lander-5'),
(1147500,'2015-03-01 11:03:47',457952,'/products'),
(1147501,'2015-03-01 11:04:13',457953,'/lander-5'),
(1147502,'2015-03-01 11:05:28',457954,'/lander-5'),
(1147503,'2015-03-01 11:05:31',457955,'/lander-5'),
(1147504,'2015-03-01 11:06:48',457953,'/products'),
(1147505,'2015-03-01 11:08:07',457956,'/home'),
(1147506,'2015-03-01 11:08:36',457957,'/lander-5'),
(1147507,'2015-03-01 11:09:43',457955,'/products'),
(1147508,'2015-03-01 11:10:49',457958,'/lander-5'),
(1147509,'2015-03-01 11:11:05',457959,'/home'),
(1147510,'2015-03-01 11:11:15',457958,'/products'),
(1147511,'2015-03-01 11:11:20',457956,'/products'),
(1147512,'2015-03-01 11:11:25',457953,'/the-birthday-sugar-panda'),
(1147513,'2015-03-01 11:12:24',457960,'/home'),
(1147514,'2015-03-01 11:12:28',457956,'/the-original-mr-fuzzy'),
(1147515,'2015-03-01 11:13:10',457957,'/products'),
(1147516,'2015-03-01 11:13:29',457960,'/products'),
(1147517,'2015-03-01 11:13:32',457957,'/the-birthday-sugar-panda'),
(1147518,'2015-03-01 11:13:50',457958,'/the-original-mr-fuzzy'),
(1147519,'2015-03-01 11:14:15',457953,'/cart'),
(1147520,'2015-03-01 11:15:51',457956,'/cart'),
(1147521,'2015-03-01 11:16:15',457960,'/the-original-mr-fuzzy'),
(1147522,'2015-03-01 11:16:58',457960,'/cart'),
(1147523,'2015-03-01 11:18:08',457953,'/shipping'),
(1147524,'2015-03-01 11:21:17',457961,'/lander-3'),
(1147525,'2015-03-01 11:22:27',457962,'/lander-5'),
(1147526,'2015-03-01 11:23:43',457963,'/lander-3'),
(1147527,'2015-03-01 11:27:14',457964,'/home'),
(1147528,'2015-03-01 11:29:15',457965,'/home'),
(1147529,'2015-03-01 11:31:07',457966,'/lander-3'),
(1147530,'2015-03-01 11:32:24',457965,'/products'),
(1147531,'2015-03-01 11:32:58',457964,'/products'),
(1147532,'2015-03-01 11:33:48',457966,'/products'),
(1147533,'2015-03-01 11:34:22',457964,'/the-hudson-river-mini-bear'),
(1147534,'2015-03-01 11:35:15',457967,'/home'),
(1147535,'2015-03-01 11:35:39',457968,'/lander-3'),
(1147536,'2015-03-01 11:36:37',457967,'/products'),
(1147537,'2015-03-01 11:37:00',457969,'/lander-5'),
(1147538,'2015-03-01 11:38:22',457964,'/cart'),
(1147539,'2015-03-01 11:39:31',457967,'/the-original-mr-fuzzy'),
(1147540,'2015-03-01 11:40:13',457968,'/products'),
(1147541,'2015-03-01 11:40:23',457964,'/shipping'),
(1147542,'2015-03-01 11:41:18',457970,'/lander-5'),
(1147543,'2015-03-01 11:41:24',457968,'/the-original-mr-fuzzy'),
(1147544,'2015-03-01 11:41:33',457969,'/products'),
(1147545,'2015-03-01 11:42:48',457971,'/home'),
(1147546,'2015-03-01 11:42:56',457969,'/the-original-mr-fuzzy'),
(1147547,'2015-03-01 11:43:02',457972,'/home'),
(1147548,'2015-03-01 11:43:36',457964,'/billing-2'),
(1147549,'2015-03-01 11:43:45',457973,'/lander-5'),
(1147550,'2015-03-01 11:44:48',457974,'/lander-3'),
(1147551,'2015-03-01 11:45:23',457975,'/home'),
(1147552,'2015-03-01 11:46:00',457976,'/lander-3'),
(1147553,'2015-03-01 11:46:06',457971,'/products'),
(1147554,'2015-03-01 11:47:12',457973,'/products'),
(1147555,'2015-03-01 11:48:11',457975,'/products'),
(1147556,'2015-03-01 11:48:30',457964,'/thank-you-for-your-order'),
(1147557,'2015-03-01 11:50:05',457977,'/home'),
(1147558,'2015-03-01 11:50:18',457973,'/the-hudson-river-mini-bear'),
(1147559,'2015-03-01 11:50:29',457975,'/the-original-mr-fuzzy'),
(1147560,'2015-03-01 11:51:39',457978,'/lander-5'),
(1147561,'2015-03-01 11:52:53',457979,'/lander-5'),
(1147562,'2015-03-01 11:53:05',457973,'/cart'),
(1147563,'2015-03-01 11:53:48',457980,'/home'),
(1147564,'2015-03-01 11:54:00',457981,'/home'),
(1147565,'2015-03-01 11:55:29',457979,'/products'),
(1147566,'2015-03-01 11:56:15',457982,'/lander-5'),
(1147567,'2015-03-01 11:56:43',457983,'/lander-5'),
(1147568,'2015-03-01 11:56:58',457978,'/products'),
(1147569,'2015-03-01 11:57:47',457982,'/products'),
(1147570,'2015-03-01 11:58:09',457979,'/the-original-mr-fuzzy'),
(1147571,'2015-03-01 11:58:56',457978,'/the-original-mr-fuzzy'),
(1147572,'2015-03-01 11:59:08',457983,'/products'),
(1147573,'2015-03-01 11:59:29',457980,'/products'),
(1147574,'2015-03-01 12:00:24',457983,'/the-original-mr-fuzzy'),
(1147575,'2015-03-01 12:00:25',457978,'/cart'),
(1147576,'2015-03-01 12:00:28',457979,'/cart'),
(1147577,'2015-03-01 12:02:10',457978,'/shipping'),
(1147578,'2015-03-01 12:02:16',457980,'/the-original-mr-fuzzy'),
(1147579,'2015-03-01 12:03:26',457983,'/cart'),
(1147580,'2015-03-01 12:04:35',457984,'/lander-5'),
(1147581,'2015-03-01 12:04:42',457985,'/home'),
(1147582,'2015-03-01 12:05:06',457985,'/products'),
(1147583,'2015-03-01 12:05:36',457984,'/products'),
(1147584,'2015-03-01 12:05:45',457983,'/shipping'),
(1147585,'2015-03-01 12:06:09',457983,'/billing-2'),
(1147586,'2015-03-01 12:07:22',457985,'/the-original-mr-fuzzy'),
(1147587,'2015-03-01 12:07:28',457986,'/lander-5'),
(1147588,'2015-03-01 12:07:45',457984,'/the-birthday-sugar-panda'),
(1147589,'2015-03-01 12:08:17',457984,'/cart'),
(1147590,'2015-03-01 12:09:11',457987,'/lander-5'),
(1147591,'2015-03-01 12:10:43',457984,'/shipping'),
(1147592,'2015-03-01 12:11:05',457988,'/lander-5'),
(1147593,'2015-03-01 12:11:26',457984,'/billing-2'),
(1147594,'2015-03-01 12:11:31',457989,'/lander-5'),
(1147595,'2015-03-01 12:13:50',457990,'/lander-5'),
(1147596,'2015-03-01 12:14:09',457991,'/home'),
(1147597,'2015-03-01 12:14:57',457991,'/products'),
(1147598,'2015-03-01 12:15:25',457992,'/lander-3'),
(1147599,'2015-03-01 12:16:14',457990,'/products'),
(1147600,'2015-03-01 12:16:28',457984,'/thank-you-for-your-order'),
(1147601,'2015-03-01 12:20:29',457993,'/lander-5'),
(1147602,'2015-03-01 12:20:53',457990,'/the-forever-love-bear'),
(1147603,'2015-03-01 12:21:22',457993,'/products'),
(1147604,'2015-03-01 12:23:11',457994,'/lander-5'),
(1147605,'2015-03-01 12:24:19',457993,'/the-original-mr-fuzzy'),
(1147606,'2015-03-01 12:24:47',457993,'/cart'),
(1147607,'2015-03-01 12:28:12',457994,'/products'),
(1147608,'2015-03-01 12:28:44',457994,'/the-hudson-river-mini-bear'),
(1147609,'2015-03-01 12:32:22',457995,'/home'),
(1147610,'2015-03-01 12:32:40',457994,'/cart'),
(1147611,'2015-03-01 12:32:41',457996,'/lander-3'),
(1147612,'2015-03-01 12:33:41',457995,'/products'),
(1147613,'2015-03-01 12:34:00',457994,'/shipping'),
(1147614,'2015-03-01 12:35:35',457996,'/products'),
(1147615,'2015-03-01 12:35:45',457997,'/lander-5'),
(1147616,'2015-03-01 12:36:03',457994,'/billing-2'),
(1147617,'2015-03-01 12:36:04',457995,'/the-original-mr-fuzzy'),
(1147618,'2015-03-01 12:39:19',457995,'/cart'),
(1147619,'2015-03-01 12:40:02',457997,'/products'),
(1147620,'2015-03-01 12:40:44',457994,'/thank-you-for-your-order'),
(1147621,'2015-03-01 12:41:16',457997,'/the-birthday-sugar-panda'),
(1147622,'2015-03-01 12:41:53',457995,'/shipping'),
(1147623,'2015-03-01 12:43:51',457995,'/billing-2'),
(1147624,'2015-03-01 12:45:18',457997,'/cart'),
(1147625,'2015-03-01 12:46:13',457998,'/lander-3'),
(1147626,'2015-03-01 12:46:24',457995,'/thank-you-for-your-order'),
(1147627,'2015-03-01 12:46:50',457998,'/products'),
(1147628,'2015-03-01 12:50:02',457998,'/the-forever-love-bear'),
(1147629,'2015-03-01 12:50:10',457999,'/lander-5'),
(1147630,'2015-03-01 12:52:32',458000,'/lander-3'),
(1147631,'2015-03-01 12:52:43',457998,'/cart'),
(1147632,'2015-03-01 12:56:29',458000,'/products'),
(1147633,'2015-03-01 12:59:37',458001,'/lander-5'),
(1147634,'2015-03-01 12:59:43',458000,'/the-original-mr-fuzzy'),
(1147635,'2015-03-01 13:00:36',458000,'/cart'),
(1147636,'2015-03-01 13:00:38',458001,'/products'),
(1147637,'2015-03-01 13:00:41',458002,'/lander-5'),
(1147638,'2015-03-01 13:02:33',458001,'/the-birthday-sugar-panda'),
(1147639,'2015-03-01 13:02:38',458003,'/home'),
(1147640,'2015-03-01 13:03:23',458004,'/lander-5'),
(1147641,'2015-03-01 13:05:58',458005,'/lander-5'),
(1147642,'2015-03-01 13:07:28',458004,'/products'),
(1147643,'2015-03-01 13:08:20',458006,'/home'),
(1147644,'2015-03-01 13:08:24',458007,'/lander-5'),
(1147645,'2015-03-01 13:09:44',458008,'/home'),
(1147646,'2015-03-01 13:10:03',458009,'/lander-3'),
(1147647,'2015-03-01 13:12:17',458010,'/home'),
(1147648,'2015-03-01 13:14:00',458007,'/products'),
(1147649,'2015-03-01 13:14:28',458009,'/products'),
(1147650,'2015-03-01 13:15:14',458009,'/the-original-mr-fuzzy'),
(1147651,'2015-03-01 13:16:55',458011,'/lander-5'),
(1147652,'2015-03-01 13:18:00',458007,'/the-original-mr-fuzzy'),
(1147653,'2015-03-01 13:21:18',458007,'/cart'),
(1147654,'2015-03-01 13:22:19',458011,'/products'),
(1147655,'2015-03-01 13:22:41',458007,'/shipping'),
(1147656,'2015-03-01 13:22:46',458011,'/the-original-mr-fuzzy'),
(1147657,'2015-03-01 13:23:04',458007,'/billing-2'),
(1147658,'2015-03-01 13:24:41',458012,'/home'),
(1147659,'2015-03-01 13:25:20',458013,'/lander-3'),
(1147660,'2015-03-01 13:26:27',458007,'/thank-you-for-your-order'),
(1147661,'2015-03-01 13:27:36',458014,'/lander-3'),
(1147662,'2015-03-01 13:28:32',458015,'/lander-5'),
(1147663,'2015-03-01 13:29:37',458012,'/products'),
(1147664,'2015-03-01 13:29:48',458015,'/products'),
(1147665,'2015-03-01 13:30:55',458015,'/the-original-mr-fuzzy'),
(1147666,'2015-03-01 13:31:04',458014,'/products'),
(1147667,'2015-03-01 13:33:22',458015,'/cart'),
(1147668,'2015-03-01 13:33:42',458012,'/the-original-mr-fuzzy'),
(1147669,'2015-03-01 13:34:05',458016,'/lander-5'),
(1147670,'2015-03-01 13:36:23',458017,'/lander-3'),
(1147671,'2015-03-01 13:36:37',458018,'/lander-5'),
(1147672,'2015-03-01 13:37:38',458019,'/lander-5'),
(1147673,'2015-03-01 13:37:39',458020,'/lander-5'),
(1147674,'2015-03-01 13:39:02',458021,'/lander-3'),
(1147675,'2015-03-01 13:40:29',458021,'/products'),
(1147676,'2015-03-01 13:40:58',458020,'/products'),
(1147677,'2015-03-01 13:42:56',458020,'/the-original-mr-fuzzy'),
(1147678,'2015-03-01 13:50:04',458022,'/lander-5'),
(1147679,'2015-03-01 13:52:17',458022,'/products'),
(1147680,'2015-03-01 13:54:06',458022,'/the-original-mr-fuzzy'),
(1147681,'2015-03-01 13:55:44',458023,'/home'),
(1147682,'2015-03-01 13:56:01',458022,'/cart'),
(1147683,'2015-03-01 13:57:14',458024,'/lander-3'),
(1147684,'2015-03-01 13:58:28',458022,'/shipping'),
(1147685,'2015-03-01 13:59:58',458025,'/lander-3'),
(1147686,'2015-03-01 14:00:01',458022,'/billing-2'),
(1147687,'2015-03-01 14:00:54',458023,'/products'),
(1147688,'2015-03-01 14:01:13',458026,'/lander-3'),
(1147689,'2015-03-01 14:03:19',458026,'/products'),
(1147690,'2015-03-01 14:03:50',458023,'/the-original-mr-fuzzy'),
(1147691,'2015-03-01 14:04:06',458027,'/home'),
(1147692,'2015-03-01 14:05:44',458028,'/home'),
(1147693,'2015-03-01 14:07:07',458029,'/home'),
(1147694,'2015-03-01 14:07:50',458026,'/the-original-mr-fuzzy'),
(1147695,'2015-03-01 14:08:48',458027,'/products'),
(1147696,'2015-03-01 14:09:07',458027,'/the-birthday-sugar-panda'),
(1147697,'2015-03-01 14:12:11',458030,'/lander-5'),
(1147698,'2015-03-01 14:13:53',458031,'/lander-5'),
(1147699,'2015-03-01 14:16:52',458032,'/lander-5'),
(1147700,'2015-03-01 14:17:22',458032,'/products'),
(1147701,'2015-03-01 14:17:44',458031,'/products'),
(1147702,'2015-03-01 14:18:45',458031,'/the-original-mr-fuzzy'),
(1147703,'2015-03-01 14:20:43',458033,'/lander-3'),
(1147704,'2015-03-01 14:21:14',458032,'/the-original-mr-fuzzy'),
(1147705,'2015-03-01 14:23:04',458032,'/cart'),
(1147706,'2015-03-01 14:23:42',458032,'/shipping'),
(1147707,'2015-03-01 14:24:07',458032,'/billing-2'),
(1147708,'2015-03-01 14:24:07',458034,'/home'),
(1147709,'2015-03-01 14:25:58',458035,'/lander-5'),
(1147710,'2015-03-01 14:26:02',458036,'/home'),
(1147711,'2015-03-01 14:26:25',458035,'/products'),
(1147712,'2015-03-01 14:26:53',458034,'/products'),
(1147713,'2015-03-01 14:27:55',458037,'/home'),
(1147714,'2015-03-01 14:28:24',458037,'/products'),
(1147715,'2015-03-01 14:28:33',458035,'/the-original-mr-fuzzy'),
(1147716,'2015-03-01 14:29:41',458034,'/the-birthday-sugar-panda'),
(1147717,'2015-03-01 14:30:25',458037,'/the-birthday-sugar-panda'),
(1147718,'2015-03-01 14:32:31',458038,'/lander-5'),
(1147719,'2015-03-01 14:32:52',458039,'/home'),
(1147720,'2015-03-01 14:33:18',458040,'/lander-3'),
(1147721,'2015-03-01 14:33:26',458037,'/cart'),
(1147722,'2015-03-01 14:35:27',458041,'/home'),
(1147723,'2015-03-01 14:36:03',458037,'/shipping'),
(1147724,'2015-03-01 14:37:50',458041,'/products'),
(1147725,'2015-03-01 14:38:31',458039,'/products'),
(1147726,'2015-03-01 14:39:54',458041,'/the-original-mr-fuzzy'),
(1147727,'2015-03-01 14:40:56',458042,'/home'),
(1147728,'2015-03-01 14:41:44',458041,'/cart'),
(1147729,'2015-03-01 14:41:57',458039,'/the-original-mr-fuzzy'),
(1147730,'2015-03-01 14:42:45',458043,'/home'),
(1147731,'2015-03-01 14:44:41',458043,'/products'),
(1147732,'2015-03-01 14:45:24',458041,'/shipping'),
(1147733,'2015-03-01 14:46:16',458044,'/lander-5'),
(1147734,'2015-03-01 14:47:11',458045,'/lander-5'),
(1147735,'2015-03-01 14:48:02',458046,'/lander-5'),
(1147736,'2015-03-01 14:48:19',458041,'/billing-2'),
(1147737,'2015-03-01 14:48:37',458046,'/products'),
(1147738,'2015-03-01 14:52:47',458046,'/the-original-mr-fuzzy'),
(1147739,'2015-03-01 14:53:04',458047,'/lander-5'),
(1147740,'2015-03-01 14:53:31',458048,'/lander-3'),
(1147741,'2015-03-01 14:54:49',458049,'/lander-5'),
(1147742,'2015-03-01 14:56:07',458046,'/cart'),
(1147743,'2015-03-01 14:56:07',458047,'/products'),
(1147744,'2015-03-01 14:57:14',458047,'/the-original-mr-fuzzy'),
(1147745,'2015-03-01 14:58:04',458049,'/products'),
(1147746,'2015-03-01 14:59:43',458049,'/the-original-mr-fuzzy'),
(1147747,'2015-03-01 15:00:44',458047,'/cart'),
(1147748,'2015-03-01 15:01:53',458050,'/home'),
(1147749,'2015-03-01 15:02:14',458051,'/lander-3'),
(1147750,'2015-03-01 15:02:29',458052,'/home'),
(1147751,'2015-03-01 15:03:16',458053,'/home'),
(1147752,'2015-03-01 15:03:45',458047,'/shipping'),
(1147753,'2015-03-01 15:05:04',458047,'/billing-2'),
(1147754,'2015-03-01 15:06:56',458054,'/home'),
(1147755,'2015-03-01 15:07:02',458050,'/products'),
(1147756,'2015-03-01 15:07:14',458053,'/products'),
(1147757,'2015-03-01 15:07:30',458053,'/the-birthday-sugar-panda'),
(1147758,'2015-03-01 15:11:05',458055,'/home'),
(1147759,'2015-03-01 15:12:33',458054,'/products'),
(1147760,'2015-03-01 15:13:07',458054,'/the-birthday-sugar-panda'),
(1147761,'2015-03-01 15:15:31',458056,'/lander-5'),
(1147762,'2015-03-01 15:17:11',458057,'/home'),
(1147763,'2015-03-01 15:17:22',458056,'/products'),
(1147764,'2015-03-01 15:19:07',458056,'/the-forever-love-bear'),
(1147765,'2015-03-01 15:19:42',458058,'/lander-5'),
(1147766,'2015-03-01 15:20:30',458059,'/lander-5'),
(1147767,'2015-03-01 15:20:48',458058,'/products'),
(1147768,'2015-03-01 15:21:16',458060,'/lander-5'),
(1147769,'2015-03-01 15:22:31',458061,'/lander-5'),
(1147770,'2015-03-01 15:23:25',458060,'/products'),
(1147771,'2015-03-01 15:23:41',458062,'/lander-3'),
(1147772,'2015-03-01 15:25:48',458060,'/the-forever-love-bear'),
(1147773,'2015-03-01 15:26:53',458061,'/products'),
(1147774,'2015-03-01 15:28:54',458061,'/the-original-mr-fuzzy'),
(1147775,'2015-03-01 15:29:34',458063,'/home'),
(1147776,'2015-03-01 15:32:17',458061,'/cart'),
(1147777,'2015-03-01 15:33:12',458064,'/lander-5'),
(1147778,'2015-03-01 15:35:42',458064,'/products'),
(1147779,'2015-03-01 15:36:03',458061,'/shipping'),
(1147780,'2015-03-01 15:36:29',458061,'/billing-2'),
(1147781,'2015-03-01 15:38:21',458064,'/the-forever-love-bear'),
(1147782,'2015-03-01 15:39:58',458061,'/thank-you-for-your-order'),
(1147783,'2015-03-01 15:40:44',458064,'/cart'),
(1147784,'2015-03-01 15:41:11',458065,'/lander-5'),
(1147785,'2015-03-01 15:42:08',458066,'/lander-5'),
(1147786,'2015-03-01 15:42:43',458065,'/products'),
(1147787,'2015-03-01 15:43:01',458064,'/shipping'),
(1147788,'2015-03-01 15:43:50',458064,'/billing-2'),
(1147789,'2015-03-01 15:44:52',458066,'/products'),
(1147790,'2015-03-01 15:45:01',458067,'/home'),
(1147791,'2015-03-01 15:45:11',458068,'/lander-5'),
(1147792,'2015-03-01 15:45:17',458065,'/the-birthday-sugar-panda'),
(1147793,'2015-03-01 15:45:22',458064,'/thank-you-for-your-order'),
(1147794,'2015-03-01 15:45:46',458069,'/lander-3'),
(1147795,'2015-03-01 15:47:54',458068,'/products'),
(1147796,'2015-03-01 15:48:05',458070,'/home'),
(1147797,'2015-03-01 15:48:13',458071,'/home'),
(1147798,'2015-03-01 15:49:31',458066,'/the-original-mr-fuzzy'),
(1147799,'2015-03-01 15:49:38',458072,'/home'),
(1147800,'2015-03-01 15:49:56',458068,'/the-original-mr-fuzzy'),
(1147801,'2015-03-01 15:50:50',458066,'/cart'),
(1147802,'2015-03-01 15:50:51',458069,'/products'),
(1147803,'2015-03-01 15:51:13',458069,'/the-original-mr-fuzzy'),
(1147804,'2015-03-01 15:52:39',458068,'/cart'),
(1147805,'2015-03-01 15:53:05',458071,'/products'),
(1147806,'2015-03-01 15:53:06',458073,'/home'),
(1147807,'2015-03-01 15:54:13',458073,'/products'),
(1147808,'2015-03-01 15:55:04',458072,'/products'),
(1147809,'2015-03-01 15:55:58',458068,'/shipping'),
(1147810,'2015-03-01 15:57:23',458071,'/the-original-mr-fuzzy'),
(1147811,'2015-03-01 15:57:35',458072,'/the-original-mr-fuzzy'),
(1147812,'2015-03-01 15:58:05',458073,'/the-forever-love-bear'),
(1147813,'2015-03-01 15:58:25',458068,'/billing-2'),
(1147814,'2015-03-01 16:00:18',458068,'/thank-you-for-your-order'),
(1147815,'2015-03-01 16:01:12',458074,'/lander-3'),
(1147816,'2015-03-01 16:03:56',458075,'/lander-5'),
(1147817,'2015-03-01 16:05:51',458076,'/lander-5'),
(1147818,'2015-03-01 16:10:13',458077,'/lander-3'),
(1147819,'2015-03-01 16:10:15',458078,'/home'),
(1147820,'2015-03-01 16:10:17',458079,'/home'),
(1147821,'2015-03-01 16:11:05',458076,'/products'),
(1147822,'2015-03-01 16:13:47',458076,'/the-birthday-sugar-panda'),
(1147823,'2015-03-01 16:15:41',458076,'/cart'),
(1147824,'2015-03-01 16:15:52',458080,'/lander-3'),
(1147825,'2015-03-01 16:16:54',458081,'/lander-5'),
(1147826,'2015-03-01 16:17:58',458076,'/shipping'),
(1147827,'2015-03-01 16:18:39',458076,'/billing-2'),
(1147828,'2015-03-01 16:20:34',458081,'/products'),
(1147829,'2015-03-01 16:22:10',458081,'/the-birthday-sugar-panda'),
(1147830,'2015-03-01 16:22:49',458082,'/home'),
(1147831,'2015-03-01 16:23:03',458083,'/home'),
(1147832,'2015-03-01 16:23:05',458081,'/cart'),
(1147833,'2015-03-01 16:23:53',458083,'/products'),
(1147834,'2015-03-01 16:24:11',458081,'/shipping'),
(1147835,'2015-03-01 16:24:39',458082,'/products'),
(1147836,'2015-03-01 16:25:46',458081,'/billing-2'),
(1147837,'2015-03-01 16:26:42',458084,'/lander-5'),
(1147838,'2015-03-01 16:27:44',458085,'/lander-5'),
(1147839,'2015-03-01 16:27:59',458083,'/the-original-mr-fuzzy'),
(1147840,'2015-03-01 16:29:55',458084,'/products'),
(1147841,'2015-03-01 16:30:08',458083,'/cart'),
(1147842,'2015-03-01 16:30:24',458085,'/products'),
(1147843,'2015-03-01 16:32:02',458083,'/shipping'),
(1147844,'2015-03-01 16:32:37',458085,'/the-original-mr-fuzzy'),
(1147845,'2015-03-01 16:33:42',458086,'/home'),
(1147846,'2015-03-01 16:34:39',458083,'/billing-2'),
(1147847,'2015-03-01 16:36:12',458086,'/products'),
(1147848,'2015-03-01 16:36:34',458085,'/cart'),
(1147849,'2015-03-01 16:38:50',458085,'/shipping'),
(1147850,'2015-03-01 16:38:55',458083,'/thank-you-for-your-order'),
(1147851,'2015-03-01 16:39:00',458087,'/home'),
(1147852,'2015-03-01 16:41:00',458085,'/billing-2'),
(1147853,'2015-03-01 16:43:43',458088,'/lander-5'),
(1147854,'2015-03-01 16:45:42',458085,'/thank-you-for-your-order'),
(1147855,'2015-03-01 16:45:50',458089,'/home'),
(1147856,'2015-03-01 16:47:35',458088,'/products'),
(1147857,'2015-03-01 16:49:54',458090,'/home'),
(1147858,'2015-03-01 16:51:18',458090,'/products'),
(1147859,'2015-03-01 16:51:51',458091,'/lander-5'),
(1147860,'2015-03-01 16:52:27',458091,'/products'),
(1147861,'2015-03-01 16:53:23',458092,'/lander-3'),
(1147862,'2015-03-01 16:54:15',458090,'/the-forever-love-bear'),
(1147863,'2015-03-01 16:57:18',458093,'/lander-5'),
(1147864,'2015-03-01 16:58:15',458093,'/products'),
(1147865,'2015-03-01 16:59:09',458094,'/lander-5'),
(1147866,'2015-03-01 17:00:39',458095,'/lander-5'),
(1147867,'2015-03-01 17:01:42',458093,'/the-original-mr-fuzzy'),
(1147868,'2015-03-01 17:02:46',458094,'/products'),
(1147869,'2015-03-01 17:03:50',458095,'/products'),
(1147870,'2015-03-01 17:04:53',458096,'/lander-5'),
(1147871,'2015-03-01 17:06:30',458094,'/the-original-mr-fuzzy'),
(1147872,'2015-03-01 17:07:29',458095,'/the-original-mr-fuzzy'),
(1147873,'2015-03-01 17:07:29',458097,'/lander-5'),
(1147874,'2015-03-01 17:07:39',458098,'/lander-5'),
(1147875,'2015-03-01 17:08:15',458099,'/home'),
(1147876,'2015-03-01 17:08:23',458095,'/cart'),
(1147877,'2015-03-01 17:08:24',458094,'/cart'),
(1147878,'2015-03-01 17:08:41',458100,'/home'),
(1147879,'2015-03-01 17:09:53',458095,'/shipping'),
(1147880,'2015-03-01 17:10:07',458094,'/shipping'),
(1147881,'2015-03-01 17:10:19',458095,'/billing-2'),
(1147882,'2015-03-01 17:10:24',458101,'/lander-5'),
(1147883,'2015-03-01 17:10:29',458102,'/lander-5'),
(1147884,'2015-03-01 17:10:58',458099,'/products'),
(1147885,'2015-03-01 17:12:01',458098,'/products'),
(1147886,'2015-03-01 17:12:22',458103,'/home'),
(1147887,'2015-03-01 17:12:44',458094,'/billing-2'),
(1147888,'2015-03-01 17:13:04',458104,'/lander-5'),
(1147889,'2015-03-01 17:14:22',458098,'/the-birthday-sugar-panda'),
(1147890,'2015-03-01 17:15:40',458102,'/products'),
(1147891,'2015-03-01 17:15:53',458101,'/products'),
(1147892,'2015-03-01 17:16:26',458101,'/the-original-mr-fuzzy'),
(1147893,'2015-03-01 17:17:41',458094,'/thank-you-for-your-order'),
(1147894,'2015-03-01 17:18:27',458101,'/cart'),
(1147895,'2015-03-01 17:19:57',458102,'/the-original-mr-fuzzy'),
(1147896,'2015-03-01 17:20:03',458105,'/home'),
(1147897,'2015-03-01 17:20:23',458106,'/lander-5'),
(1147898,'2015-03-01 17:20:26',458101,'/shipping'),
(1147899,'2015-03-01 17:21:33',458107,'/lander-5'),
(1147900,'2015-03-01 17:22:47',458108,'/lander-5'),
(1147901,'2015-03-01 17:23:12',458101,'/billing-2'),
(1147902,'2015-03-01 17:23:46',458107,'/products'),
(1147903,'2015-03-01 17:24:23',458107,'/the-birthday-sugar-panda'),
(1147904,'2015-03-01 17:25:27',458109,'/lander-5'),
(1147905,'2015-03-01 17:25:41',458105,'/products'),
(1147906,'2015-03-01 17:26:11',458106,'/products'),
(1147907,'2015-03-01 17:26:54',458110,'/home'),
(1147908,'2015-03-01 17:28:03',458106,'/the-original-mr-fuzzy'),
(1147909,'2015-03-01 17:30:17',458109,'/products'),
(1147910,'2015-03-01 17:30:48',458111,'/lander-3'),
(1147911,'2015-03-01 17:31:21',458106,'/cart'),
(1147912,'2015-03-01 17:31:27',458112,'/lander-5'),
(1147913,'2015-03-01 17:31:56',458109,'/the-original-mr-fuzzy'),
(1147914,'2015-03-01 17:31:57',458112,'/products'),
(1147915,'2015-03-01 17:32:50',458106,'/shipping'),
(1147916,'2015-03-01 17:33:20',458106,'/billing-2'),
(1147917,'2015-03-01 17:33:42',458112,'/the-birthday-sugar-panda'),
(1147918,'2015-03-01 17:39:38',458113,'/lander-3'),
(1147919,'2015-03-01 17:45:15',458114,'/lander-3'),
(1147920,'2015-03-01 17:45:58',458114,'/products'),
(1147921,'2015-03-01 17:47:53',458115,'/lander-3'),
(1147922,'2015-03-01 17:49:15',458116,'/lander-5'),
(1147923,'2015-03-01 17:49:22',458117,'/lander-5'),
(1147924,'2015-03-01 17:49:30',458114,'/the-original-mr-fuzzy'),
(1147925,'2015-03-01 17:50:37',458115,'/products'),
(1147926,'2015-03-01 17:52:15',458114,'/cart'),
(1147927,'2015-03-01 17:52:17',458118,'/lander-3'),
(1147928,'2015-03-01 17:53:23',458114,'/shipping'),
(1147929,'2015-03-01 17:53:57',458115,'/the-original-mr-fuzzy'),
(1147930,'2015-03-01 17:54:31',458118,'/products'),
(1147931,'2015-03-01 17:54:46',458116,'/products'),
(1147932,'2015-03-01 17:56:02',458114,'/billing-2'),
(1147933,'2015-03-01 17:56:42',458119,'/home'),
(1147934,'2015-03-01 17:57:16',458120,'/home'),
(1147935,'2015-03-01 18:00:52',458114,'/thank-you-for-your-order'),
(1147936,'2015-03-01 18:01:24',458119,'/products'),
(1147937,'2015-03-01 18:02:47',458119,'/the-original-mr-fuzzy'),
(1147938,'2015-03-01 18:03:10',458121,'/home'),
(1147939,'2015-03-01 18:03:46',458122,'/lander-3'),
(1147940,'2015-03-01 18:06:14',458119,'/cart'),
(1147941,'2015-03-01 18:06:58',458121,'/products'),
(1147942,'2015-03-01 18:07:43',458123,'/lander-3'),
(1147943,'2015-03-01 18:07:51',458124,'/lander-5'),
(1147944,'2015-03-01 18:08:06',458121,'/the-original-mr-fuzzy'),
(1147945,'2015-03-01 18:08:23',458125,'/lander-5'),
(1147946,'2015-03-01 18:08:46',458126,'/lander-3'),
(1147947,'2015-03-01 18:09:03',458127,'/lander-5'),
(1147948,'2015-03-01 18:09:10',458128,'/lander-5'),
(1147949,'2015-03-01 18:09:17',458125,'/products'),
(1147950,'2015-03-01 18:09:21',458121,'/cart'),
(1147951,'2015-03-01 18:09:47',458123,'/products'),
(1147952,'2015-03-01 18:10:15',458121,'/shipping'),
(1147953,'2015-03-01 18:11:01',458123,'/the-forever-love-bear'),
(1147954,'2015-03-01 18:11:16',458124,'/products'),
(1147955,'2015-03-01 18:12:12',458127,'/products'),
(1147956,'2015-03-01 18:12:55',458129,'/lander-5'),
(1147957,'2015-03-01 18:12:56',458121,'/billing-2'),
(1147958,'2015-03-01 18:13:02',458130,'/home'),
(1147959,'2015-03-01 18:13:25',458125,'/the-birthday-sugar-panda'),
(1147960,'2015-03-01 18:13:46',458124,'/the-hudson-river-mini-bear'),
(1147961,'2015-03-01 18:14:14',458131,'/lander-5'),
(1147962,'2015-03-01 18:15:38',458132,'/lander-3'),
(1147963,'2015-03-01 18:16:13',458130,'/products'),
(1147964,'2015-03-01 18:16:17',458127,'/the-original-mr-fuzzy'),
(1147965,'2015-03-01 18:16:34',458124,'/cart'),
(1147966,'2015-03-01 18:17:21',458124,'/shipping'),
(1147967,'2015-03-01 18:17:47',458133,'/home'),
(1147968,'2015-03-01 18:17:59',458129,'/products'),
(1147969,'2015-03-01 18:18:51',458127,'/cart'),
(1147970,'2015-03-01 18:19:33',458124,'/billing-2'),
(1147971,'2015-03-01 18:20:21',458130,'/the-original-mr-fuzzy'),
(1147972,'2015-03-01 18:21:09',458134,'/lander-5'),
(1147973,'2015-03-01 18:21:18',458129,'/the-original-mr-fuzzy'),
(1147974,'2015-03-01 18:21:27',458133,'/products'),
(1147975,'2015-03-01 18:22:42',458134,'/products'),
(1147976,'2015-03-01 18:23:06',458133,'/the-original-mr-fuzzy'),
(1147977,'2015-03-01 18:23:07',458124,'/thank-you-for-your-order'),
(1147978,'2015-03-01 18:23:53',458133,'/cart'),
(1147979,'2015-03-01 18:24:19',458130,'/cart'),
(1147980,'2015-03-01 18:25:13',458130,'/shipping'),
(1147981,'2015-03-01 18:27:07',458135,'/home'),
(1147982,'2015-03-01 18:27:51',458130,'/billing-2'),
(1147983,'2015-03-01 18:28:30',458136,'/home'),
(1147984,'2015-03-01 18:30:39',458130,'/thank-you-for-your-order'),
(1147985,'2015-03-01 18:33:33',458137,'/home'),
(1147986,'2015-03-01 18:34:05',458136,'/products'),
(1147987,'2015-03-01 18:34:39',458138,'/lander-5'),
(1147988,'2015-03-01 18:38:02',458139,'/lander-3'),
(1147989,'2015-03-01 18:38:29',458136,'/the-original-mr-fuzzy'),
(1147990,'2015-03-01 18:39:12',458140,'/lander-5'),
(1147991,'2015-03-01 18:41:04',458136,'/cart'),
(1147992,'2015-03-01 18:42:50',458136,'/shipping'),
(1147993,'2015-03-01 18:43:01',458141,'/lander-5'),
(1147994,'2015-03-01 18:43:08',458142,'/home'),
(1147995,'2015-03-01 18:43:12',458136,'/billing-2'),
(1147996,'2015-03-01 18:44:48',458142,'/products'),
(1147997,'2015-03-01 18:45:59',458136,'/thank-you-for-your-order'),
(1147998,'2015-03-01 18:50:21',458143,'/home'),
(1147999,'2015-03-01 18:52:31',458143,'/products'),
(1148000,'2015-03-01 18:56:02',458143,'/the-original-mr-fuzzy'),
(1148001,'2015-03-01 18:56:17',458144,'/home'),
(1148002,'2015-03-01 19:00:06',458145,'/home'),
(1148003,'2015-03-01 19:00:30',458146,'/lander-5'),
(1148004,'2015-03-01 19:00:59',458147,'/lander-3'),
(1148005,'2015-03-01 19:01:01',458148,'/home'),
(1148006,'2015-03-01 19:01:25',458149,'/lander-3'),
(1148007,'2015-03-01 19:01:41',458145,'/products'),
(1148008,'2015-03-01 19:01:56',458150,'/home'),
(1148009,'2015-03-01 19:02:51',458151,'/home'),
(1148010,'2015-03-01 19:03:07',458148,'/products'),
(1148011,'2015-03-01 19:03:28',458152,'/home'),
(1148012,'2015-03-01 19:04:24',458148,'/the-original-mr-fuzzy'),
(1148013,'2015-03-01 19:05:17',458146,'/products'),
(1148014,'2015-03-01 19:07:12',458148,'/cart'),
(1148015,'2015-03-01 19:08:24',458151,'/products'),
(1148016,'2015-03-01 19:09:16',458153,'/lander-5'),
(1148017,'2015-03-01 19:09:28',458146,'/the-forever-love-bear'),
(1148018,'2015-03-01 19:09:45',458154,'/lander-5'),
(1148019,'2015-03-01 19:10:12',458153,'/products'),
(1148020,'2015-03-01 19:10:52',458151,'/the-original-mr-fuzzy'),
(1148021,'2015-03-01 19:11:38',458155,'/lander-5'),
(1148022,'2015-03-01 19:12:07',458154,'/products'),
(1148023,'2015-03-01 19:13:03',458151,'/cart'),
(1148024,'2015-03-01 19:14:00',458153,'/the-birthday-sugar-panda'),
(1148025,'2015-03-01 19:14:05',458156,'/lander-5'),
(1148026,'2015-03-01 19:14:39',458154,'/the-original-mr-fuzzy'),
(1148027,'2015-03-01 19:15:17',458151,'/shipping'),
(1148028,'2015-03-01 19:15:45',458157,'/home'),
(1148029,'2015-03-01 19:17:08',458158,'/home'),
(1148030,'2015-03-01 19:17:26',458155,'/products'),
(1148031,'2015-03-01 19:17:39',458151,'/billing-2'),
(1148032,'2015-03-01 19:18:25',458155,'/the-forever-love-bear'),
(1148033,'2015-03-01 19:18:41',458159,'/home'),
(1148034,'2015-03-01 19:18:56',458156,'/products'),
(1148035,'2015-03-01 19:19:47',458158,'/products'),
(1148036,'2015-03-01 19:20:27',458156,'/the-original-mr-fuzzy'),
(1148037,'2015-03-01 19:20:48',458157,'/products'),
(1148038,'2015-03-01 19:20:53',458159,'/products'),
(1148039,'2015-03-01 19:22:34',458151,'/thank-you-for-your-order'),
(1148040,'2015-03-01 19:22:34',458156,'/cart'),
(1148041,'2015-03-01 19:24:33',458156,'/shipping'),
(1148042,'2015-03-01 19:24:47',458159,'/the-original-mr-fuzzy'),
(1148043,'2015-03-01 19:24:51',458160,'/lander-5'),
(1148044,'2015-03-01 19:25:09',458161,'/lander-5'),
(1148045,'2015-03-01 19:25:12',458157,'/the-original-mr-fuzzy'),
(1148046,'2015-03-01 19:25:58',458162,'/lander-3'),
(1148047,'2015-03-01 19:26:12',458156,'/billing-2'),
(1148048,'2015-03-01 19:26:47',458162,'/products'),
(1148049,'2015-03-01 19:28:02',458163,'/home'),
(1148050,'2015-03-01 19:28:28',458162,'/the-original-mr-fuzzy'),
(1148051,'2015-03-01 19:28:50',458157,'/cart'),
(1148052,'2015-03-01 19:28:53',458162,'/cart'),
(1148053,'2015-03-01 19:29:29',458163,'/products'),
(1148054,'2015-03-01 19:29:43',458162,'/shipping'),
(1148055,'2015-03-01 19:30:21',458163,'/the-hudson-river-mini-bear'),
(1148056,'2015-03-01 19:30:26',458164,'/lander-5'),
(1148057,'2015-03-01 19:30:32',458160,'/products'),
(1148058,'2015-03-01 19:31:03',458165,'/lander-3'),
(1148059,'2015-03-01 19:31:27',458156,'/thank-you-for-your-order'),
(1148060,'2015-03-01 19:31:29',458166,'/lander-5'),
(1148061,'2015-03-01 19:31:34',458162,'/billing-2'),
(1148062,'2015-03-01 19:31:41',458157,'/shipping'),
(1148063,'2015-03-01 19:32:06',458163,'/cart'),
(1148064,'2015-03-01 19:32:32',458157,'/billing-2'),
(1148065,'2015-03-01 19:33:36',458164,'/products'),
(1148066,'2015-03-01 19:34:30',458163,'/shipping'),
(1148067,'2015-03-01 19:35:34',458167,'/home'),
(1148068,'2015-03-01 19:35:36',458168,'/lander-5'),
(1148069,'2015-03-01 19:35:38',458169,'/lander-5'),
(1148070,'2015-03-01 19:37:01',458164,'/the-original-mr-fuzzy'),
(1148071,'2015-03-01 19:37:18',458162,'/thank-you-for-your-order'),
(1148072,'2015-03-01 19:37:24',458170,'/home'),
(1148073,'2015-03-01 19:39:36',458169,'/products'),
(1148074,'2015-03-01 19:40:20',458167,'/products'),
(1148075,'2015-03-01 19:41:21',458167,'/the-hudson-river-mini-bear'),
(1148076,'2015-03-01 19:41:48',458170,'/products'),
(1148077,'2015-03-01 19:42:24',458171,'/home'),
(1148078,'2015-03-01 19:43:01',458169,'/the-original-mr-fuzzy'),
(1148079,'2015-03-01 19:43:32',458169,'/cart'),
(1148080,'2015-03-01 19:44:47',458167,'/cart'),
(1148081,'2015-03-01 19:45:16',458172,'/lander-5'),
(1148082,'2015-03-01 19:45:23',458173,'/home'),
(1148083,'2015-03-01 19:45:30',458174,'/lander-3'),
(1148084,'2015-03-01 19:46:08',458169,'/shipping'),
(1148085,'2015-03-01 19:46:49',458167,'/shipping'),
(1148086,'2015-03-01 19:47:22',458167,'/billing-2'),
(1148087,'2015-03-01 19:48:48',458169,'/billing-2'),
(1148088,'2015-03-01 19:49:31',458173,'/products'),
(1148089,'2015-03-01 19:50:03',458173,'/the-original-mr-fuzzy'),
(1148090,'2015-03-01 19:51:58',458175,'/home'),
(1148091,'2015-03-01 19:52:54',458173,'/cart'),
(1148092,'2015-03-01 19:54:23',458175,'/products'),
(1148093,'2015-03-01 19:55:23',458175,'/the-original-mr-fuzzy'),
(1148094,'2015-03-01 19:56:44',458175,'/cart'),
(1148095,'2015-03-01 20:04:56',458176,'/lander-3'),
(1148096,'2015-03-01 20:09:00',458177,'/lander-3'),
(1148097,'2015-03-01 20:09:58',458176,'/products'),
(1148098,'2015-03-01 20:12:49',458178,'/home'),
(1148099,'2015-03-01 20:13:06',458176,'/the-original-mr-fuzzy'),
(1148100,'2015-03-01 20:14:32',458179,'/lander-5'),
(1148101,'2015-03-01 20:14:35',458178,'/products'),
(1148102,'2015-03-01 20:18:08',458178,'/the-original-mr-fuzzy'),
(1148103,'2015-03-01 20:19:29',458179,'/products'),
(1148104,'2015-03-01 20:19:44',458180,'/lander-3'),
(1148105,'2015-03-01 20:22:58',458180,'/products'),
(1148106,'2015-03-01 20:23:14',458179,'/the-birthday-sugar-panda'),
(1148107,'2015-03-01 20:26:22',458180,'/the-original-mr-fuzzy'),
(1148108,'2015-03-01 20:26:44',458181,'/lander-5'),
(1148109,'2015-03-01 20:27:14',458182,'/lander-5'),
(1148110,'2015-03-01 20:28:45',458183,'/home'),
(1148111,'2015-03-01 20:31:07',458183,'/products'),
(1148112,'2015-03-01 20:32:37',458182,'/products'),
(1148113,'2015-03-01 20:33:42',458182,'/the-original-mr-fuzzy'),
(1148114,'2015-03-01 20:35:08',458182,'/cart'),
(1148115,'2015-03-01 20:36:08',458184,'/lander-5'),
(1148116,'2015-03-01 20:38:52',458185,'/home'),
(1148117,'2015-03-01 20:40:09',458186,'/lander-3'),
(1148118,'2015-03-01 20:41:13',458184,'/products'),
(1148119,'2015-03-01 20:43:57',458185,'/products'),
(1148120,'2015-03-01 20:45:52',458186,'/products'),
(1148121,'2015-03-01 20:46:42',458187,'/lander-3'),
(1148122,'2015-03-01 20:47:45',458185,'/the-original-mr-fuzzy'),
(1148123,'2015-03-01 20:48:08',458186,'/the-original-mr-fuzzy'),
(1148124,'2015-03-01 20:49:36',458186,'/cart'),
(1148125,'2015-03-01 20:49:40',458187,'/products'),
(1148126,'2015-03-01 20:50:27',458185,'/cart'),
(1148127,'2015-03-01 20:53:27',458185,'/shipping'),
(1148128,'2015-03-01 20:53:46',458187,'/the-birthday-sugar-panda'),
(1148129,'2015-03-01 20:55:03',458188,'/lander-5'),
(1148130,'2015-03-01 20:56:02',458185,'/billing-2'),
(1148131,'2015-03-01 20:56:33',458188,'/products'),
(1148132,'2015-03-01 20:57:58',458185,'/thank-you-for-your-order'),
(1148133,'2015-03-01 21:01:10',458188,'/the-original-mr-fuzzy'),
(1148134,'2015-03-01 21:02:25',458189,'/lander-3'),
(1148135,'2015-03-01 21:02:33',458190,'/lander-5'),
(1148136,'2015-03-01 21:03:29',458189,'/products'),
(1148137,'2015-03-01 21:03:38',458188,'/cart'),
(1148138,'2015-03-01 21:04:56',458191,'/home'),
(1148139,'2015-03-01 21:05:06',458192,'/home'),
(1148140,'2015-03-01 21:05:10',458189,'/the-original-mr-fuzzy'),
(1148141,'2015-03-01 21:05:48',458190,'/products'),
(1148142,'2015-03-01 21:06:53',458188,'/shipping'),
(1148143,'2015-03-01 21:07:04',458191,'/products'),
(1148144,'2015-03-01 21:08:14',458192,'/products'),
(1148145,'2015-03-01 21:08:37',458188,'/billing-2'),
(1148146,'2015-03-01 21:08:44',458191,'/the-forever-love-bear'),
(1148147,'2015-03-01 21:08:58',458190,'/the-original-mr-fuzzy'),
(1148148,'2015-03-01 21:09:03',458189,'/cart'),
(1148149,'2015-03-01 21:09:21',458191,'/cart'),
(1148150,'2015-03-01 21:09:43',458193,'/lander-3'),
(1148151,'2015-03-01 21:09:46',458194,'/lander-5'),
(1148152,'2015-03-01 21:10:58',458188,'/thank-you-for-your-order'),
(1148153,'2015-03-01 21:11:06',458195,'/home'),
(1148154,'2015-03-01 21:11:17',458192,'/the-original-mr-fuzzy'),
(1148155,'2015-03-01 21:12:43',458191,'/shipping'),
(1148156,'2015-03-01 21:13:10',458194,'/products'),
(1148157,'2015-03-01 21:13:14',458191,'/billing-2'),
(1148158,'2015-03-01 21:14:18',458194,'/the-original-mr-fuzzy'),
(1148159,'2015-03-01 21:17:14',458196,'/home'),
(1148160,'2015-03-01 21:18:39',458191,'/thank-you-for-your-order'),
(1148161,'2015-03-01 21:19:04',458197,'/lander-3'),
(1148162,'2015-03-01 21:19:39',458198,'/home'),
(1148163,'2015-03-01 21:21:49',458196,'/products'),
(1148164,'2015-03-01 21:22:29',458196,'/the-original-mr-fuzzy'),
(1148165,'2015-03-01 21:22:32',458199,'/lander-5'),
(1148166,'2015-03-01 21:23:16',458197,'/products'),
(1148167,'2015-03-01 21:24:28',458196,'/cart'),
(1148168,'2015-03-01 21:25:09',458200,'/home'),
(1148169,'2015-03-01 21:25:09',458201,'/lander-3'),
(1148170,'2015-03-01 21:27:03',458202,'/lander-3'),
(1148171,'2015-03-01 21:27:25',458203,'/lander-5'),
(1148172,'2015-03-01 21:28:14',458199,'/products'),
(1148173,'2015-03-01 21:29:53',458204,'/lander-5'),
(1148174,'2015-03-01 21:29:55',458202,'/products'),
(1148175,'2015-03-01 21:30:09',458200,'/products'),
(1148176,'2015-03-01 21:30:40',458200,'/the-original-mr-fuzzy'),
(1148177,'2015-03-01 21:30:47',458205,'/lander-3'),
(1148178,'2015-03-01 21:31:13',458205,'/products'),
(1148179,'2015-03-01 21:31:19',458203,'/products'),
(1148180,'2015-03-01 21:32:00',458206,'/lander-5'),
(1148181,'2015-03-01 21:32:19',458199,'/the-original-mr-fuzzy'),
(1148182,'2015-03-01 21:32:55',458205,'/the-forever-love-bear'),
(1148183,'2015-03-01 21:33:16',458202,'/the-original-mr-fuzzy'),
(1148184,'2015-03-01 21:34:03',458207,'/home'),
(1148185,'2015-03-01 21:34:32',458205,'/cart'),
(1148186,'2015-03-01 21:35:05',458206,'/products'),
(1148187,'2015-03-01 21:36:05',458202,'/cart'),
(1148188,'2015-03-01 21:36:21',458199,'/cart'),
(1148189,'2015-03-01 21:37:17',458208,'/home'),
(1148190,'2015-03-01 21:37:40',458206,'/the-birthday-sugar-panda'),
(1148191,'2015-03-01 21:37:58',458202,'/shipping'),
(1148192,'2015-03-01 21:39:06',458202,'/billing-2'),
(1148193,'2015-03-01 21:39:32',458199,'/shipping'),
(1148194,'2015-03-01 21:41:02',458209,'/lander-3'),
(1148195,'2015-03-01 21:41:14',458210,'/lander-5'),
(1148196,'2015-03-01 21:41:48',458208,'/products'),
(1148197,'2015-03-01 21:42:29',458199,'/billing-2'),
(1148198,'2015-03-01 21:42:30',458210,'/products'),
(1148199,'2015-03-01 21:43:09',458209,'/products'),
(1148200,'2015-03-01 21:44:42',458211,'/home'),
(1148201,'2015-03-01 21:44:44',458212,'/lander-5'),
(1148202,'2015-03-01 21:44:58',458208,'/the-original-mr-fuzzy'),
(1148203,'2015-03-01 21:45:06',458213,'/lander-5'),
(1148204,'2015-03-01 21:45:53',458210,'/the-forever-love-bear'),
(1148205,'2015-03-01 21:46:20',458199,'/thank-you-for-your-order'),
(1148206,'2015-03-01 21:46:35',458213,'/products'),
(1148207,'2015-03-01 21:47:15',458214,'/lander-5'),
(1148208,'2015-03-01 21:48:10',458211,'/products'),
(1148209,'2015-03-01 21:48:41',458210,'/cart'),
(1148210,'2015-03-01 21:48:54',458215,'/home'),
(1148211,'2015-03-01 21:50:01',458216,'/home'),
(1148212,'2015-03-01 21:50:05',458213,'/the-original-mr-fuzzy'),
(1148213,'2015-03-01 21:50:15',458214,'/products'),
(1148214,'2015-03-01 21:50:57',458211,'/the-birthday-sugar-panda'),
(1148215,'2015-03-01 21:51:46',458210,'/shipping'),
(1148216,'2015-03-01 21:52:49',458215,'/products'),
(1148217,'2015-03-01 21:54:09',458210,'/billing-2'),
(1148218,'2015-03-01 21:54:19',458217,'/lander-5'),
(1148219,'2015-03-01 21:54:43',458214,'/the-birthday-sugar-panda'),
(1148220,'2015-03-01 21:56:11',458214,'/cart'),
(1148221,'2015-03-01 21:56:34',458210,'/thank-you-for-your-order'),
(1148222,'2015-03-01 21:57:46',458218,'/lander-5'),
(1148223,'2015-03-01 21:58:28',458214,'/shipping'),
(1148224,'2015-03-01 21:58:29',458217,'/products'),
(1148225,'2015-03-01 21:59:14',458219,'/home'),
(1148226,'2015-03-01 21:59:57',458219,'/products'),
(1148227,'2015-03-01 22:00:13',458220,'/home'),
(1148228,'2015-03-01 22:01:15',458217,'/the-forever-love-bear'),
(1148229,'2015-03-01 22:02:21',458221,'/home'),
(1148230,'2015-03-01 22:04:12',458221,'/products'),
(1148231,'2015-03-01 22:04:12',458222,'/lander-5'),
(1148232,'2015-03-01 22:06:09',458223,'/lander-5'),
(1148233,'2015-03-01 22:06:11',458224,'/lander-5'),
(1148234,'2015-03-01 22:06:36',458225,'/lander-5'),
(1148235,'2015-03-01 22:07:08',458223,'/products'),
(1148236,'2015-03-01 22:08:06',458226,'/home'),
(1148237,'2015-03-01 22:08:12',458225,'/products'),
(1148238,'2015-03-01 22:08:24',458223,'/the-forever-love-bear'),
(1148239,'2015-03-01 22:08:49',458221,'/the-hudson-river-mini-bear'),
(1148240,'2015-03-01 22:09:07',458226,'/products'),
(1148241,'2015-03-01 22:09:14',458225,'/the-original-mr-fuzzy'),
(1148242,'2015-03-01 22:10:16',458226,'/the-original-mr-fuzzy'),
(1148243,'2015-03-01 22:10:22',458227,'/lander-5'),
(1148244,'2015-03-01 22:10:59',458221,'/cart'),
(1148245,'2015-03-01 22:11:13',458228,'/lander-5'),
(1148246,'2015-03-01 22:12:39',458226,'/cart'),
(1148247,'2015-03-01 22:12:40',458227,'/products'),
(1148248,'2015-03-01 22:14:12',458228,'/products'),
(1148249,'2015-03-01 22:15:05',458227,'/the-original-mr-fuzzy'),
(1148250,'2015-03-01 22:16:27',458227,'/cart'),
(1148251,'2015-03-01 22:18:07',458228,'/the-original-mr-fuzzy'),
(1148252,'2015-03-01 22:18:18',458227,'/shipping'),
(1148253,'2015-03-01 22:19:10',458229,'/lander-5'),
(1148254,'2015-03-01 22:21:28',458229,'/products'),
(1148255,'2015-03-01 22:22:39',458230,'/lander-5'),
(1148256,'2015-03-01 22:24:36',458231,'/lander-5'),
(1148257,'2015-03-01 22:26:26',458232,'/lander-5'),
(1148258,'2015-03-01 22:26:54',458233,'/lander-5'),
(1148259,'2015-03-01 22:27:46',458234,'/lander-3'),
(1148260,'2015-03-01 22:28:24',458231,'/products'),
(1148261,'2015-03-01 22:28:47',458235,'/lander-5'),
(1148262,'2015-03-01 22:29:37',458232,'/products'),
(1148263,'2015-03-01 22:29:50',458233,'/products'),
(1148264,'2015-03-01 22:30:20',458236,'/lander-5'),
(1148265,'2015-03-01 22:31:10',458237,'/home'),
(1148266,'2015-03-01 22:31:40',458231,'/the-original-mr-fuzzy'),
(1148267,'2015-03-01 22:32:15',458237,'/products'),
(1148268,'2015-03-01 22:32:20',458238,'/home'),
(1148269,'2015-03-01 22:32:44',458233,'/the-original-mr-fuzzy'),
(1148270,'2015-03-01 22:33:30',458236,'/products'),
(1148271,'2015-03-01 22:33:30',458237,'/the-original-mr-fuzzy'),
(1148272,'2015-03-01 22:33:46',458239,'/lander-5'),
(1148273,'2015-03-01 22:33:59',458232,'/the-birthday-sugar-panda'),
(1148274,'2015-03-01 22:34:00',458237,'/cart'),
(1148275,'2015-03-01 22:34:32',458240,'/home'),
(1148276,'2015-03-01 22:34:39',458236,'/the-birthday-sugar-panda'),
(1148277,'2015-03-01 22:35:24',458241,'/home'),
(1148278,'2015-03-01 22:36:48',458242,'/home'),
(1148279,'2015-03-01 22:36:53',458232,'/cart'),
(1148280,'2015-03-01 22:36:57',458243,'/home'),
(1148281,'2015-03-01 22:37:18',458236,'/cart'),
(1148282,'2015-03-01 22:37:42',458244,'/home'),
(1148283,'2015-03-01 22:38:00',458238,'/products'),
(1148284,'2015-03-01 22:38:32',458240,'/products'),
(1148285,'2015-03-01 22:39:23',458236,'/shipping'),
(1148286,'2015-03-01 22:40:34',458238,'/the-original-mr-fuzzy'),
(1148287,'2015-03-01 22:40:50',458243,'/products'),
(1148288,'2015-03-01 22:41:34',458245,'/lander-3'),
(1148289,'2015-03-01 22:41:41',458236,'/billing-2'),
(1148290,'2015-03-01 22:41:46',458246,'/lander-5'),
(1148291,'2015-03-01 22:41:54',458247,'/lander-5'),
(1148292,'2015-03-01 22:42:00',458238,'/cart'),
(1148293,'2015-03-01 22:42:43',458248,'/lander-3'),
(1148294,'2015-03-01 22:42:55',458238,'/shipping'),
(1148295,'2015-03-01 22:42:55',458240,'/the-forever-love-bear'),
(1148296,'2015-03-01 22:44:01',458238,'/billing-2'),
(1148297,'2015-03-01 22:44:15',458247,'/products'),
(1148298,'2015-03-01 22:44:29',458240,'/cart'),
(1148299,'2015-03-01 22:45:37',458245,'/products'),
(1148300,'2015-03-01 22:45:46',458247,'/the-birthday-sugar-panda'),
(1148301,'2015-03-01 22:46:05',458240,'/shipping'),
(1148302,'2015-03-01 22:46:09',458246,'/products'),
(1148303,'2015-03-01 22:46:20',458245,'/the-original-mr-fuzzy'),
(1148304,'2015-03-01 22:46:33',458249,'/lander-3'),
(1148305,'2015-03-01 22:46:40',458250,'/home'),
(1148306,'2015-03-01 22:46:54',458236,'/thank-you-for-your-order'),
(1148307,'2015-03-01 22:47:15',458240,'/billing-2'),
(1148308,'2015-03-01 22:49:29',458245,'/cart'),
(1148309,'2015-03-01 22:49:35',458246,'/the-original-mr-fuzzy'),
(1148310,'2015-03-01 22:49:51',458251,'/lander-5'),
(1148311,'2015-03-01 22:49:53',458240,'/thank-you-for-your-order'),
(1148312,'2015-03-01 22:49:56',458252,'/lander-3'),
(1148313,'2015-03-01 22:50:18',458251,'/products'),
(1148314,'2015-03-01 22:50:27',458250,'/products'),
(1148315,'2015-03-01 22:51:54',458250,'/the-original-mr-fuzzy'),
(1148316,'2015-03-01 22:52:45',458251,'/the-original-mr-fuzzy'),
(1148317,'2015-03-01 22:53:56',458252,'/products'),
(1148318,'2015-03-01 22:56:06',458251,'/cart'),
(1148319,'2015-03-01 22:57:09',458252,'/the-forever-love-bear'),
(1148320,'2015-03-01 22:57:11',458253,'/lander-5'),
(1148321,'2015-03-01 22:57:25',458251,'/shipping'),
(1148322,'2015-03-01 22:58:03',458254,'/lander-5'),
(1148323,'2015-03-01 22:59:36',458251,'/billing-2'),
(1148324,'2015-03-01 22:59:45',458255,'/lander-5'),
(1148325,'2015-03-01 23:00:23',458252,'/cart'),
(1148326,'2015-03-01 23:00:31',458255,'/products'),
(1148327,'2015-03-01 23:00:59',458255,'/the-original-mr-fuzzy'),
(1148328,'2015-03-01 23:01:26',458253,'/products'),
(1148329,'2015-03-01 23:02:45',458256,'/home'),
(1148330,'2015-03-01 23:02:53',458254,'/products'),
(1148331,'2015-03-01 23:04:36',458254,'/the-original-mr-fuzzy'),
(1148332,'2015-03-01 23:05:18',458257,'/lander-5'),
(1148333,'2015-03-01 23:05:26',458258,'/home'),
(1148334,'2015-03-01 23:05:31',458253,'/the-original-mr-fuzzy'),
(1148335,'2015-03-01 23:06:57',458258,'/products'),
(1148336,'2015-03-01 23:07:06',458257,'/products'),
(1148337,'2015-03-01 23:07:31',458259,'/lander-3'),
(1148338,'2015-03-01 23:07:34',458253,'/cart'),
(1148339,'2015-03-01 23:07:39',458258,'/the-original-mr-fuzzy'),
(1148340,'2015-03-01 23:08:13',458260,'/lander-5'),
(1148341,'2015-03-01 23:08:27',458257,'/the-original-mr-fuzzy'),
(1148342,'2015-03-01 23:10:49',458259,'/products'),
(1148343,'2015-03-01 23:11:53',458261,'/lander-5'),
(1148344,'2015-03-01 23:12:21',458262,'/lander-5'),
(1148345,'2015-03-01 23:14:12',458263,'/lander-3'),
(1148346,'2015-03-01 23:14:26',458259,'/the-original-mr-fuzzy'),
(1148347,'2015-03-01 23:15:26',458261,'/products'),
(1148348,'2015-03-01 23:16:58',458264,'/home'),
(1148349,'2015-03-01 23:17:53',458261,'/the-original-mr-fuzzy'),
(1148350,'2015-03-01 23:19:23',458263,'/products'),
(1148351,'2015-03-01 23:20:33',458263,'/the-original-mr-fuzzy'),
(1148352,'2015-03-01 23:20:44',458265,'/lander-5'),
(1148353,'2015-03-01 23:24:07',458266,'/lander-5'),
(1148354,'2015-03-01 23:26:18',458267,'/lander-5'),
(1148355,'2015-03-01 23:28:13',458268,'/lander-5'),
(1148356,'2015-03-01 23:28:38',458269,'/lander-5'),
(1148357,'2015-03-01 23:29:19',458267,'/products'),
(1148358,'2015-03-01 23:31:09',458270,'/lander-3'),
(1148359,'2015-03-01 23:31:36',458268,'/products'),
(1148360,'2015-03-01 23:32:00',458267,'/the-original-mr-fuzzy'),
(1148361,'2015-03-01 23:32:23',458268,'/the-birthday-sugar-panda'),
(1148362,'2015-03-01 23:36:09',458268,'/cart'),
(1148363,'2015-03-01 23:36:55',458271,'/home'),
(1148364,'2015-03-01 23:37:45',458272,'/home'),
(1148365,'2015-03-01 23:38:33',458271,'/products'),
(1148366,'2015-03-01 23:38:41',458273,'/lander-5'),
(1148367,'2015-03-01 23:40:37',458274,'/lander-5'),
(1148368,'2015-03-01 23:40:39',458275,'/lander-5'),
(1148369,'2015-03-01 23:40:46',458276,'/home'),
(1148370,'2015-03-01 23:41:46',458277,'/home'),
(1148371,'2015-03-01 23:41:56',458278,'/home'),
(1148372,'2015-03-01 23:42:28',458279,'/lander-5'),
(1148373,'2015-03-01 23:42:36',458275,'/products'),
(1148374,'2015-03-01 23:42:47',458274,'/products'),
(1148375,'2015-03-01 23:43:03',458271,'/the-original-mr-fuzzy'),
(1148376,'2015-03-01 23:43:49',458277,'/products'),
(1148377,'2015-03-01 23:44:17',458275,'/the-birthday-sugar-panda'),
(1148378,'2015-03-01 23:44:23',458280,'/lander-5'),
(1148379,'2015-03-01 23:44:59',458274,'/the-original-mr-fuzzy'),
(1148380,'2015-03-01 23:45:21',458277,'/the-original-mr-fuzzy'),
(1148381,'2015-03-01 23:45:36',458275,'/cart'),
(1148382,'2015-03-01 23:45:58',458280,'/products'),
(1148383,'2015-03-01 23:47:02',458275,'/shipping'),
(1148384,'2015-03-01 23:47:30',458277,'/cart'),
(1148385,'2015-03-01 23:48:19',458280,'/the-original-mr-fuzzy'),
(1148386,'2015-03-01 23:48:20',458275,'/billing-2'),
(1148387,'2015-03-01 23:49:51',458281,'/lander-3'),
(1148388,'2015-03-01 23:51:06',458280,'/cart'),
(1148389,'2015-03-01 23:51:53',458282,'/lander-3'),
(1148390,'2015-03-01 23:53:10',458282,'/products'),
(1148391,'2015-03-01 23:54:02',458280,'/shipping'),
(1148392,'2015-03-01 23:55:03',458283,'/lander-5'),
(1148393,'2015-03-01 23:55:42',458282,'/the-original-mr-fuzzy'),
(1148394,'2015-03-01 23:55:44',458284,'/lander-5'),
(1148395,'2015-03-01 23:55:50',458283,'/products'),
(1148396,'2015-03-01 23:56:34',458280,'/billing-2'),
(1148397,'2015-03-01 23:56:46',458283,'/the-hudson-river-mini-bear'),
(1148398,'2015-03-01 23:57:01',458285,'/lander-5'),
(1148399,'2015-03-01 23:58:12',458286,'/lander-5'),
(1148400,'2015-03-01 23:58:43',458280,'/thank-you-for-your-order'),
(1148401,'2015-03-01 23:59:02',458282,'/cart'),
(1148402,'2015-03-01 23:59:55',458284,'/products'),
(1148403,'2015-03-02 00:00:43',458285,'/products'),
(1148404,'2015-03-02 00:01:52',458282,'/shipping'),
(1148405,'2015-03-02 00:01:58',458285,'/the-original-mr-fuzzy'),
(1148406,'2015-03-02 00:02:38',458285,'/cart'),
(1148407,'2015-03-02 00:03:44',458286,'/products'),
(1148408,'2015-03-02 00:04:03',458285,'/shipping'),
(1148409,'2015-03-02 00:04:26',458282,'/billing-2'),
(1148410,'2015-03-02 00:04:47',458287,'/lander-5'),
(1148411,'2015-03-02 00:06:57',458286,'/the-original-mr-fuzzy'),
(1148412,'2015-03-02 00:07:18',458288,'/lander-5'),
(1148413,'2015-03-02 00:10:29',458289,'/home'),
(1148414,'2015-03-02 00:11:22',458288,'/products'),
(1148415,'2015-03-02 00:14:34',458288,'/the-forever-love-bear'),
(1148416,'2015-03-02 00:18:24',458288,'/cart'),
(1148417,'2015-03-02 00:19:15',458290,'/home'),
(1148418,'2015-03-02 00:20:00',458291,'/lander-3'),
(1148419,'2015-03-02 00:20:02',458292,'/lander-3'),
(1148420,'2015-03-02 00:21:08',458293,'/lander-5'),
(1148421,'2015-03-02 00:21:28',458294,'/lander-5'),
(1148422,'2015-03-02 00:22:29',458294,'/products'),
(1148423,'2015-03-02 00:24:07',458295,'/lander-5'),
(1148424,'2015-03-02 00:24:19',458294,'/the-original-mr-fuzzy'),
(1148425,'2015-03-02 00:24:45',458296,'/lander-5'),
(1148426,'2015-03-02 00:25:39',458296,'/products'),
(1148427,'2015-03-02 00:25:41',458291,'/products'),
(1148428,'2015-03-02 00:25:53',458293,'/products'),
(1148429,'2015-03-02 00:25:54',458297,'/lander-5'),
(1148430,'2015-03-02 00:27:08',458298,'/lander-5'),
(1148431,'2015-03-02 00:27:25',458291,'/the-original-mr-fuzzy'),
(1148432,'2015-03-02 00:27:59',458298,'/products'),
(1148433,'2015-03-02 00:28:44',458299,'/home'),
(1148434,'2015-03-02 00:29:06',458293,'/the-original-mr-fuzzy'),
(1148435,'2015-03-02 00:29:08',458295,'/products'),
(1148436,'2015-03-02 00:29:17',458296,'/the-original-mr-fuzzy'),
(1148437,'2015-03-02 00:29:33',458291,'/cart'),
(1148438,'2015-03-02 00:30:34',458298,'/the-original-mr-fuzzy'),
(1148439,'2015-03-02 00:30:47',458300,'/home'),
(1148440,'2015-03-02 00:31:27',458291,'/shipping'),
(1148441,'2015-03-02 00:31:30',458293,'/cart'),
(1148442,'2015-03-02 00:31:35',458301,'/lander-5'),
(1148443,'2015-03-02 00:32:46',458295,'/the-original-mr-fuzzy'),
(1148444,'2015-03-02 00:32:47',458293,'/shipping'),
(1148445,'2015-03-02 00:33:29',458291,'/billing-2'),
(1148446,'2015-03-02 00:34:06',458302,'/home'),
(1148447,'2015-03-02 00:34:08',458300,'/products'),
(1148448,'2015-03-02 00:34:22',458303,'/home'),
(1148449,'2015-03-02 00:34:52',458293,'/billing-2'),
(1148450,'2015-03-02 00:35:13',458304,'/lander-3'),
(1148451,'2015-03-02 00:35:25',458305,'/home'),
(1148452,'2015-03-02 00:35:48',458291,'/thank-you-for-your-order'),
(1148453,'2015-03-02 00:35:56',458300,'/the-forever-love-bear'),
(1148454,'2015-03-02 00:36:18',458306,'/lander-3'),
(1148455,'2015-03-02 00:37:27',458300,'/cart'),
(1148456,'2015-03-02 00:37:31',458303,'/products'),
(1148457,'2015-03-02 00:38:49',458307,'/lander-3'),
(1148458,'2015-03-02 00:39:27',458304,'/products'),
(1148459,'2015-03-02 00:39:28',458308,'/home'),
(1148460,'2015-03-02 00:39:35',458305,'/products'),
(1148461,'2015-03-02 00:39:53',458307,'/products'),
(1148462,'2015-03-02 00:40:24',458304,'/the-original-mr-fuzzy'),
(1148463,'2015-03-02 00:40:28',458309,'/home'),
(1148464,'2015-03-02 00:40:34',458306,'/products'),
(1148465,'2015-03-02 00:41:46',458306,'/the-original-mr-fuzzy'),
(1148466,'2015-03-02 00:42:27',458309,'/products'),
(1148467,'2015-03-02 00:43:05',458305,'/the-original-mr-fuzzy'),
(1148468,'2015-03-02 00:43:55',458307,'/the-forever-love-bear'),
(1148469,'2015-03-02 00:44:30',458310,'/lander-5'),
(1148470,'2015-03-02 00:45:33',458309,'/the-original-mr-fuzzy'),
(1148471,'2015-03-02 00:46:09',458310,'/products'),
(1148472,'2015-03-02 00:49:11',458309,'/cart'),
(1148473,'2015-03-02 00:49:17',458310,'/the-original-mr-fuzzy'),
(1148474,'2015-03-02 00:49:37',458309,'/shipping'),
(1148475,'2015-03-02 00:50:42',458309,'/billing-2'),
(1148476,'2015-03-02 00:51:12',458311,'/home'),
(1148477,'2015-03-02 00:51:32',458310,'/cart'),
(1148478,'2015-03-02 00:53:05',458310,'/shipping'),
(1148479,'2015-03-02 00:54:48',458310,'/billing-2'),
(1148480,'2015-03-02 00:58:06',458312,'/lander-3'),
(1148481,'2015-03-02 01:04:15',458313,'/lander-5'),
(1148482,'2015-03-02 01:08:25',458314,'/lander-5'),
(1148483,'2015-03-02 01:09:07',458315,'/lander-5'),
(1148484,'2015-03-02 01:09:42',458316,'/home'),
(1148485,'2015-03-02 01:13:05',458316,'/products'),
(1148486,'2015-03-02 01:13:37',458315,'/products'),
(1148487,'2015-03-02 01:13:39',458314,'/products'),
(1148488,'2015-03-02 01:13:52',458317,'/lander-5'),
(1148489,'2015-03-02 01:15:21',458314,'/the-original-mr-fuzzy'),
(1148490,'2015-03-02 01:16:53',458315,'/the-original-mr-fuzzy'),
(1148491,'2015-03-02 01:19:26',458318,'/home'),
(1148492,'2015-03-02 01:20:07',458319,'/lander-5'),
(1148493,'2015-03-02 01:20:23',458320,'/lander-3'),
(1148494,'2015-03-02 01:20:27',458315,'/cart'),
(1148495,'2015-03-02 01:21:26',458321,'/lander-5'),
(1148496,'2015-03-02 01:22:01',458322,'/lander-3'),
(1148497,'2015-03-02 01:22:57',458315,'/shipping'),
(1148498,'2015-03-02 01:25:04',458315,'/billing-2'),
(1148499,'2015-03-02 01:26:34',458323,'/lander-5'),
(1148500,'2015-03-02 01:30:58',458323,'/products'),
(1148501,'2015-03-02 01:35:30',458324,'/lander-5'),
(1148502,'2015-03-02 01:39:42',458325,'/lander-3'),
(1148503,'2015-03-02 01:40:47',458326,'/lander-5'),
(1148504,'2015-03-02 01:41:30',458327,'/lander-3'),
(1148505,'2015-03-02 01:42:33',458328,'/lander-5'),
(1148506,'2015-03-02 01:43:41',458329,'/lander-5'),
(1148507,'2015-03-02 01:43:48',458327,'/products'),
(1148508,'2015-03-02 01:44:39',458327,'/the-original-mr-fuzzy'),
(1148509,'2015-03-02 01:44:40',458329,'/products'),
(1148510,'2015-03-02 01:45:23',458330,'/lander-3'),
(1148511,'2015-03-02 01:45:36',458326,'/products'),
(1148512,'2015-03-02 01:47:47',458326,'/the-original-mr-fuzzy'),
(1148513,'2015-03-02 01:50:48',458331,'/home'),
(1148514,'2015-03-02 01:55:38',458332,'/lander-5'),
(1148515,'2015-03-02 02:01:18',458332,'/products'),
(1148516,'2015-03-02 02:03:09',458332,'/the-original-mr-fuzzy'),
(1148517,'2015-03-02 02:03:10',458333,'/lander-5'),
(1148518,'2015-03-02 02:03:44',458334,'/lander-5'),
(1148519,'2015-03-02 02:05:41',458335,'/lander-3'),
(1148520,'2015-03-02 02:06:09',458335,'/products'),
(1148521,'2015-03-02 02:08:19',458333,'/products'),
(1148522,'2015-03-02 02:10:22',458333,'/the-original-mr-fuzzy'),
(1148523,'2015-03-02 02:11:31',458336,'/lander-3'),
(1148524,'2015-03-02 02:18:48',458337,'/lander-3'),
(1148525,'2015-03-02 02:26:17',458338,'/lander-3'),
(1148526,'2015-03-02 02:27:38',458339,'/home'),
(1148527,'2015-03-02 02:30:08',458338,'/products'),
(1148528,'2015-03-02 02:30:37',458340,'/home'),
(1148529,'2015-03-02 02:34:34',458338,'/the-original-mr-fuzzy'),
(1148530,'2015-03-02 02:34:38',458341,'/home'),
(1148531,'2015-03-02 02:46:28',458342,'/home'),
(1148532,'2015-03-02 02:47:37',458343,'/lander-5'),
(1148533,'2015-03-02 02:47:41',458344,'/home'),
(1148534,'2015-03-02 02:50:36',458345,'/lander-5'),
(1148535,'2015-03-02 02:51:09',458346,'/lander-5'),
(1148536,'2015-03-02 02:51:30',458347,'/lander-3'),
(1148537,'2015-03-02 02:53:25',458343,'/products'),
(1148538,'2015-03-02 02:53:27',458348,'/lander-5'),
(1148539,'2015-03-02 02:54:20',458348,'/products'),
(1148540,'2015-03-02 02:54:37',458345,'/products'),
(1148541,'2015-03-02 02:55:57',458343,'/the-original-mr-fuzzy'),
(1148542,'2015-03-02 02:55:58',458346,'/products'),
(1148543,'2015-03-02 02:57:40',458349,'/lander-5'),
(1148544,'2015-03-02 02:58:58',458349,'/products'),
(1148545,'2015-03-02 02:59:19',458343,'/cart'),
(1148546,'2015-03-02 02:59:31',458346,'/the-original-mr-fuzzy'),
(1148547,'2015-03-02 02:59:42',458343,'/shipping'),
(1148548,'2015-03-02 02:59:45',458350,'/lander-3'),
(1148549,'2015-03-02 03:00:03',458349,'/the-birthday-sugar-panda'),
(1148550,'2015-03-02 03:01:34',458346,'/cart'),
(1148551,'2015-03-02 03:01:51',458343,'/billing-2'),
(1148552,'2015-03-02 03:02:30',458350,'/products'),
(1148553,'2015-03-02 03:02:49',458346,'/shipping'),
(1148554,'2015-03-02 03:03:25',458349,'/cart'),
(1148555,'2015-03-02 03:04:00',458346,'/billing-2'),
(1148556,'2015-03-02 03:05:01',458351,'/lander-5'),
(1148557,'2015-03-02 03:05:50',458350,'/the-original-mr-fuzzy'),
(1148558,'2015-03-02 03:06:25',458343,'/thank-you-for-your-order'),
(1148559,'2015-03-02 03:08:55',458346,'/thank-you-for-your-order'),
(1148560,'2015-03-02 03:15:28',458352,'/lander-5'),
(1148561,'2015-03-02 03:16:08',458352,'/products'),
(1148562,'2015-03-02 03:20:29',458352,'/the-original-mr-fuzzy'),
(1148563,'2015-03-02 03:30:10',458353,'/home'),
(1148564,'2015-03-02 03:31:54',458354,'/lander-5'),
(1148565,'2015-03-02 03:35:54',458355,'/lander-5'),
(1148566,'2015-03-02 03:36:11',458354,'/products'),
(1148567,'2015-03-02 03:38:49',458354,'/the-original-mr-fuzzy'),
(1148568,'2015-03-02 03:42:36',458356,'/lander-5'),
(1148569,'2015-03-02 03:46:13',458356,'/products'),
(1148570,'2015-03-02 03:49:54',458357,'/home'),
(1148571,'2015-03-02 03:50:30',458356,'/the-original-mr-fuzzy'),
(1148572,'2015-03-02 03:52:45',458358,'/lander-3'),
(1148573,'2015-03-02 03:53:03',458359,'/lander-5'),
(1148574,'2015-03-02 03:53:11',458360,'/lander-5'),
(1148575,'2015-03-02 03:53:31',458356,'/cart'),
(1148576,'2015-03-02 03:53:57',458361,'/lander-5'),
(1148577,'2015-03-02 03:58:31',458362,'/home'),
(1148578,'2015-03-02 03:59:39',458361,'/products'),
(1148579,'2015-03-02 04:01:06',458362,'/products'),
(1148580,'2015-03-02 04:04:04',458361,'/the-original-mr-fuzzy'),
(1148581,'2015-03-02 04:05:42',458362,'/the-original-mr-fuzzy'),
(1148582,'2015-03-02 04:07:18',458363,'/home'),
(1148583,'2015-03-02 04:08:41',458363,'/products'),
(1148584,'2015-03-02 04:09:21',458363,'/the-birthday-sugar-panda'),
(1148585,'2015-03-02 04:10:15',458363,'/cart'),
(1148586,'2015-03-02 04:11:27',458363,'/shipping'),
(1148587,'2015-03-02 04:13:28',458363,'/billing-2'),
(1148588,'2015-03-02 04:18:33',458363,'/thank-you-for-your-order'),
(1148589,'2015-03-02 04:32:26',458364,'/lander-5'),
(1148590,'2015-03-02 04:33:26',458365,'/home'),
(1148591,'2015-03-02 04:33:28',458366,'/lander-5'),
(1148592,'2015-03-02 04:36:37',458366,'/products'),
(1148593,'2015-03-02 04:36:47',458367,'/home'),
(1148594,'2015-03-02 04:36:59',458366,'/the-original-mr-fuzzy'),
(1148595,'2015-03-02 04:37:22',458365,'/products'),
(1148596,'2015-03-02 04:37:24',458364,'/products'),
(1148597,'2015-03-02 04:39:01',458365,'/the-birthday-sugar-panda'),
(1148598,'2015-03-02 04:39:08',458367,'/products'),
(1148599,'2015-03-02 04:39:57',458364,'/the-forever-love-bear'),
(1148600,'2015-03-02 04:40:10',458367,'/the-birthday-sugar-panda'),
(1148601,'2015-03-02 04:42:39',458368,'/lander-5'),
(1148602,'2015-03-02 04:47:32',458368,'/products'),
(1148603,'2015-03-02 04:48:38',458369,'/home'),
(1148604,'2015-03-02 04:51:22',458368,'/the-original-mr-fuzzy'),
(1148605,'2015-03-02 04:53:28',458370,'/lander-5'),
(1148606,'2015-03-02 04:53:43',458368,'/cart'),
(1148607,'2015-03-02 04:54:08',458371,'/home'),
(1148608,'2015-03-02 04:54:26',458370,'/products'),
(1148609,'2015-03-02 04:56:10',458372,'/home'),
(1148610,'2015-03-02 04:56:49',458373,'/home'),
(1148611,'2015-03-02 04:57:00',458370,'/the-hudson-river-mini-bear'),
(1148612,'2015-03-02 04:57:07',458371,'/products'),
(1148613,'2015-03-02 04:58:13',458371,'/the-original-mr-fuzzy'),
(1148614,'2015-03-02 04:58:20',458370,'/cart'),
(1148615,'2015-03-02 05:00:00',458374,'/lander-5'),
(1148616,'2015-03-02 05:00:15',458370,'/shipping'),
(1148617,'2015-03-02 05:00:38',458370,'/billing-2'),
(1148618,'2015-03-02 05:01:02',458375,'/lander-3'),
(1148619,'2015-03-02 05:04:25',458374,'/products'),
(1148620,'2015-03-02 05:06:27',458375,'/products'),
(1148621,'2015-03-02 05:08:23',458375,'/the-original-mr-fuzzy'),
(1148622,'2015-03-02 05:09:00',458376,'/home'),
(1148623,'2015-03-02 05:13:26',458376,'/products'),
(1148624,'2015-03-02 05:15:08',458376,'/the-original-mr-fuzzy'),
(1148625,'2015-03-02 05:23:18',458377,'/lander-3'),
(1148626,'2015-03-02 05:26:44',458378,'/home'),
(1148627,'2015-03-02 05:32:50',458379,'/home'),
(1148628,'2015-03-02 05:34:29',458380,'/lander-5'),
(1148629,'2015-03-02 05:35:20',458381,'/home'),
(1148630,'2015-03-02 05:37:11',458382,'/lander-5'),
(1148631,'2015-03-02 05:37:39',458380,'/products'),
(1148632,'2015-03-02 05:37:52',458383,'/home'),
(1148633,'2015-03-02 05:40:23',458383,'/products'),
(1148634,'2015-03-02 05:40:45',458382,'/products'),
(1148635,'2015-03-02 05:43:02',458383,'/the-original-mr-fuzzy'),
(1148636,'2015-03-02 05:43:14',458382,'/the-original-mr-fuzzy'),
(1148637,'2015-03-02 05:45:29',458384,'/lander-5'),
(1148638,'2015-03-02 05:46:27',458385,'/lander-5'),
(1148639,'2015-03-02 05:49:19',458385,'/products'),
(1148640,'2015-03-02 05:50:05',458386,'/lander-3'),
(1148641,'2015-03-02 05:50:32',458384,'/products'),
(1148642,'2015-03-02 05:50:46',458387,'/home'),
(1148643,'2015-03-02 05:51:02',458385,'/the-original-mr-fuzzy'),
(1148644,'2015-03-02 05:51:38',458384,'/the-original-mr-fuzzy'),
(1148645,'2015-03-02 05:54:42',458388,'/home'),
(1148646,'2015-03-02 05:55:24',458386,'/products'),
(1148647,'2015-03-02 05:56:00',458386,'/the-forever-love-bear'),
(1148648,'2015-03-02 05:57:05',458388,'/products'),
(1148649,'2015-03-02 05:58:49',458386,'/cart'),
(1148650,'2015-03-02 05:59:07',458388,'/the-original-mr-fuzzy'),
(1148651,'2015-03-02 06:00:54',458386,'/shipping'),
(1148652,'2015-03-02 06:04:18',458389,'/lander-5'),
(1148653,'2015-03-02 06:04:42',458389,'/products'),
(1148654,'2015-03-02 06:08:09',458390,'/lander-5'),
(1148655,'2015-03-02 06:08:22',458389,'/the-original-mr-fuzzy'),
(1148656,'2015-03-02 06:09:41',458391,'/lander-3'),
(1148657,'2015-03-02 06:10:47',458389,'/cart'),
(1148658,'2015-03-02 06:11:31',458389,'/shipping'),
(1148659,'2015-03-02 06:11:44',458392,'/lander-3'),
(1148660,'2015-03-02 06:11:50',458393,'/lander-5'),
(1148661,'2015-03-02 06:15:08',458391,'/products'),
(1148662,'2015-03-02 06:15:10',458392,'/products'),
(1148663,'2015-03-02 06:15:40',458393,'/products'),
(1148664,'2015-03-02 06:16:44',458394,'/lander-3'),
(1148665,'2015-03-02 06:18:19',458391,'/the-birthday-sugar-panda'),
(1148666,'2015-03-02 06:18:21',458395,'/lander-5'),
(1148667,'2015-03-02 06:19:31',458394,'/products'),
(1148668,'2015-03-02 06:19:49',458392,'/the-original-mr-fuzzy'),
(1148669,'2015-03-02 06:20:16',458393,'/the-birthday-sugar-panda'),
(1148670,'2015-03-02 06:21:16',458395,'/products'),
(1148671,'2015-03-02 06:23:26',458393,'/cart'),
(1148672,'2015-03-02 06:23:55',458394,'/the-birthday-sugar-panda'),
(1148673,'2015-03-02 06:24:07',458393,'/shipping'),
(1148674,'2015-03-02 06:24:47',458395,'/the-birthday-sugar-panda'),
(1148675,'2015-03-02 06:25:30',458393,'/billing-2'),
(1148676,'2015-03-02 06:25:39',458395,'/cart'),
(1148677,'2015-03-02 06:25:40',458396,'/home'),
(1148678,'2015-03-02 06:26:32',458395,'/shipping'),
(1148679,'2015-03-02 06:27:00',458397,'/lander-5'),
(1148680,'2015-03-02 06:28:11',458398,'/home'),
(1148681,'2015-03-02 06:29:04',458395,'/billing-2'),
(1148682,'2015-03-02 06:30:25',458393,'/thank-you-for-your-order'),
(1148683,'2015-03-02 06:30:47',458399,'/home'),
(1148684,'2015-03-02 06:32:16',458400,'/lander-5'),
(1148685,'2015-03-02 06:32:36',458395,'/thank-you-for-your-order'),
(1148686,'2015-03-02 06:32:44',458397,'/products'),
(1148687,'2015-03-02 06:35:51',458401,'/lander-5'),
(1148688,'2015-03-02 06:36:53',458397,'/the-original-mr-fuzzy'),
(1148689,'2015-03-02 06:37:37',458400,'/products'),
(1148690,'2015-03-02 06:38:05',458401,'/products'),
(1148691,'2015-03-02 06:38:35',458397,'/cart'),
(1148692,'2015-03-02 06:38:44',458400,'/the-original-mr-fuzzy'),
(1148693,'2015-03-02 06:39:45',458402,'/lander-3'),
(1148694,'2015-03-02 06:39:50',458401,'/the-birthday-sugar-panda'),
(1148695,'2015-03-02 06:40:35',458400,'/cart'),
(1148696,'2015-03-02 06:42:41',458402,'/products'),
(1148697,'2015-03-02 06:43:22',458402,'/the-original-mr-fuzzy'),
(1148698,'2015-03-02 06:44:09',458403,'/lander-5'),
(1148699,'2015-03-02 06:46:17',458404,'/home'),
(1148700,'2015-03-02 06:57:29',458405,'/home'),
(1148701,'2015-03-02 06:58:09',458406,'/lander-5'),
(1148702,'2015-03-02 06:58:10',458405,'/products'),
(1148703,'2015-03-02 06:58:58',458407,'/lander-5'),
(1148704,'2015-03-02 06:59:18',458407,'/products'),
(1148705,'2015-03-02 07:00:33',458405,'/the-birthday-sugar-panda'),
(1148706,'2015-03-02 07:02:43',458408,'/lander-5'),
(1148707,'2015-03-02 07:05:09',458409,'/lander-3'),
(1148708,'2015-03-02 07:06:25',458410,'/lander-3'),
(1148709,'2015-03-02 07:06:33',458411,'/lander-3'),
(1148710,'2015-03-02 07:08:00',458408,'/products'),
(1148711,'2015-03-02 07:08:24',458412,'/lander-5'),
(1148712,'2015-03-02 07:08:29',458413,'/lander-5'),
(1148713,'2015-03-02 07:08:46',458408,'/the-original-mr-fuzzy'),
(1148714,'2015-03-02 07:10:33',458410,'/products'),
(1148715,'2015-03-02 07:11:17',458411,'/products'),
(1148716,'2015-03-02 07:11:22',458410,'/the-original-mr-fuzzy'),
(1148717,'2015-03-02 07:11:22',458414,'/home'),
(1148718,'2015-03-02 07:11:37',458415,'/lander-5'),
(1148719,'2015-03-02 07:12:32',458408,'/cart'),
(1148720,'2015-03-02 07:13:16',458410,'/cart'),
(1148721,'2015-03-02 07:13:23',458413,'/products'),
(1148722,'2015-03-02 07:13:58',458416,'/home'),
(1148723,'2015-03-02 07:14:13',458417,'/lander-5'),
(1148724,'2015-03-02 07:14:32',458408,'/shipping'),
(1148725,'2015-03-02 07:14:37',458418,'/lander-3'),
(1148726,'2015-03-02 07:14:55',458413,'/the-original-mr-fuzzy'),
(1148727,'2015-03-02 07:15:13',458415,'/products'),
(1148728,'2015-03-02 07:15:46',458415,'/the-original-mr-fuzzy'),
(1148729,'2015-03-02 07:16:01',458419,'/home'),
(1148730,'2015-03-02 07:16:43',458410,'/shipping'),
(1148731,'2015-03-02 07:16:50',458420,'/lander-3'),
(1148732,'2015-03-02 07:16:52',458408,'/billing-2'),
(1148733,'2015-03-02 07:17:00',458419,'/products'),
(1148734,'2015-03-02 07:17:31',458417,'/products'),
(1148735,'2015-03-02 07:17:47',458419,'/the-original-mr-fuzzy'),
(1148736,'2015-03-02 07:18:50',458419,'/cart'),
(1148737,'2015-03-02 07:19:17',458408,'/thank-you-for-your-order'),
(1148738,'2015-03-02 07:19:40',458419,'/shipping'),
(1148739,'2015-03-02 07:19:49',458417,'/the-original-mr-fuzzy'),
(1148740,'2015-03-02 07:20:39',458421,'/home'),
(1148741,'2015-03-02 07:21:15',458417,'/cart'),
(1148742,'2015-03-02 07:22:45',458422,'/home'),
(1148743,'2015-03-02 07:24:36',458423,'/lander-5'),
(1148744,'2015-03-02 07:24:59',458417,'/shipping'),
(1148745,'2015-03-02 07:25:31',458421,'/products'),
(1148746,'2015-03-02 07:25:48',458417,'/billing-2'),
(1148747,'2015-03-02 07:26:41',458417,'/thank-you-for-your-order'),
(1148748,'2015-03-02 07:26:44',458421,'/the-original-mr-fuzzy'),
(1148749,'2015-03-02 07:27:59',458422,'/products'),
(1148750,'2015-03-02 07:28:42',458423,'/products'),
(1148751,'2015-03-02 07:30:32',458424,'/lander-5'),
(1148752,'2015-03-02 07:31:27',458422,'/the-birthday-sugar-panda'),
(1148753,'2015-03-02 07:33:19',458423,'/the-birthday-sugar-panda'),
(1148754,'2015-03-02 07:33:51',458423,'/cart'),
(1148755,'2015-03-02 07:35:22',458425,'/lander-5'),
(1148756,'2015-03-02 07:35:35',458426,'/lander-5'),
(1148757,'2015-03-02 07:37:15',458423,'/shipping'),
(1148758,'2015-03-02 07:37:49',458427,'/lander-5'),
(1148759,'2015-03-02 07:43:01',458428,'/lander-5'),
(1148760,'2015-03-02 07:44:53',458429,'/home'),
(1148761,'2015-03-02 07:45:42',458430,'/home'),
(1148762,'2015-03-02 07:45:57',458431,'/lander-5'),
(1148763,'2015-03-02 07:46:12',458432,'/lander-5'),
(1148764,'2015-03-02 07:49:04',458433,'/home'),
(1148765,'2015-03-02 07:50:04',458434,'/lander-5'),
(1148766,'2015-03-02 07:50:36',458429,'/products'),
(1148767,'2015-03-02 07:50:44',458434,'/products'),
(1148768,'2015-03-02 07:51:10',458435,'/home'),
(1148769,'2015-03-02 07:51:48',458432,'/products'),
(1148770,'2015-03-02 07:53:34',458436,'/lander-3'),
(1148771,'2015-03-02 07:54:10',458429,'/the-original-mr-fuzzy'),
(1148772,'2015-03-02 07:54:39',458435,'/products'),
(1148773,'2015-03-02 07:55:31',458432,'/the-original-mr-fuzzy'),
(1148774,'2015-03-02 07:57:54',458435,'/the-original-mr-fuzzy'),
(1148775,'2015-03-02 08:00:41',458435,'/cart'),
(1148776,'2015-03-02 08:01:14',458437,'/lander-5'),
(1148777,'2015-03-02 08:01:20',458438,'/lander-5'),
(1148778,'2015-03-02 08:01:32',458439,'/lander-5'),
(1148779,'2015-03-02 08:01:55',458440,'/lander-3'),
(1148780,'2015-03-02 08:02:14',458441,'/home'),
(1148781,'2015-03-02 08:03:19',458439,'/products'),
(1148782,'2015-03-02 08:03:45',458439,'/the-original-mr-fuzzy'),
(1148783,'2015-03-02 08:04:40',458442,'/lander-5'),
(1148784,'2015-03-02 08:04:52',458443,'/lander-5'),
(1148785,'2015-03-02 08:04:56',458444,'/home'),
(1148786,'2015-03-02 08:05:48',458445,'/home'),
(1148787,'2015-03-02 08:05:56',458441,'/products'),
(1148788,'2015-03-02 08:05:57',458446,'/home'),
(1148789,'2015-03-02 08:06:10',458442,'/products'),
(1148790,'2015-03-02 08:06:55',458441,'/the-original-mr-fuzzy'),
(1148791,'2015-03-02 08:09:17',458446,'/products'),
(1148792,'2015-03-02 08:09:35',458442,'/the-birthday-sugar-panda'),
(1148793,'2015-03-02 08:09:51',458446,'/the-forever-love-bear'),
(1148794,'2015-03-02 08:09:51',458447,'/lander-5'),
(1148795,'2015-03-02 08:10:30',458448,'/home'),
(1148796,'2015-03-02 08:10:35',458444,'/products'),
(1148797,'2015-03-02 08:10:45',458446,'/cart'),
(1148798,'2015-03-02 08:11:36',458449,'/lander-5'),
(1148799,'2015-03-02 08:11:58',458449,'/products'),
(1148800,'2015-03-02 08:13:13',458450,'/lander-5'),
(1148801,'2015-03-02 08:15:33',458447,'/products'),
(1148802,'2015-03-02 08:15:58',458451,'/home'),
(1148803,'2015-03-02 08:16:02',458449,'/the-original-mr-fuzzy'),
(1148804,'2015-03-02 08:16:20',458452,'/home'),
(1148805,'2015-03-02 08:16:42',458453,'/lander-5'),
(1148806,'2015-03-02 08:16:45',458447,'/the-original-mr-fuzzy'),
(1148807,'2015-03-02 08:17:00',458450,'/products'),
(1148808,'2015-03-02 08:17:07',458453,'/products'),
(1148809,'2015-03-02 08:17:12',458449,'/cart'),
(1148810,'2015-03-02 08:19:48',458447,'/cart'),
(1148811,'2015-03-02 08:20:12',458450,'/the-original-mr-fuzzy'),
(1148812,'2015-03-02 08:20:13',458449,'/shipping'),
(1148813,'2015-03-02 08:20:39',458453,'/the-original-mr-fuzzy'),
(1148814,'2015-03-02 08:20:47',458454,'/home'),
(1148815,'2015-03-02 08:21:35',458449,'/billing-2'),
(1148816,'2015-03-02 08:22:15',458455,'/home'),
(1148817,'2015-03-02 08:22:57',458456,'/home'),
(1148818,'2015-03-02 08:23:03',458457,'/home'),
(1148819,'2015-03-02 08:23:14',458447,'/shipping'),
(1148820,'2015-03-02 08:23:19',458454,'/products'),
(1148821,'2015-03-02 08:23:33',458453,'/cart'),
(1148822,'2015-03-02 08:23:45',458450,'/cart'),
(1148823,'2015-03-02 08:24:36',458450,'/shipping'),
(1148824,'2015-03-02 08:25:21',458458,'/lander-5'),
(1148825,'2015-03-02 08:25:32',458459,'/lander-5'),
(1148826,'2015-03-02 08:25:49',458447,'/billing-2'),
(1148827,'2015-03-02 08:25:59',458455,'/products'),
(1148828,'2015-03-02 08:26:46',458454,'/the-original-mr-fuzzy'),
(1148829,'2015-03-02 08:27:38',458457,'/products'),
(1148830,'2015-03-02 08:27:41',458447,'/thank-you-for-your-order'),
(1148831,'2015-03-02 08:27:55',458455,'/the-original-mr-fuzzy'),
(1148832,'2015-03-02 08:29:43',458460,'/lander-5'),
(1148833,'2015-03-02 08:29:47',458458,'/products'),
(1148834,'2015-03-02 08:31:10',458457,'/the-original-mr-fuzzy'),
(1148835,'2015-03-02 08:32:33',458458,'/the-original-mr-fuzzy'),
(1148836,'2015-03-02 08:33:25',458461,'/home'),
(1148837,'2015-03-02 08:33:42',458462,'/home'),
(1148838,'2015-03-02 08:33:49',458463,'/home'),
(1148839,'2015-03-02 08:35:17',458461,'/products'),
(1148840,'2015-03-02 08:35:33',458462,'/products'),
(1148841,'2015-03-02 08:36:01',458458,'/cart'),
(1148842,'2015-03-02 08:36:32',458463,'/products'),
(1148843,'2015-03-02 08:36:50',458463,'/the-original-mr-fuzzy'),
(1148844,'2015-03-02 08:37:27',458462,'/the-birthday-sugar-panda'),
(1148845,'2015-03-02 08:37:43',458463,'/cart'),
(1148846,'2015-03-02 08:38:04',458458,'/shipping'),
(1148847,'2015-03-02 08:38:08',458464,'/home'),
(1148848,'2015-03-02 08:38:15',458461,'/the-original-mr-fuzzy'),
(1148849,'2015-03-02 08:39:46',458458,'/billing-2'),
(1148850,'2015-03-02 08:40:06',458465,'/lander-5'),
(1148851,'2015-03-02 08:40:34',458466,'/lander-5'),
(1148852,'2015-03-02 08:40:40',458458,'/thank-you-for-your-order'),
(1148853,'2015-03-02 08:41:13',458467,'/home'),
(1148854,'2015-03-02 08:43:25',458464,'/products'),
(1148855,'2015-03-02 08:43:25',458468,'/home'),
(1148856,'2015-03-02 08:44:24',458469,'/home'),
(1148857,'2015-03-02 08:45:23',458470,'/lander-5'),
(1148858,'2015-03-02 08:45:36',458465,'/products'),
(1148859,'2015-03-02 08:47:06',458471,'/lander-3'),
(1148860,'2015-03-02 08:47:30',458468,'/products'),
(1148861,'2015-03-02 08:47:46',458471,'/products'),
(1148862,'2015-03-02 08:47:51',458464,'/the-original-mr-fuzzy'),
(1148863,'2015-03-02 08:48:56',458465,'/the-original-mr-fuzzy'),
(1148864,'2015-03-02 08:49:46',458472,'/lander-5'),
(1148865,'2015-03-02 08:49:52',458465,'/cart'),
(1148866,'2015-03-02 08:50:01',458469,'/products'),
(1148867,'2015-03-02 08:50:36',458468,'/the-original-mr-fuzzy'),
(1148868,'2015-03-02 08:50:51',458469,'/the-original-mr-fuzzy'),
(1148869,'2015-03-02 08:50:55',458472,'/products'),
(1148870,'2015-03-02 08:51:12',458471,'/the-original-mr-fuzzy'),
(1148871,'2015-03-02 08:52:05',458472,'/the-birthday-sugar-panda'),
(1148872,'2015-03-02 08:52:13',458468,'/cart'),
(1148873,'2015-03-02 08:53:17',458472,'/cart'),
(1148874,'2015-03-02 08:56:09',458473,'/lander-5'),
(1148875,'2015-03-02 08:57:06',458472,'/shipping'),
(1148876,'2015-03-02 08:57:43',458474,'/lander-5'),
(1148877,'2015-03-02 08:58:02',458473,'/products'),
(1148878,'2015-03-02 08:58:12',458472,'/billing-2'),
(1148879,'2015-03-02 09:01:30',458474,'/products'),
(1148880,'2015-03-02 09:01:36',458475,'/home'),
(1148881,'2015-03-02 09:01:47',458472,'/thank-you-for-your-order'),
(1148882,'2015-03-02 09:02:09',458473,'/the-original-mr-fuzzy'),
(1148883,'2015-03-02 09:02:46',458475,'/products'),
(1148884,'2015-03-02 09:02:51',458473,'/cart'),
(1148885,'2015-03-02 09:03:45',458475,'/the-original-mr-fuzzy'),
(1148886,'2015-03-02 09:05:06',458474,'/the-forever-love-bear'),
(1148887,'2015-03-02 09:08:09',458476,'/lander-5'),
(1148888,'2015-03-02 09:08:17',458474,'/cart'),
(1148889,'2015-03-02 09:10:05',458474,'/shipping'),
(1148890,'2015-03-02 09:10:30',458477,'/lander-5'),
(1148891,'2015-03-02 09:10:37',458478,'/home'),
(1148892,'2015-03-02 09:10:55',458479,'/home'),
(1148893,'2015-03-02 09:13:06',458474,'/billing-2'),
(1148894,'2015-03-02 09:13:11',458480,'/home'),
(1148895,'2015-03-02 09:13:13',458481,'/lander-5'),
(1148896,'2015-03-02 09:13:54',458482,'/home'),
(1148897,'2015-03-02 09:14:15',458481,'/products'),
(1148898,'2015-03-02 09:14:35',458483,'/lander-3'),
(1148899,'2015-03-02 09:15:07',458484,'/home'),
(1148900,'2015-03-02 09:15:28',458478,'/products'),
(1148901,'2015-03-02 09:15:37',458481,'/the-original-mr-fuzzy'),
(1148902,'2015-03-02 09:15:55',458485,'/lander-5'),
(1148903,'2015-03-02 09:16:28',458486,'/home'),
(1148904,'2015-03-02 09:17:21',458474,'/thank-you-for-your-order'),
(1148905,'2015-03-02 09:17:53',458482,'/products'),
(1148906,'2015-03-02 09:17:54',458487,'/lander-5'),
(1148907,'2015-03-02 09:18:03',458481,'/cart'),
(1148908,'2015-03-02 09:18:09',458478,'/the-original-mr-fuzzy'),
(1148909,'2015-03-02 09:18:11',458485,'/products'),
(1148910,'2015-03-02 09:18:54',458481,'/shipping'),
(1148911,'2015-03-02 09:19:53',458485,'/the-original-mr-fuzzy'),
(1148912,'2015-03-02 09:20:21',458488,'/home'),
(1148913,'2015-03-02 09:20:23',458486,'/products'),
(1148914,'2015-03-02 09:20:42',458489,'/home'),
(1148915,'2015-03-02 09:20:52',458482,'/the-original-mr-fuzzy'),
(1148916,'2015-03-02 09:21:16',458490,'/lander-3'),
(1148917,'2015-03-02 09:21:37',458481,'/billing-2'),
(1148918,'2015-03-02 09:23:01',458490,'/products'),
(1148919,'2015-03-02 09:23:05',458482,'/cart'),
(1148920,'2015-03-02 09:23:13',458485,'/cart'),
(1148921,'2015-03-02 09:23:39',458485,'/shipping'),
(1148922,'2015-03-02 09:24:06',458486,'/the-original-mr-fuzzy'),
(1148923,'2015-03-02 09:24:12',458491,'/lander-5'),
(1148924,'2015-03-02 09:24:19',458492,'/lander-5'),
(1148925,'2015-03-02 09:24:22',458485,'/billing-2'),
(1148926,'2015-03-02 09:24:35',458493,'/lander-5'),
(1148927,'2015-03-02 09:24:45',458490,'/the-original-mr-fuzzy'),
(1148928,'2015-03-02 09:25:06',458494,'/home'),
(1148929,'2015-03-02 09:25:11',458482,'/shipping'),
(1148930,'2015-03-02 09:25:38',458495,'/home'),
(1148931,'2015-03-02 09:25:44',458491,'/products'),
(1148932,'2015-03-02 09:25:48',458494,'/products'),
(1148933,'2015-03-02 09:25:48',458496,'/lander-5'),
(1148934,'2015-03-02 09:25:50',458493,'/products'),
(1148935,'2015-03-02 09:25:52',458490,'/cart'),
(1148936,'2015-03-02 09:26:00',458489,'/products'),
(1148937,'2015-03-02 09:26:18',458481,'/thank-you-for-your-order'),
(1148938,'2015-03-02 09:26:24',458496,'/products'),
(1148939,'2015-03-02 09:26:24',458497,'/home'),
(1148940,'2015-03-02 09:26:26',458482,'/billing-2'),
(1148941,'2015-03-02 09:26:36',458498,'/lander-3'),
(1148942,'2015-03-02 09:26:51',458493,'/the-forever-love-bear'),
(1148943,'2015-03-02 09:27:23',458499,'/lander-5'),
(1148944,'2015-03-02 09:27:25',458500,'/lander-5'),
(1148945,'2015-03-02 09:27:33',458498,'/products'),
(1148946,'2015-03-02 09:27:46',458497,'/products'),
(1148947,'2015-03-02 09:27:54',458501,'/lander-3'),
(1148948,'2015-03-02 09:28:05',458502,'/home'),
(1148949,'2015-03-02 09:28:23',458496,'/the-original-mr-fuzzy'),
(1148950,'2015-03-02 09:28:47',458493,'/cart'),
(1148951,'2015-03-02 09:29:15',458485,'/thank-you-for-your-order'),
(1148952,'2015-03-02 09:29:18',458495,'/products'),
(1148953,'2015-03-02 09:29:30',458494,'/the-birthday-sugar-panda'),
(1148954,'2015-03-02 09:29:51',458491,'/the-original-mr-fuzzy'),
(1148955,'2015-03-02 09:30:00',458492,'/products'),
(1148956,'2015-03-02 09:30:24',458489,'/the-original-mr-fuzzy'),
(1148957,'2015-03-02 09:30:26',458503,'/lander-3'),
(1148958,'2015-03-02 09:30:46',458497,'/the-original-mr-fuzzy'),
(1148959,'2015-03-02 09:31:22',458482,'/thank-you-for-your-order'),
(1148960,'2015-03-02 09:31:27',458503,'/products'),
(1148961,'2015-03-02 09:31:30',458501,'/products'),
(1148962,'2015-03-02 09:31:50',458492,'/the-original-mr-fuzzy'),
(1148963,'2015-03-02 09:32:07',458502,'/products'),
(1148964,'2015-03-02 09:32:13',458503,'/the-forever-love-bear'),
(1148965,'2015-03-02 09:32:15',458499,'/products'),
(1148966,'2015-03-02 09:32:23',458504,'/lander-3'),
(1148967,'2015-03-02 09:32:42',458489,'/cart'),
(1148968,'2015-03-02 09:32:58',458497,'/cart'),
(1148969,'2015-03-02 09:33:44',458505,'/home'),
(1148970,'2015-03-02 09:33:47',458502,'/the-original-mr-fuzzy'),
(1148971,'2015-03-02 09:33:59',458497,'/shipping'),
(1148972,'2015-03-02 09:34:16',458505,'/products'),
(1148973,'2015-03-02 09:34:42',458503,'/cart'),
(1148974,'2015-03-02 09:35:23',458489,'/shipping'),
(1148975,'2015-03-02 09:35:23',458506,'/lander-5'),
(1148976,'2015-03-02 09:35:24',458501,'/the-original-mr-fuzzy'),
(1148977,'2015-03-02 09:36:34',458501,'/cart'),
(1148978,'2015-03-02 09:36:39',458499,'/the-original-mr-fuzzy'),
(1148979,'2015-03-02 09:36:40',458507,'/home'),
(1148980,'2015-03-02 09:37:14',458505,'/the-original-mr-fuzzy'),
(1148981,'2015-03-02 09:37:41',458508,'/lander-3'),
(1148982,'2015-03-02 09:37:45',458489,'/billing-2'),
(1148983,'2015-03-02 09:38:26',458505,'/cart'),
(1148984,'2015-03-02 09:38:41',458508,'/products'),
(1148985,'2015-03-02 09:38:57',458506,'/products'),
(1148986,'2015-03-02 09:39:39',458509,'/home'),
(1148987,'2015-03-02 09:39:42',458510,'/lander-3'),
(1148988,'2015-03-02 09:39:49',458511,'/home'),
(1148989,'2015-03-02 09:39:50',458512,'/lander-3'),
(1148990,'2015-03-02 09:40:05',458513,'/lander-5'),
(1148991,'2015-03-02 09:40:21',458511,'/products'),
(1148992,'2015-03-02 09:40:27',458501,'/shipping'),
(1148993,'2015-03-02 09:40:34',458514,'/home'),
(1148994,'2015-03-02 09:40:53',458515,'/home'),
(1148995,'2015-03-02 09:41:05',458501,'/billing-2'),
(1148996,'2015-03-02 09:41:10',458516,'/lander-5'),
(1148997,'2015-03-02 09:41:31',458514,'/products'),
(1148998,'2015-03-02 09:41:32',458489,'/thank-you-for-your-order'),
(1148999,'2015-03-02 09:41:43',458511,'/the-original-mr-fuzzy'),
(1149000,'2015-03-02 09:41:50',458517,'/lander-5'),
(1149001,'2015-03-02 09:42:11',458508,'/the-birthday-sugar-panda'),
(1149002,'2015-03-02 09:42:16',458518,'/home'),
(1149003,'2015-03-02 09:43:08',458514,'/the-original-mr-fuzzy'),
(1149004,'2015-03-02 09:43:12',458519,'/lander-5'),
(1149005,'2015-03-02 09:43:34',458520,'/lander-5'),
(1149006,'2015-03-02 09:43:42',458510,'/products'),
(1149007,'2015-03-02 09:44:03',458512,'/products'),
(1149008,'2015-03-02 09:44:19',458520,'/products'),
(1149009,'2015-03-02 09:44:36',458509,'/products'),
(1149010,'2015-03-02 09:44:46',458521,'/home'),
(1149011,'2015-03-02 09:44:51',458501,'/thank-you-for-your-order'),
(1149012,'2015-03-02 09:45:37',458522,'/lander-5'),
(1149013,'2015-03-02 09:45:56',458521,'/products'),
(1149014,'2015-03-02 09:46:08',458512,'/the-hudson-river-mini-bear'),
(1149015,'2015-03-02 09:46:41',458521,'/the-original-mr-fuzzy'),
(1149016,'2015-03-02 09:47:15',458520,'/the-original-mr-fuzzy'),
(1149017,'2015-03-02 09:47:24',458518,'/products'),
(1149018,'2015-03-02 09:48:09',458510,'/the-forever-love-bear'),
(1149019,'2015-03-02 09:48:15',458523,'/lander-3'),
(1149020,'2015-03-02 09:48:18',458524,'/lander-5'),
(1149021,'2015-03-02 09:48:31',458509,'/the-original-mr-fuzzy'),
(1149022,'2015-03-02 09:48:52',458525,'/home'),
(1149023,'2015-03-02 09:49:00',458518,'/the-birthday-sugar-panda'),
(1149024,'2015-03-02 09:49:42',458526,'/lander-5'),
(1149025,'2015-03-02 09:50:17',458518,'/cart'),
(1149026,'2015-03-02 09:50:19',458509,'/cart'),
(1149027,'2015-03-02 09:50:57',458522,'/products'),
(1149028,'2015-03-02 09:51:43',458527,'/lander-3'),
(1149029,'2015-03-02 09:51:54',458528,'/home'),
(1149030,'2015-03-02 09:52:01',458509,'/shipping'),
(1149031,'2015-03-02 09:52:45',458524,'/products'),
(1149032,'2015-03-02 09:53:35',458509,'/billing-2'),
(1149033,'2015-03-02 09:53:37',458529,'/lander-5'),
(1149034,'2015-03-02 09:54:00',458518,'/shipping'),
(1149035,'2015-03-02 09:54:28',458522,'/the-original-mr-fuzzy'),
(1149036,'2015-03-02 09:54:37',458524,'/the-original-mr-fuzzy'),
(1149037,'2015-03-02 09:55:06',458522,'/cart'),
(1149038,'2015-03-02 09:55:13',458530,'/lander-5'),
(1149039,'2015-03-02 09:55:16',458509,'/thank-you-for-your-order'),
(1149040,'2015-03-02 09:56:24',458527,'/products'),
(1149041,'2015-03-02 09:56:41',458518,'/billing-2'),
(1149042,'2015-03-02 09:57:10',458524,'/cart'),
(1149043,'2015-03-02 09:57:27',458522,'/shipping'),
(1149044,'2015-03-02 09:58:46',458531,'/home'),
(1149045,'2015-03-02 09:59:38',458532,'/home'),
(1149046,'2015-03-02 09:59:50',458533,'/home'),
(1149047,'2015-03-02 10:00:02',458522,'/billing-2'),
(1149048,'2015-03-02 10:00:16',458534,'/home'),
(1149049,'2015-03-02 10:00:22',458535,'/lander-3'),
(1149050,'2015-03-02 10:00:33',458530,'/products'),
(1149051,'2015-03-02 10:00:48',458532,'/products'),
(1149052,'2015-03-02 10:00:59',458536,'/lander-3'),
(1149053,'2015-03-02 10:01:01',458524,'/shipping'),
(1149054,'2015-03-02 10:01:02',458537,'/lander-5'),
(1149055,'2015-03-02 10:01:22',458538,'/home'),
(1149056,'2015-03-02 10:01:50',458522,'/thank-you-for-your-order'),
(1149057,'2015-03-02 10:02:02',458539,'/lander-3'),
(1149058,'2015-03-02 10:02:03',458531,'/products'),
(1149059,'2015-03-02 10:02:35',458524,'/billing-2'),
(1149060,'2015-03-02 10:02:39',458540,'/lander-5'),
(1149061,'2015-03-02 10:03:00',458536,'/products'),
(1149062,'2015-03-02 10:03:29',458530,'/the-original-mr-fuzzy'),
(1149063,'2015-03-02 10:03:59',458541,'/home'),
(1149064,'2015-03-02 10:04:03',458542,'/lander-5'),
(1149065,'2015-03-02 10:04:15',458543,'/lander-5'),
(1149066,'2015-03-02 10:04:46',458533,'/products'),
(1149067,'2015-03-02 10:04:50',458539,'/products'),
(1149068,'2015-03-02 10:05:05',458532,'/the-original-mr-fuzzy'),
(1149069,'2015-03-02 10:05:32',458538,'/products'),
(1149070,'2015-03-02 10:05:58',458524,'/thank-you-for-your-order'),
(1149071,'2015-03-02 10:06:07',458544,'/home'),
(1149072,'2015-03-02 10:06:29',458531,'/the-original-mr-fuzzy'),
(1149073,'2015-03-02 10:06:36',458530,'/cart'),
(1149074,'2015-03-02 10:06:49',458545,'/lander-5'),
(1149075,'2015-03-02 10:06:55',458540,'/products'),
(1149076,'2015-03-02 10:07:07',458536,'/the-hudson-river-mini-bear'),
(1149077,'2015-03-02 10:07:44',458530,'/shipping'),
(1149078,'2015-03-02 10:07:49',458542,'/products'),
(1149079,'2015-03-02 10:08:05',458540,'/the-forever-love-bear'),
(1149080,'2015-03-02 10:08:13',458533,'/the-original-mr-fuzzy'),
(1149081,'2015-03-02 10:08:22',458546,'/home'),
(1149082,'2015-03-02 10:08:47',458547,'/lander-3'),
(1149083,'2015-03-02 10:08:59',458532,'/cart'),
(1149084,'2015-03-02 10:09:54',458542,'/the-original-mr-fuzzy'),
(1149085,'2015-03-02 10:09:54',458548,'/home'),
(1149086,'2015-03-02 10:09:58',458532,'/shipping'),
(1149087,'2015-03-02 10:10:26',458530,'/billing-2'),
(1149088,'2015-03-02 10:10:39',458533,'/cart'),
(1149089,'2015-03-02 10:10:48',458536,'/cart'),
(1149090,'2015-03-02 10:11:28',458540,'/cart'),
(1149091,'2015-03-02 10:11:39',458544,'/products'),
(1149092,'2015-03-02 10:11:48',458533,'/shipping'),
(1149093,'2015-03-02 10:12:09',458548,'/products'),
(1149094,'2015-03-02 10:12:16',458546,'/products'),
(1149095,'2015-03-02 10:12:35',458532,'/billing-2'),
(1149096,'2015-03-02 10:12:49',458540,'/shipping'),
(1149097,'2015-03-02 10:13:15',458536,'/shipping'),
(1149098,'2015-03-02 10:13:31',458533,'/billing-2'),
(1149099,'2015-03-02 10:13:41',458536,'/billing-2'),
(1149100,'2015-03-02 10:13:53',458544,'/the-original-mr-fuzzy'),
(1149101,'2015-03-02 10:13:59',458549,'/lander-5'),
(1149102,'2015-03-02 10:14:21',458550,'/lander-5'),
(1149103,'2015-03-02 10:14:23',458551,'/home'),
(1149104,'2015-03-02 10:14:26',458552,'/lander-5'),
(1149105,'2015-03-02 10:14:53',458552,'/products'),
(1149106,'2015-03-02 10:15:35',458553,'/home'),
(1149107,'2015-03-02 10:15:58',458533,'/thank-you-for-your-order'),
(1149108,'2015-03-02 10:16:00',458554,'/home'),
(1149109,'2015-03-02 10:16:25',458550,'/products'),
(1149110,'2015-03-02 10:16:54',458552,'/the-birthday-sugar-panda'),
(1149111,'2015-03-02 10:16:56',458549,'/products'),
(1149112,'2015-03-02 10:16:57',458555,'/lander-5'),
(1149113,'2015-03-02 10:17:03',458556,'/lander-5'),
(1149114,'2015-03-02 10:17:13',458549,'/the-original-mr-fuzzy'),
(1149115,'2015-03-02 10:17:24',458557,'/lander-5'),
(1149116,'2015-03-02 10:17:26',458558,'/home'),
(1149117,'2015-03-02 10:17:41',458556,'/products'),
(1149118,'2015-03-02 10:18:21',458532,'/thank-you-for-your-order'),
(1149119,'2015-03-02 10:18:30',458554,'/products'),
(1149120,'2015-03-02 10:19:00',458549,'/cart'),
(1149121,'2015-03-02 10:19:41',458550,'/the-forever-love-bear'),
(1149122,'2015-03-02 10:19:48',458559,'/lander-5'),
(1149123,'2015-03-02 10:21:25',458560,'/lander-5'),
(1149124,'2015-03-02 10:21:29',458556,'/the-birthday-sugar-panda'),
(1149125,'2015-03-02 10:21:37',458549,'/shipping'),
(1149126,'2015-03-02 10:21:44',458550,'/cart'),
(1149127,'2015-03-02 10:22:16',458555,'/products'),
(1149128,'2015-03-02 10:22:17',458561,'/home'),
(1149129,'2015-03-02 10:22:25',458562,'/lander-3'),
(1149130,'2015-03-02 10:22:32',458563,'/home'),
(1149131,'2015-03-02 10:22:56',458554,'/the-original-mr-fuzzy'),
(1149132,'2015-03-02 10:23:14',458550,'/shipping'),
(1149133,'2015-03-02 10:23:22',458564,'/lander-5'),
(1149134,'2015-03-02 10:24:05',458549,'/billing-2'),
(1149135,'2015-03-02 10:24:46',458560,'/products'),
(1149136,'2015-03-02 10:24:51',458555,'/the-original-mr-fuzzy'),
(1149137,'2015-03-02 10:25:13',458550,'/billing-2'),
(1149138,'2015-03-02 10:25:27',458565,'/lander-5'),
(1149139,'2015-03-02 10:25:41',458555,'/cart'),
(1149140,'2015-03-02 10:25:49',458566,'/lander-5'),
(1149141,'2015-03-02 10:26:55',458560,'/the-original-mr-fuzzy'),
(1149142,'2015-03-02 10:27:42',458561,'/products'),
(1149143,'2015-03-02 10:27:46',458565,'/products'),
(1149144,'2015-03-02 10:27:50',458567,'/lander-5'),
(1149145,'2015-03-02 10:27:52',458568,'/lander-5'),
(1149146,'2015-03-02 10:28:07',458564,'/products'),
(1149147,'2015-03-02 10:28:09',458560,'/cart'),
(1149148,'2015-03-02 10:28:34',458569,'/lander-3'),
(1149149,'2015-03-02 10:28:52',458570,'/lander-5'),
(1149150,'2015-03-02 10:28:57',458549,'/thank-you-for-your-order'),
(1149151,'2015-03-02 10:29:03',458569,'/products'),
(1149152,'2015-03-02 10:29:27',458571,'/lander-5'),
(1149153,'2015-03-02 10:30:15',458564,'/the-birthday-sugar-panda'),
(1149154,'2015-03-02 10:30:50',458567,'/products'),
(1149155,'2015-03-02 10:31:07',458560,'/shipping'),
(1149156,'2015-03-02 10:31:14',458561,'/the-original-mr-fuzzy'),
(1149157,'2015-03-02 10:31:18',458569,'/the-hudson-river-mini-bear'),
(1149158,'2015-03-02 10:31:27',458572,'/home'),
(1149159,'2015-03-02 10:31:50',458573,'/lander-5'),
(1149160,'2015-03-02 10:32:00',458565,'/the-original-mr-fuzzy'),
(1149161,'2015-03-02 10:32:06',458567,'/the-original-mr-fuzzy'),
(1149162,'2015-03-02 10:32:10',458571,'/products'),
(1149163,'2015-03-02 10:32:27',458569,'/cart'),
(1149164,'2015-03-02 10:32:33',458574,'/home'),
(1149165,'2015-03-02 10:33:19',458560,'/billing-2'),
(1149166,'2015-03-02 10:33:19',458575,'/home'),
(1149167,'2015-03-02 10:33:30',458564,'/cart'),
(1149168,'2015-03-02 10:33:32',458569,'/shipping'),
(1149169,'2015-03-02 10:34:04',458560,'/thank-you-for-your-order'),
(1149170,'2015-03-02 10:34:29',458576,'/lander-5'),
(1149171,'2015-03-02 10:34:55',458571,'/the-birthday-sugar-panda'),
(1149172,'2015-03-02 10:35:27',458569,'/billing-2'),
(1149173,'2015-03-02 10:36:16',458564,'/shipping'),
(1149174,'2015-03-02 10:36:25',458577,'/lander-5'),
(1149175,'2015-03-02 10:37:33',458578,'/lander-5'),
(1149176,'2015-03-02 10:37:50',458571,'/cart'),
(1149177,'2015-03-02 10:38:00',458577,'/products'),
(1149178,'2015-03-02 10:38:02',458564,'/billing-2'),
(1149179,'2015-03-02 10:38:29',458579,'/home'),
(1149180,'2015-03-02 10:38:42',458580,'/lander-5'),
(1149181,'2015-03-02 10:39:04',458581,'/lander-5'),
(1149182,'2015-03-02 10:39:46',458576,'/products'),
(1149183,'2015-03-02 10:39:49',458582,'/home'),
(1149184,'2015-03-02 10:40:21',458577,'/the-original-mr-fuzzy'),
(1149185,'2015-03-02 10:41:43',458571,'/shipping'),
(1149186,'2015-03-02 10:41:48',458583,'/home'),
(1149187,'2015-03-02 10:41:49',458584,'/lander-5'),
(1149188,'2015-03-02 10:41:58',458585,'/lander-3'),
(1149189,'2015-03-02 10:42:25',458586,'/lander-3'),
(1149190,'2015-03-02 10:42:45',458580,'/products'),
(1149191,'2015-03-02 10:43:08',458584,'/products'),
(1149192,'2015-03-02 10:43:08',458587,'/lander-3'),
(1149193,'2015-03-02 10:43:11',458588,'/home'),
(1149194,'2015-03-02 10:44:11',458588,'/products'),
(1149195,'2015-03-02 10:44:21',458586,'/products'),
(1149196,'2015-03-02 10:44:26',458589,'/lander-5'),
(1149197,'2015-03-02 10:44:50',458582,'/products'),
(1149198,'2015-03-02 10:45:56',458590,'/lander-3'),
(1149199,'2015-03-02 10:45:58',458580,'/the-original-mr-fuzzy'),
(1149200,'2015-03-02 10:46:00',458591,'/lander-3'),
(1149201,'2015-03-02 10:46:02',458592,'/home'),
(1149202,'2015-03-02 10:46:17',458584,'/the-original-mr-fuzzy'),
(1149203,'2015-03-02 10:46:29',458586,'/the-hudson-river-mini-bear'),
(1149204,'2015-03-02 10:47:06',458590,'/products'),
(1149205,'2015-03-02 10:47:07',458585,'/products'),
(1149206,'2015-03-02 10:47:16',458583,'/products'),
(1149207,'2015-03-02 10:47:31',458588,'/the-original-mr-fuzzy'),
(1149208,'2015-03-02 10:48:16',458590,'/the-birthday-sugar-panda'),
(1149209,'2015-03-02 10:48:50',458593,'/lander-5'),
(1149210,'2015-03-02 10:49:14',458590,'/cart'),
(1149211,'2015-03-02 10:49:29',458585,'/the-original-mr-fuzzy'),
(1149212,'2015-03-02 10:49:43',458584,'/cart'),
(1149213,'2015-03-02 10:50:05',458586,'/cart'),
(1149214,'2015-03-02 10:50:09',458585,'/cart'),
(1149215,'2015-03-02 10:51:08',458594,'/home'),
(1149216,'2015-03-02 10:51:14',458595,'/lander-3'),
(1149217,'2015-03-02 10:51:16',458584,'/shipping'),
(1149218,'2015-03-02 10:51:37',458592,'/products'),
(1149219,'2015-03-02 10:51:38',458583,'/the-original-mr-fuzzy'),
(1149220,'2015-03-02 10:51:50',458596,'/lander-5'),
(1149221,'2015-03-02 10:52:18',458584,'/billing-2'),
(1149222,'2015-03-02 10:52:19',458597,'/home'),
(1149223,'2015-03-02 10:52:25',458586,'/shipping'),
(1149224,'2015-03-02 10:52:30',458598,'/home'),
(1149225,'2015-03-02 10:52:59',458597,'/products'),
(1149226,'2015-03-02 10:53:03',458585,'/shipping'),
(1149227,'2015-03-02 10:53:03',458599,'/lander-5'),
(1149228,'2015-03-02 10:53:59',458600,'/home'),
(1149229,'2015-03-02 10:54:13',458597,'/the-original-mr-fuzzy'),
(1149230,'2015-03-02 10:54:29',458593,'/products'),
(1149231,'2015-03-02 10:55:02',458585,'/billing-2'),
(1149232,'2015-03-02 10:55:02',458601,'/lander-5'),
(1149233,'2015-03-02 10:55:13',458593,'/the-birthday-sugar-panda'),
(1149234,'2015-03-02 10:55:15',458602,'/lander-5'),
(1149235,'2015-03-02 10:55:27',458603,'/lander-5'),
(1149236,'2015-03-02 10:55:27',458604,'/lander-5'),
(1149237,'2015-03-02 10:55:32',458597,'/cart'),
(1149238,'2015-03-02 10:55:47',458605,'/home'),
(1149239,'2015-03-02 10:56:01',458604,'/products'),
(1149240,'2015-03-02 10:56:03',458592,'/the-original-mr-fuzzy'),
(1149241,'2015-03-02 10:56:04',458606,'/home'),
(1149242,'2015-03-02 10:56:29',458594,'/products'),
(1149243,'2015-03-02 10:56:32',458584,'/thank-you-for-your-order'),
(1149244,'2015-03-02 10:57:00',458600,'/products'),
(1149245,'2015-03-02 10:57:01',458603,'/products'),
(1149246,'2015-03-02 10:57:47',458585,'/thank-you-for-your-order'),
(1149247,'2015-03-02 10:57:47',458603,'/the-original-mr-fuzzy'),
(1149248,'2015-03-02 10:57:50',458597,'/shipping'),
(1149249,'2015-03-02 10:59:07',458607,'/home'),
(1149250,'2015-03-02 10:59:19',458608,'/home'),
(1149251,'2015-03-02 10:59:24',458605,'/products'),
(1149252,'2015-03-02 10:59:31',458609,'/lander-5'),
(1149253,'2015-03-02 10:59:35',458610,'/lander-5'),
(1149254,'2015-03-02 10:59:49',458606,'/products'),
(1149255,'2015-03-02 10:59:52',458594,'/the-forever-love-bear'),
(1149256,'2015-03-02 11:00:05',458611,'/home'),
(1149257,'2015-03-02 11:00:14',458601,'/products'),
(1149258,'2015-03-02 11:00:29',458604,'/the-original-mr-fuzzy'),
(1149259,'2015-03-02 11:00:42',458612,'/home'),
(1149260,'2015-03-02 11:00:48',458594,'/cart'),
(1149261,'2015-03-02 11:00:50',458597,'/billing-2'),
(1149262,'2015-03-02 11:01:24',458601,'/the-birthday-sugar-panda'),
(1149263,'2015-03-02 11:01:32',458605,'/the-original-mr-fuzzy'),
(1149264,'2015-03-02 11:01:33',458600,'/the-original-mr-fuzzy'),
(1149265,'2015-03-02 11:01:56',458608,'/products'),
(1149266,'2015-03-02 11:02:36',458608,'/the-original-mr-fuzzy'),
(1149267,'2015-03-02 11:03:02',458605,'/cart'),
(1149268,'2015-03-02 11:03:27',458594,'/shipping'),
(1149269,'2015-03-02 11:04:09',458594,'/billing-2'),
(1149270,'2015-03-02 11:04:09',458607,'/products'),
(1149271,'2015-03-02 11:04:09',458613,'/lander-5'),
(1149272,'2015-03-02 11:04:10',458614,'/lander-3'),
(1149273,'2015-03-02 11:04:14',458612,'/products'),
(1149274,'2015-03-02 11:04:15',458615,'/lander-5'),
(1149275,'2015-03-02 11:04:35',458616,'/lander-3'),
(1149276,'2015-03-02 11:04:55',458600,'/cart'),
(1149277,'2015-03-02 11:05:37',458607,'/the-original-mr-fuzzy'),
(1149278,'2015-03-02 11:06:01',458617,'/lander-5'),
(1149279,'2015-03-02 11:06:18',458605,'/shipping'),
(1149280,'2015-03-02 11:06:32',458597,'/thank-you-for-your-order'),
(1149281,'2015-03-02 11:06:32',458617,'/products'),
(1149282,'2015-03-02 11:06:57',458616,'/products'),
(1149283,'2015-03-02 11:06:58',458613,'/products'),
(1149284,'2015-03-02 11:07:06',458618,'/lander-5'),
(1149285,'2015-03-02 11:07:21',458612,'/the-original-mr-fuzzy'),
(1149286,'2015-03-02 11:07:56',458619,'/lander-5'),
(1149287,'2015-03-02 11:07:59',458612,'/cart'),
(1149288,'2015-03-02 11:08:09',458617,'/the-forever-love-bear'),
(1149289,'2015-03-02 11:09:24',458620,'/lander-5'),
(1149290,'2015-03-02 11:09:42',458619,'/products'),
(1149291,'2015-03-02 11:09:56',458612,'/shipping'),
(1149292,'2015-03-02 11:10:08',458619,'/the-original-mr-fuzzy'),
(1149293,'2015-03-02 11:10:08',458621,'/home'),
(1149294,'2015-03-02 11:10:49',458612,'/billing-2'),
(1149295,'2015-03-02 11:10:53',458616,'/the-birthday-sugar-panda'),
(1149296,'2015-03-02 11:11:26',458613,'/the-hudson-river-mini-bear'),
(1149297,'2015-03-02 11:11:37',458617,'/cart'),
(1149298,'2015-03-02 11:12:50',458620,'/products'),
(1149299,'2015-03-02 11:13:19',458613,'/cart'),
(1149300,'2015-03-02 11:13:45',458621,'/products'),
(1149301,'2015-03-02 11:14:07',458619,'/cart'),
(1149302,'2015-03-02 11:14:10',458617,'/shipping'),
(1149303,'2015-03-02 11:14:17',458620,'/the-original-mr-fuzzy'),
(1149304,'2015-03-02 11:14:50',458622,'/home'),
(1149305,'2015-03-02 11:14:51',458612,'/thank-you-for-your-order'),
(1149306,'2015-03-02 11:15:03',458621,'/the-original-mr-fuzzy'),
(1149307,'2015-03-02 11:15:18',458623,'/lander-3'),
(1149308,'2015-03-02 11:15:50',458617,'/billing-2'),
(1149309,'2015-03-02 11:16:05',458620,'/cart'),
(1149310,'2015-03-02 11:16:14',458624,'/lander-5'),
(1149311,'2015-03-02 11:16:19',458625,'/lander-5'),
(1149312,'2015-03-02 11:16:30',458613,'/shipping'),
(1149313,'2015-03-02 11:16:30',458626,'/lander-5'),
(1149314,'2015-03-02 11:16:32',458627,'/lander-5'),
(1149315,'2015-03-02 11:16:38',458628,'/home'),
(1149316,'2015-03-02 11:17:00',458626,'/products'),
(1149317,'2015-03-02 11:17:26',458613,'/billing-2'),
(1149318,'2015-03-02 11:17:58',458627,'/products'),
(1149319,'2015-03-02 11:18:24',458625,'/products'),
(1149320,'2015-03-02 11:18:33',458624,'/products'),
(1149321,'2015-03-02 11:19:00',458620,'/shipping'),
(1149322,'2015-03-02 11:19:08',458626,'/the-original-mr-fuzzy'),
(1149323,'2015-03-02 11:19:16',458629,'/lander-5'),
(1149324,'2015-03-02 11:19:28',458623,'/products'),
(1149325,'2015-03-02 11:19:38',458624,'/the-original-mr-fuzzy'),
(1149326,'2015-03-02 11:19:44',458630,'/lander-3'),
(1149327,'2015-03-02 11:19:59',458613,'/thank-you-for-your-order'),
(1149328,'2015-03-02 11:20:07',458630,'/products'),
(1149329,'2015-03-02 11:20:35',458630,'/the-forever-love-bear'),
(1149330,'2015-03-02 11:20:56',458631,'/lander-5'),
(1149331,'2015-03-02 11:21:19',458620,'/billing-2'),
(1149332,'2015-03-02 11:21:24',458623,'/the-original-mr-fuzzy'),
(1149333,'2015-03-02 11:21:29',458627,'/the-original-mr-fuzzy'),
(1149334,'2015-03-02 11:22:03',458628,'/products'),
(1149335,'2015-03-02 11:22:11',458625,'/the-original-mr-fuzzy'),
(1149336,'2015-03-02 11:22:41',458629,'/products'),
(1149337,'2015-03-02 11:23:36',458630,'/cart'),
(1149338,'2015-03-02 11:24:08',458628,'/the-original-mr-fuzzy'),
(1149339,'2015-03-02 11:24:38',458632,'/lander-5'),
(1149340,'2015-03-02 11:24:46',458633,'/lander-5'),
(1149341,'2015-03-02 11:25:12',458634,'/home'),
(1149342,'2015-03-02 11:25:35',458635,'/lander-3'),
(1149343,'2015-03-02 11:25:53',458636,'/home'),
(1149344,'2015-03-02 11:26:09',458625,'/cart'),
(1149345,'2015-03-02 11:26:18',458632,'/products'),
(1149346,'2015-03-02 11:26:39',458620,'/thank-you-for-your-order'),
(1149347,'2015-03-02 11:26:44',458629,'/the-original-mr-fuzzy'),
(1149348,'2015-03-02 11:26:57',458637,'/home'),
(1149349,'2015-03-02 11:26:58',458638,'/home'),
(1149350,'2015-03-02 11:27:35',458639,'/lander-5'),
(1149351,'2015-03-02 11:28:07',458640,'/home'),
(1149352,'2015-03-02 11:28:44',458637,'/products'),
(1149353,'2015-03-02 11:29:06',458625,'/shipping'),
(1149354,'2015-03-02 11:29:11',458641,'/home'),
(1149355,'2015-03-02 11:29:30',458632,'/the-original-mr-fuzzy'),
(1149356,'2015-03-02 11:29:31',458625,'/billing-2'),
(1149357,'2015-03-02 11:29:47',458633,'/products'),
(1149358,'2015-03-02 11:30:10',458642,'/lander-5'),
(1149359,'2015-03-02 11:30:40',458639,'/products'),
(1149360,'2015-03-02 11:30:52',458633,'/the-original-mr-fuzzy'),
(1149361,'2015-03-02 11:31:29',458639,'/the-hudson-river-mini-bear'),
(1149362,'2015-03-02 11:33:08',458637,'/the-original-mr-fuzzy'),
(1149363,'2015-03-02 11:36:33',458643,'/lander-5'),
(1149364,'2015-03-02 11:39:00',458644,'/lander-5'),
(1149365,'2015-03-02 11:39:18',458645,'/lander-5'),
(1149366,'2015-03-02 11:39:21',458644,'/products'),
(1149367,'2015-03-02 11:40:52',458643,'/products'),
(1149368,'2015-03-02 11:41:00',458646,'/home'),
(1149369,'2015-03-02 11:42:05',458647,'/lander-5'),
(1149370,'2015-03-02 11:42:35',458647,'/products'),
(1149371,'2015-03-02 11:42:50',458644,'/the-original-mr-fuzzy'),
(1149372,'2015-03-02 11:42:57',458646,'/products'),
(1149373,'2015-03-02 11:42:58',458648,'/lander-3'),
(1149374,'2015-03-02 11:44:04',458646,'/the-original-mr-fuzzy'),
(1149375,'2015-03-02 11:44:45',458643,'/the-original-mr-fuzzy'),
(1149376,'2015-03-02 11:45:35',458644,'/cart'),
(1149377,'2015-03-02 11:45:39',458649,'/lander-5'),
(1149378,'2015-03-02 11:46:10',458649,'/products'),
(1149379,'2015-03-02 11:46:17',458647,'/the-original-mr-fuzzy'),
(1149380,'2015-03-02 11:47:04',458650,'/home'),
(1149381,'2015-03-02 11:47:32',458649,'/the-original-mr-fuzzy'),
(1149382,'2015-03-02 11:47:44',458648,'/products'),
(1149383,'2015-03-02 11:49:24',458648,'/the-original-mr-fuzzy'),
(1149384,'2015-03-02 11:50:13',458651,'/home'),
(1149385,'2015-03-02 11:50:20',458652,'/home'),
(1149386,'2015-03-02 11:50:22',458653,'/lander-5'),
(1149387,'2015-03-02 11:50:35',458654,'/lander-5'),
(1149388,'2015-03-02 11:51:26',458655,'/lander-5'),
(1149389,'2015-03-02 11:51:47',458650,'/products'),
(1149390,'2015-03-02 11:52:04',458653,'/products'),
(1149391,'2015-03-02 11:52:49',458656,'/lander-5'),
(1149392,'2015-03-02 11:52:59',458657,'/lander-5'),
(1149393,'2015-03-02 11:53:24',458650,'/the-forever-love-bear'),
(1149394,'2015-03-02 11:53:25',458658,'/lander-3'),
(1149395,'2015-03-02 11:53:56',458659,'/lander-3'),
(1149396,'2015-03-02 11:53:59',458660,'/home'),
(1149397,'2015-03-02 11:54:04',458650,'/cart'),
(1149398,'2015-03-02 11:54:25',458655,'/products'),
(1149399,'2015-03-02 11:54:53',458653,'/the-original-mr-fuzzy'),
(1149400,'2015-03-02 11:54:56',458661,'/lander-5'),
(1149401,'2015-03-02 11:54:59',458662,'/lander-5'),
(1149402,'2015-03-02 11:55:38',458651,'/products'),
(1149403,'2015-03-02 11:55:47',458661,'/products'),
(1149404,'2015-03-02 11:56:03',458663,'/home'),
(1149405,'2015-03-02 11:56:09',458652,'/products'),
(1149406,'2015-03-02 11:56:12',458650,'/shipping'),
(1149407,'2015-03-02 11:56:39',458653,'/cart'),
(1149408,'2015-03-02 11:56:49',458650,'/billing-2'),
(1149409,'2015-03-02 11:57:14',458659,'/products'),
(1149410,'2015-03-02 11:57:58',458656,'/products'),
(1149411,'2015-03-02 11:58:10',458659,'/the-original-mr-fuzzy'),
(1149412,'2015-03-02 11:58:13',458656,'/the-original-mr-fuzzy'),
(1149413,'2015-03-02 11:58:51',458655,'/the-birthday-sugar-panda'),
(1149414,'2015-03-02 11:59:08',458653,'/shipping'),
(1149415,'2015-03-02 11:59:16',458656,'/cart'),
(1149416,'2015-03-02 11:59:20',458651,'/the-birthday-sugar-panda'),
(1149417,'2015-03-02 11:59:26',458661,'/the-original-mr-fuzzy'),
(1149418,'2015-03-02 11:59:28',458655,'/cart'),
(1149419,'2015-03-02 11:59:29',458662,'/products'),
(1149420,'2015-03-02 12:00:21',458663,'/products'),
(1149421,'2015-03-02 12:00:45',458652,'/the-original-mr-fuzzy'),
(1149422,'2015-03-02 12:00:46',458664,'/lander-3'),
(1149423,'2015-03-02 12:01:00',458665,'/lander-5'),
(1149424,'2015-03-02 12:01:12',458666,'/home'),
(1149425,'2015-03-02 12:01:19',458651,'/cart'),
(1149426,'2015-03-02 12:01:27',458653,'/billing-2'),
(1149427,'2015-03-02 12:01:27',458662,'/the-original-mr-fuzzy'),
(1149428,'2015-03-02 12:01:44',458667,'/lander-5'),
(1149429,'2015-03-02 12:01:56',458668,'/home'),
(1149430,'2015-03-02 12:02:03',458669,'/home'),
(1149431,'2015-03-02 12:02:04',458670,'/lander-5'),
(1149432,'2015-03-02 12:02:07',458655,'/shipping'),
(1149433,'2015-03-02 12:02:20',458671,'/home'),
(1149434,'2015-03-02 12:02:45',458665,'/products'),
(1149435,'2015-03-02 12:02:49',458651,'/shipping'),
(1149436,'2015-03-02 12:03:05',458655,'/billing-2'),
(1149437,'2015-03-02 12:03:05',458665,'/the-forever-love-bear'),
(1149438,'2015-03-02 12:03:25',458663,'/the-original-mr-fuzzy'),
(1149439,'2015-03-02 12:03:39',458672,'/lander-5'),
(1149440,'2015-03-02 12:03:42',458673,'/lander-3'),
(1149441,'2015-03-02 12:03:54',458669,'/products'),
(1149442,'2015-03-02 12:04:02',458668,'/products'),
(1149443,'2015-03-02 12:04:04',458667,'/products'),
(1149444,'2015-03-02 12:04:07',458653,'/thank-you-for-your-order'),
(1149445,'2015-03-02 12:04:23',458674,'/home'),
(1149446,'2015-03-02 12:04:24',458675,'/home'),
(1149447,'2015-03-02 12:04:34',458652,'/cart'),
(1149448,'2015-03-02 12:04:34',458664,'/products'),
(1149449,'2015-03-02 12:04:38',458676,'/lander-5'),
(1149450,'2015-03-02 12:04:58',458674,'/products'),
(1149451,'2015-03-02 12:05:06',458676,'/products'),
(1149452,'2015-03-02 12:05:07',458667,'/the-birthday-sugar-panda'),
(1149453,'2015-03-02 12:05:10',458677,'/home'),
(1149454,'2015-03-02 12:05:16',458672,'/products'),
(1149455,'2015-03-02 12:05:19',458652,'/shipping'),
(1149456,'2015-03-02 12:05:30',458678,'/lander-5'),
(1149457,'2015-03-02 12:06:15',458679,'/lander-5'),
(1149458,'2015-03-02 12:06:23',458663,'/cart'),
(1149459,'2015-03-02 12:06:48',458652,'/billing-2'),
(1149460,'2015-03-02 12:06:48',458680,'/lander-5'),
(1149461,'2015-03-02 12:07:03',458665,'/cart'),
(1149462,'2015-03-02 12:07:14',458669,'/the-original-mr-fuzzy'),
(1149463,'2015-03-02 12:07:20',458681,'/home'),
(1149464,'2015-03-02 12:07:30',458670,'/products'),
(1149465,'2015-03-02 12:07:31',458682,'/home'),
(1149466,'2015-03-02 12:07:36',458671,'/products'),
(1149467,'2015-03-02 12:07:47',458673,'/products'),
(1149468,'2015-03-02 12:08:02',458668,'/the-forever-love-bear'),
(1149469,'2015-03-02 12:08:18',458663,'/shipping'),
(1149470,'2015-03-02 12:08:45',458663,'/billing-2'),
(1149471,'2015-03-02 12:09:06',458679,'/products'),
(1149472,'2015-03-02 12:09:19',458673,'/the-forever-love-bear'),
(1149473,'2015-03-02 12:09:36',458652,'/thank-you-for-your-order'),
(1149474,'2015-03-02 12:09:36',458683,'/home'),
(1149475,'2015-03-02 12:10:05',458684,'/lander-5'),
(1149476,'2015-03-02 12:10:36',458671,'/the-original-mr-fuzzy'),
(1149477,'2015-03-02 12:10:42',458685,'/lander-5'),
(1149478,'2015-03-02 12:10:49',458683,'/products'),
(1149479,'2015-03-02 12:10:50',458686,'/lander-5'),
(1149480,'2015-03-02 12:11:16',458687,'/lander-3'),
(1149481,'2015-03-02 12:11:17',458668,'/cart'),
(1149482,'2015-03-02 12:11:17',458688,'/lander-5'),
(1149483,'2015-03-02 12:11:18',458673,'/cart'),
(1149484,'2015-03-02 12:11:48',458673,'/shipping'),
(1149485,'2015-03-02 12:11:50',458689,'/lander-5'),
(1149486,'2015-03-02 12:11:55',458670,'/the-original-mr-fuzzy'),
(1149487,'2015-03-02 12:13:05',458684,'/products'),
(1149488,'2015-03-02 12:13:07',458663,'/thank-you-for-your-order'),
(1149489,'2015-03-02 12:13:07',458686,'/products'),
(1149490,'2015-03-02 12:13:31',458684,'/the-forever-love-bear'),
(1149491,'2015-03-02 12:13:38',458683,'/the-original-mr-fuzzy'),
(1149492,'2015-03-02 12:13:47',458688,'/products'),
(1149493,'2015-03-02 12:14:09',458685,'/products'),
(1149494,'2015-03-02 12:14:29',458671,'/cart'),
(1149495,'2015-03-02 12:14:42',458690,'/home'),
(1149496,'2015-03-02 12:15:14',458691,'/lander-5'),
(1149497,'2015-03-02 12:15:22',458686,'/the-birthday-sugar-panda'),
(1149498,'2015-03-02 12:15:27',458692,'/home'),
(1149499,'2015-03-02 12:15:30',458688,'/the-original-mr-fuzzy'),
(1149500,'2015-03-02 12:15:35',458689,'/products'),
(1149501,'2015-03-02 12:15:48',458671,'/shipping'),
(1149502,'2015-03-02 12:15:53',458687,'/products'),
(1149503,'2015-03-02 12:16:34',458692,'/products'),
(1149504,'2015-03-02 12:16:41',458688,'/cart'),
(1149505,'2015-03-02 12:16:44',458687,'/the-original-mr-fuzzy'),
(1149506,'2015-03-02 12:16:53',458686,'/cart'),
(1149507,'2015-03-02 12:16:57',458689,'/the-original-mr-fuzzy'),
(1149508,'2015-03-02 12:17:29',458691,'/products'),
(1149509,'2015-03-02 12:17:46',458671,'/billing-2'),
(1149510,'2015-03-02 12:17:53',458689,'/cart'),
(1149511,'2015-03-02 12:18:25',458693,'/lander-3'),
(1149512,'2015-03-02 12:18:27',458688,'/shipping'),
(1149513,'2015-03-02 12:18:39',458694,'/home'),
(1149514,'2015-03-02 12:18:56',458691,'/the-original-mr-fuzzy'),
(1149515,'2015-03-02 12:19:05',458695,'/lander-3'),
(1149516,'2015-03-02 12:19:09',458693,'/products'),
(1149517,'2015-03-02 12:19:28',458692,'/the-original-mr-fuzzy'),
(1149518,'2015-03-02 12:19:41',458691,'/cart'),
(1149519,'2015-03-02 12:19:53',458696,'/lander-3'),
(1149520,'2015-03-02 12:19:58',458692,'/cart'),
(1149521,'2015-03-02 12:20:10',458693,'/the-original-mr-fuzzy'),
(1149522,'2015-03-02 12:20:39',458671,'/thank-you-for-your-order'),
(1149523,'2015-03-02 12:20:46',458688,'/billing-2'),
(1149524,'2015-03-02 12:21:05',458697,'/lander-5'),
(1149525,'2015-03-02 12:21:30',458688,'/thank-you-for-your-order'),
(1149526,'2015-03-02 12:21:53',458698,'/home'),
(1149527,'2015-03-02 12:22:00',458699,'/lander-5'),
(1149528,'2015-03-02 12:22:44',458695,'/products'),
(1149529,'2015-03-02 12:23:06',458691,'/shipping'),
(1149530,'2015-03-02 12:23:41',458693,'/cart'),
(1149531,'2015-03-02 12:23:43',458700,'/lander-5'),
(1149532,'2015-03-02 12:24:02',458697,'/products'),
(1149533,'2015-03-02 12:24:32',458699,'/products'),
(1149534,'2015-03-02 12:25:07',458698,'/products'),
(1149535,'2015-03-02 12:25:26',458696,'/products'),
(1149536,'2015-03-02 12:25:32',458691,'/billing-2'),
(1149537,'2015-03-02 12:25:32',458698,'/the-original-mr-fuzzy'),
(1149538,'2015-03-02 12:26:01',458696,'/the-birthday-sugar-panda'),
(1149539,'2015-03-02 12:26:03',458701,'/home'),
(1149540,'2015-03-02 12:26:47',458702,'/home'),
(1149541,'2015-03-02 12:27:33',458703,'/lander-5'),
(1149542,'2015-03-02 12:28:03',458697,'/the-forever-love-bear'),
(1149543,'2015-03-02 12:29:07',458697,'/cart'),
(1149544,'2015-03-02 12:29:20',458704,'/lander-5'),
(1149545,'2015-03-02 12:29:52',458697,'/shipping'),
(1149546,'2015-03-02 12:29:57',458703,'/products'),
(1149547,'2015-03-02 12:30:12',458702,'/products'),
(1149548,'2015-03-02 12:30:19',458703,'/the-original-mr-fuzzy'),
(1149549,'2015-03-02 12:30:26',458691,'/thank-you-for-your-order'),
(1149550,'2015-03-02 12:31:50',458697,'/billing-2'),
(1149551,'2015-03-02 12:32:22',458705,'/lander-5'),
(1149552,'2015-03-02 12:32:42',458697,'/thank-you-for-your-order'),
(1149553,'2015-03-02 12:33:13',458702,'/the-original-mr-fuzzy'),
(1149554,'2015-03-02 12:33:22',458704,'/products'),
(1149555,'2015-03-02 12:33:23',458706,'/home'),
(1149556,'2015-03-02 12:33:41',458707,'/home'),
(1149557,'2015-03-02 12:34:45',458704,'/the-forever-love-bear'),
(1149558,'2015-03-02 12:34:51',458702,'/cart'),
(1149559,'2015-03-02 12:35:41',458704,'/cart'),
(1149560,'2015-03-02 12:38:53',458708,'/lander-5'),
(1149561,'2015-03-02 12:39:09',458709,'/home'),
(1149562,'2015-03-02 12:39:32',458704,'/shipping'),
(1149563,'2015-03-02 12:40:21',458709,'/products'),
(1149564,'2015-03-02 12:41:06',458708,'/products'),
(1149565,'2015-03-02 12:41:15',458710,'/home'),
(1149566,'2015-03-02 12:41:33',458709,'/the-original-mr-fuzzy'),
(1149567,'2015-03-02 12:42:13',458708,'/the-original-mr-fuzzy'),
(1149568,'2015-03-02 12:42:22',458709,'/cart'),
(1149569,'2015-03-02 12:42:24',458711,'/lander-3'),
(1149570,'2015-03-02 12:44:00',458712,'/home'),
(1149571,'2015-03-02 12:45:13',458708,'/cart'),
(1149572,'2015-03-02 12:46:59',458713,'/home'),
(1149573,'2015-03-02 12:47:27',458714,'/lander-5'),
(1149574,'2015-03-02 12:47:37',458708,'/shipping'),
(1149575,'2015-03-02 12:48:20',458715,'/home'),
(1149576,'2015-03-02 12:48:21',458716,'/lander-3'),
(1149577,'2015-03-02 12:48:46',458715,'/products'),
(1149578,'2015-03-02 12:48:50',458712,'/products'),
(1149579,'2015-03-02 12:49:59',458713,'/products'),
(1149580,'2015-03-02 12:50:01',458717,'/home'),
(1149581,'2015-03-02 12:50:12',458714,'/products'),
(1149582,'2015-03-02 12:50:41',458715,'/the-hudson-river-mini-bear'),
(1149583,'2015-03-02 12:51:12',458712,'/the-original-mr-fuzzy'),
(1149584,'2015-03-02 12:51:46',458716,'/products'),
(1149585,'2015-03-02 12:51:51',458717,'/products'),
(1149586,'2015-03-02 12:51:54',458714,'/the-forever-love-bear'),
(1149587,'2015-03-02 12:52:11',458718,'/lander-5'),
(1149588,'2015-03-02 12:53:12',458712,'/cart'),
(1149589,'2015-03-02 12:53:33',458713,'/the-original-mr-fuzzy'),
(1149590,'2015-03-02 12:53:41',458719,'/lander-3'),
(1149591,'2015-03-02 12:53:53',458717,'/the-original-mr-fuzzy'),
(1149592,'2015-03-02 12:54:14',458715,'/cart'),
(1149593,'2015-03-02 12:54:21',458720,'/lander-5'),
(1149594,'2015-03-02 12:55:12',458718,'/products'),
(1149595,'2015-03-02 12:55:41',458721,'/lander-5'),
(1149596,'2015-03-02 12:55:49',458720,'/products'),
(1149597,'2015-03-02 12:56:02',458716,'/the-original-mr-fuzzy'),
(1149598,'2015-03-02 12:56:46',458718,'/the-forever-love-bear'),
(1149599,'2015-03-02 12:57:00',458713,'/cart'),
(1149600,'2015-03-02 12:57:19',458720,'/the-original-mr-fuzzy'),
(1149601,'2015-03-02 12:57:40',458722,'/lander-5'),
(1149602,'2015-03-02 12:58:01',458723,'/home'),
(1149603,'2015-03-02 12:59:12',458721,'/products'),
(1149604,'2015-03-02 12:59:18',458724,'/lander-5'),
(1149605,'2015-03-02 12:59:22',458716,'/cart'),
(1149606,'2015-03-02 12:59:37',458723,'/products'),
(1149607,'2015-03-02 12:59:42',458725,'/home'),
(1149608,'2015-03-02 13:00:04',458726,'/home'),
(1149609,'2015-03-02 13:00:38',458713,'/shipping'),
(1149610,'2015-03-02 13:00:50',458727,'/home'),
(1149611,'2015-03-02 13:01:21',458724,'/products'),
(1149612,'2015-03-02 13:01:24',458728,'/lander-5'),
(1149613,'2015-03-02 13:01:46',458721,'/the-original-mr-fuzzy'),
(1149614,'2015-03-02 13:02:51',458713,'/billing-2'),
(1149615,'2015-03-02 13:02:52',458724,'/the-birthday-sugar-panda'),
(1149616,'2015-03-02 13:02:53',458716,'/shipping'),
(1149617,'2015-03-02 13:03:17',458723,'/the-original-mr-fuzzy'),
(1149618,'2015-03-02 13:03:44',458721,'/cart'),
(1149619,'2015-03-02 13:04:34',458729,'/lander-5'),
(1149620,'2015-03-02 13:04:49',458716,'/billing-2'),
(1149621,'2015-03-02 13:06:04',458730,'/lander-5'),
(1149622,'2015-03-02 13:06:30',458731,'/home'),
(1149623,'2015-03-02 13:06:31',458721,'/shipping'),
(1149624,'2015-03-02 13:06:44',458732,'/lander-5'),
(1149625,'2015-03-02 13:07:10',458733,'/home'),
(1149626,'2015-03-02 13:07:33',458733,'/products'),
(1149627,'2015-03-02 13:07:37',458713,'/thank-you-for-your-order'),
(1149628,'2015-03-02 13:07:39',458734,'/home'),
(1149629,'2015-03-02 13:07:53',458735,'/home'),
(1149630,'2015-03-02 13:08:51',458733,'/the-original-mr-fuzzy'),
(1149631,'2015-03-02 13:09:10',458721,'/billing-2'),
(1149632,'2015-03-02 13:09:52',458716,'/thank-you-for-your-order'),
(1149633,'2015-03-02 13:10:18',458732,'/products'),
(1149634,'2015-03-02 13:10:43',458736,'/lander-5'),
(1149635,'2015-03-02 13:11:16',458734,'/products'),
(1149636,'2015-03-02 13:11:28',458736,'/products'),
(1149637,'2015-03-02 13:11:42',458737,'/lander-5'),
(1149638,'2015-03-02 13:11:53',458730,'/products'),
(1149639,'2015-03-02 13:11:55',458736,'/the-forever-love-bear'),
(1149640,'2015-03-02 13:11:58',458738,'/lander-5'),
(1149641,'2015-03-02 13:12:39',458730,'/the-original-mr-fuzzy'),
(1149642,'2015-03-02 13:13:23',458739,'/lander-5'),
(1149643,'2015-03-02 13:13:36',458736,'/cart'),
(1149644,'2015-03-02 13:13:43',458732,'/the-original-mr-fuzzy'),
(1149645,'2015-03-02 13:14:19',458721,'/thank-you-for-your-order'),
(1149646,'2015-03-02 13:14:56',458740,'/lander-5'),
(1149647,'2015-03-02 13:15:32',458741,'/lander-3'),
(1149648,'2015-03-02 13:15:43',458730,'/cart'),
(1149649,'2015-03-02 13:16:02',458742,'/home'),
(1149650,'2015-03-02 13:16:09',458737,'/products'),
(1149651,'2015-03-02 13:16:20',458736,'/shipping'),
(1149652,'2015-03-02 13:17:23',458736,'/billing-2'),
(1149653,'2015-03-02 13:17:40',458742,'/products'),
(1149654,'2015-03-02 13:18:06',458740,'/products'),
(1149655,'2015-03-02 13:18:36',458743,'/home'),
(1149656,'2015-03-02 13:18:37',458737,'/the-original-mr-fuzzy'),
(1149657,'2015-03-02 13:18:43',458730,'/shipping'),
(1149658,'2015-03-02 13:18:49',458744,'/lander-3'),
(1149659,'2015-03-02 13:19:44',458742,'/the-original-mr-fuzzy'),
(1149660,'2015-03-02 13:20:00',458730,'/billing-2'),
(1149661,'2015-03-02 13:20:03',458740,'/the-original-mr-fuzzy'),
(1149662,'2015-03-02 13:20:18',458745,'/home'),
(1149663,'2015-03-02 13:20:56',458745,'/products'),
(1149664,'2015-03-02 13:21:07',458737,'/cart'),
(1149665,'2015-03-02 13:21:50',458737,'/shipping'),
(1149666,'2015-03-02 13:22:37',458746,'/lander-3'),
(1149667,'2015-03-02 13:22:55',458737,'/billing-2'),
(1149668,'2015-03-02 13:22:59',458747,'/home'),
(1149669,'2015-03-02 13:23:41',458744,'/products'),
(1149670,'2015-03-02 13:24:31',458747,'/products'),
(1149671,'2015-03-02 13:24:46',458748,'/lander-5'),
(1149672,'2015-03-02 13:24:49',458730,'/thank-you-for-your-order'),
(1149673,'2015-03-02 13:26:06',458749,'/lander-5'),
(1149674,'2015-03-02 13:26:10',458747,'/the-original-mr-fuzzy'),
(1149675,'2015-03-02 13:26:12',458750,'/home'),
(1149676,'2015-03-02 13:26:47',458751,'/home'),
(1149677,'2015-03-02 13:26:54',458750,'/products'),
(1149678,'2015-03-02 13:27:23',458748,'/products'),
(1149679,'2015-03-02 13:27:24',458749,'/products'),
(1149680,'2015-03-02 13:27:57',458744,'/the-original-mr-fuzzy'),
(1149681,'2015-03-02 13:28:55',458749,'/the-forever-love-bear'),
(1149682,'2015-03-02 13:30:28',458749,'/cart'),
(1149683,'2015-03-02 13:30:58',458752,'/lander-5'),
(1149684,'2015-03-02 13:31:22',458748,'/the-hudson-river-mini-bear'),
(1149685,'2015-03-02 13:31:30',458753,'/lander-3'),
(1149686,'2015-03-02 13:31:38',458754,'/home'),
(1149687,'2015-03-02 13:32:07',458755,'/lander-5'),
(1149688,'2015-03-02 13:33:03',458756,'/home'),
(1149689,'2015-03-02 13:33:19',458752,'/products'),
(1149690,'2015-03-02 13:33:52',458757,'/lander-5'),
(1149691,'2015-03-02 13:34:00',458758,'/home'),
(1149692,'2015-03-02 13:34:36',458759,'/home'),
(1149693,'2015-03-02 13:34:43',458748,'/cart'),
(1149694,'2015-03-02 13:35:00',458753,'/products'),
(1149695,'2015-03-02 13:35:05',458755,'/products'),
(1149696,'2015-03-02 13:35:16',458758,'/products'),
(1149697,'2015-03-02 13:35:55',458757,'/products'),
(1149698,'2015-03-02 13:36:51',458757,'/the-original-mr-fuzzy'),
(1149699,'2015-03-02 13:36:51',458760,'/home'),
(1149700,'2015-03-02 13:37:06',458755,'/the-original-mr-fuzzy'),
(1149701,'2015-03-02 13:37:24',458760,'/products'),
(1149702,'2015-03-02 13:37:31',458752,'/the-original-mr-fuzzy'),
(1149703,'2015-03-02 13:37:49',458761,'/lander-5'),
(1149704,'2015-03-02 13:37:59',458753,'/the-original-mr-fuzzy'),
(1149705,'2015-03-02 13:38:02',458758,'/the-hudson-river-mini-bear'),
(1149706,'2015-03-02 13:38:22',458762,'/lander-5'),
(1149707,'2015-03-02 13:38:32',458763,'/home'),
(1149708,'2015-03-02 13:38:54',458753,'/cart'),
(1149709,'2015-03-02 13:39:00',458764,'/lander-5'),
(1149710,'2015-03-02 13:39:03',458765,'/lander-5'),
(1149711,'2015-03-02 13:39:52',458762,'/products'),
(1149712,'2015-03-02 13:40:23',458766,'/home'),
(1149713,'2015-03-02 13:40:36',458763,'/products'),
(1149714,'2015-03-02 13:40:55',458762,'/the-birthday-sugar-panda'),
(1149715,'2015-03-02 13:41:01',458766,'/products'),
(1149716,'2015-03-02 13:41:10',458753,'/shipping'),
(1149717,'2015-03-02 13:41:13',458758,'/cart'),
(1149718,'2015-03-02 13:41:58',458765,'/products'),
(1149719,'2015-03-02 13:42:36',458761,'/products'),
(1149720,'2015-03-02 13:42:51',458766,'/the-hudson-river-mini-bear'),
(1149721,'2015-03-02 13:42:52',458758,'/shipping'),
(1149722,'2015-03-02 13:43:42',458765,'/the-original-mr-fuzzy'),
(1149723,'2015-03-02 13:43:48',458767,'/lander-5'),
(1149724,'2015-03-02 13:44:11',458768,'/home'),
(1149725,'2015-03-02 13:44:17',458763,'/the-original-mr-fuzzy'),
(1149726,'2015-03-02 13:44:19',458769,'/lander-3'),
(1149727,'2015-03-02 13:44:31',458761,'/the-hudson-river-mini-bear'),
(1149728,'2015-03-02 13:44:46',458770,'/lander-5'),
(1149729,'2015-03-02 13:46:38',458771,'/lander-5'),
(1149730,'2015-03-02 13:47:08',458770,'/products'),
(1149731,'2015-03-02 13:47:41',458772,'/home'),
(1149732,'2015-03-02 13:48:50',458769,'/products'),
(1149733,'2015-03-02 13:49:20',458771,'/products'),
(1149734,'2015-03-02 13:49:27',458767,'/products'),
(1149735,'2015-03-02 13:50:06',458771,'/the-original-mr-fuzzy'),
(1149736,'2015-03-02 13:50:31',458770,'/the-original-mr-fuzzy'),
(1149737,'2015-03-02 13:50:58',458773,'/lander-5'),
(1149738,'2015-03-02 13:51:56',458774,'/lander-5'),
(1149739,'2015-03-02 13:52:32',458775,'/lander-5'),
(1149740,'2015-03-02 13:52:39',458769,'/the-birthday-sugar-panda'),
(1149741,'2015-03-02 13:52:39',458771,'/cart'),
(1149742,'2015-03-02 13:52:45',458774,'/products'),
(1149743,'2015-03-02 13:52:53',458776,'/home'),
(1149744,'2015-03-02 13:53:08',458767,'/the-forever-love-bear'),
(1149745,'2015-03-02 13:53:38',458777,'/home'),
(1149746,'2015-03-02 13:53:50',458778,'/lander-3'),
(1149747,'2015-03-02 13:54:26',458775,'/products'),
(1149748,'2015-03-02 13:54:27',458779,'/lander-3'),
(1149749,'2015-03-02 13:54:52',458780,'/home'),
(1149750,'2015-03-02 13:54:54',458767,'/cart'),
(1149751,'2015-03-02 13:55:01',458776,'/products'),
(1149752,'2015-03-02 13:55:54',458773,'/products'),
(1149753,'2015-03-02 13:56:04',458767,'/shipping'),
(1149754,'2015-03-02 13:56:19',458781,'/home'),
(1149755,'2015-03-02 13:56:35',458782,'/lander-5'),
(1149756,'2015-03-02 13:56:41',458775,'/the-hudson-river-mini-bear'),
(1149757,'2015-03-02 13:56:53',458776,'/the-original-mr-fuzzy'),
(1149758,'2015-03-02 13:57:10',458783,'/lander-5'),
(1149759,'2015-03-02 13:57:17',458774,'/the-original-mr-fuzzy'),
(1149760,'2015-03-02 13:57:36',458784,'/home'),
(1149761,'2015-03-02 13:57:37',458777,'/products'),
(1149762,'2015-03-02 13:57:46',458775,'/cart'),
(1149763,'2015-03-02 13:57:59',458767,'/billing-2'),
(1149764,'2015-03-02 13:58:12',458773,'/the-birthday-sugar-panda'),
(1149765,'2015-03-02 13:58:53',458774,'/cart'),
(1149766,'2015-03-02 13:58:59',458780,'/products'),
(1149767,'2015-03-02 13:59:03',458785,'/lander-5'),
(1149768,'2015-03-02 13:59:18',458782,'/products'),
(1149769,'2015-03-02 13:59:33',458783,'/products'),
(1149770,'2015-03-02 13:59:34',458781,'/products'),
(1149771,'2015-03-02 13:59:51',458785,'/products'),
(1149772,'2015-03-02 13:59:54',458777,'/the-original-mr-fuzzy'),
(1149773,'2015-03-02 14:00:04',458786,'/home'),
(1149774,'2015-03-02 14:00:07',458780,'/the-original-mr-fuzzy'),
(1149775,'2015-03-02 14:00:11',458775,'/shipping'),
(1149776,'2015-03-02 14:00:40',458777,'/cart'),
(1149777,'2015-03-02 14:00:41',458776,'/cart'),
(1149778,'2015-03-02 14:00:53',458767,'/thank-you-for-your-order'),
(1149779,'2015-03-02 14:00:58',458787,'/home'),
(1149780,'2015-03-02 14:01:03',458788,'/lander-3'),
(1149781,'2015-03-02 14:01:10',458774,'/shipping'),
(1149782,'2015-03-02 14:01:22',458787,'/products'),
(1149783,'2015-03-02 14:01:36',458773,'/cart'),
(1149784,'2015-03-02 14:01:49',458774,'/billing-2'),
(1149785,'2015-03-02 14:01:58',458776,'/shipping'),
(1149786,'2015-03-02 14:02:06',458773,'/shipping'),
(1149787,'2015-03-02 14:02:19',458782,'/the-original-mr-fuzzy'),
(1149788,'2015-03-02 14:02:26',458785,'/the-original-mr-fuzzy'),
(1149789,'2015-03-02 14:02:34',458775,'/billing-2'),
(1149790,'2015-03-02 14:02:49',458776,'/billing-2'),
(1149791,'2015-03-02 14:03:04',458777,'/shipping'),
(1149792,'2015-03-02 14:03:26',458789,'/home'),
(1149793,'2015-03-02 14:03:27',458785,'/cart'),
(1149794,'2015-03-02 14:04:03',458789,'/products'),
(1149795,'2015-03-02 14:05:00',458787,'/the-forever-love-bear'),
(1149796,'2015-03-02 14:05:12',458773,'/billing-2'),
(1149797,'2015-03-02 14:05:15',458782,'/cart'),
(1149798,'2015-03-02 14:05:33',458790,'/lander-5'),
(1149799,'2015-03-02 14:05:37',458791,'/lander-5'),
(1149800,'2015-03-02 14:05:41',458777,'/billing-2'),
(1149801,'2015-03-02 14:05:47',458774,'/thank-you-for-your-order'),
(1149802,'2015-03-02 14:05:56',458782,'/shipping'),
(1149803,'2015-03-02 14:06:04',458792,'/lander-5'),
(1149804,'2015-03-02 14:06:30',458793,'/lander-3'),
(1149805,'2015-03-02 14:06:31',458785,'/shipping'),
(1149806,'2015-03-02 14:06:53',458788,'/products'),
(1149807,'2015-03-02 14:07:30',458794,'/home'),
(1149808,'2015-03-02 14:07:35',458795,'/home'),
(1149809,'2015-03-02 14:07:54',458793,'/products'),
(1149810,'2015-03-02 14:07:55',458796,'/lander-5'),
(1149811,'2015-03-02 14:08:08',458792,'/products'),
(1149812,'2015-03-02 14:08:11',458788,'/the-original-mr-fuzzy'),
(1149813,'2015-03-02 14:08:17',458789,'/the-original-mr-fuzzy'),
(1149814,'2015-03-02 14:08:43',458797,'/lander-5'),
(1149815,'2015-03-02 14:08:50',458790,'/products'),
(1149816,'2015-03-02 14:09:07',458797,'/products'),
(1149817,'2015-03-02 14:09:25',458798,'/lander-5'),
(1149818,'2015-03-02 14:09:28',458792,'/the-forever-love-bear'),
(1149819,'2015-03-02 14:09:31',458797,'/the-original-mr-fuzzy'),
(1149820,'2015-03-02 14:09:45',458798,'/products'),
(1149821,'2015-03-02 14:09:46',458799,'/lander-5'),
(1149822,'2015-03-02 14:09:56',458773,'/thank-you-for-your-order'),
(1149823,'2015-03-02 14:10:21',458799,'/products'),
(1149824,'2015-03-02 14:10:23',458800,'/home'),
(1149825,'2015-03-02 14:10:46',458777,'/thank-you-for-your-order'),
(1149826,'2015-03-02 14:10:50',458792,'/cart'),
(1149827,'2015-03-02 14:11:14',458801,'/home'),
(1149828,'2015-03-02 14:11:26',458789,'/cart'),
(1149829,'2015-03-02 14:11:34',458802,'/lander-3'),
(1149830,'2015-03-02 14:11:37',458797,'/cart'),
(1149831,'2015-03-02 14:11:48',458803,'/home'),
(1149832,'2015-03-02 14:11:54',458793,'/the-original-mr-fuzzy'),
(1149833,'2015-03-02 14:12:10',458792,'/shipping'),
(1149834,'2015-03-02 14:12:14',458804,'/lander-5'),
(1149835,'2015-03-02 14:12:19',458805,'/home'),
(1149836,'2015-03-02 14:12:34',458790,'/the-original-mr-fuzzy'),
(1149837,'2015-03-02 14:12:35',458806,'/home'),
(1149838,'2015-03-02 14:12:44',458798,'/the-birthday-sugar-panda'),
(1149839,'2015-03-02 14:13:11',458804,'/products'),
(1149840,'2015-03-02 14:13:14',458795,'/products'),
(1149841,'2015-03-02 14:13:36',458789,'/shipping'),
(1149842,'2015-03-02 14:13:53',458801,'/products'),
(1149843,'2015-03-02 14:14:10',458807,'/home'),
(1149844,'2015-03-02 14:14:36',458801,'/the-original-mr-fuzzy'),
(1149845,'2015-03-02 14:14:59',458799,'/the-original-mr-fuzzy'),
(1149846,'2015-03-02 14:15:04',458789,'/billing-2'),
(1149847,'2015-03-02 14:15:46',458795,'/the-original-mr-fuzzy'),
(1149848,'2015-03-02 14:16:05',458808,'/lander-5'),
(1149849,'2015-03-02 14:16:22',458795,'/cart'),
(1149850,'2015-03-02 14:17:16',458809,'/home'),
(1149851,'2015-03-02 14:17:26',458810,'/lander-5'),
(1149852,'2015-03-02 14:17:43',458806,'/products'),
(1149853,'2015-03-02 14:19:09',458811,'/home'),
(1149854,'2015-03-02 14:19:51',458812,'/home'),
(1149855,'2015-03-02 14:20:17',458809,'/products'),
(1149856,'2015-03-02 14:20:25',458806,'/the-forever-love-bear'),
(1149857,'2015-03-02 14:20:30',458810,'/products'),
(1149858,'2015-03-02 14:20:44',458808,'/products'),
(1149859,'2015-03-02 14:20:52',458813,'/lander-5'),
(1149860,'2015-03-02 14:21:26',458806,'/cart'),
(1149861,'2015-03-02 14:22:46',458814,'/lander-5'),
(1149862,'2015-03-02 14:22:59',458808,'/the-original-mr-fuzzy'),
(1149863,'2015-03-02 14:23:13',458809,'/the-birthday-sugar-panda'),
(1149864,'2015-03-02 14:23:29',458815,'/home'),
(1149865,'2015-03-02 14:23:36',458816,'/lander-5'),
(1149866,'2015-03-02 14:23:39',458817,'/lander-3'),
(1149867,'2015-03-02 14:23:42',458812,'/products'),
(1149868,'2015-03-02 14:23:44',458810,'/the-original-mr-fuzzy'),
(1149869,'2015-03-02 14:24:48',458811,'/products'),
(1149870,'2015-03-02 14:24:49',458806,'/shipping'),
(1149871,'2015-03-02 14:24:58',458808,'/cart'),
(1149872,'2015-03-02 14:25:24',458815,'/products'),
(1149873,'2015-03-02 14:26:07',458818,'/lander-5'),
(1149874,'2015-03-02 14:26:44',458819,'/home'),
(1149875,'2015-03-02 14:26:50',458808,'/shipping'),
(1149876,'2015-03-02 14:27:11',458812,'/the-original-mr-fuzzy'),
(1149877,'2015-03-02 14:27:13',458820,'/lander-5'),
(1149878,'2015-03-02 14:27:22',458814,'/products'),
(1149879,'2015-03-02 14:27:29',458811,'/the-original-mr-fuzzy'),
(1149880,'2015-03-02 14:27:40',458814,'/the-original-mr-fuzzy'),
(1149881,'2015-03-02 14:27:58',458821,'/lander-5'),
(1149882,'2015-03-02 14:28:35',458818,'/products'),
(1149883,'2015-03-02 14:30:30',458814,'/cart'),
(1149884,'2015-03-02 14:30:56',458822,'/lander-3'),
(1149885,'2015-03-02 14:31:21',458820,'/products'),
(1149886,'2015-03-02 14:32:34',458820,'/the-original-mr-fuzzy'),
(1149887,'2015-03-02 14:32:35',458818,'/the-original-mr-fuzzy'),
(1149888,'2015-03-02 14:32:54',458814,'/shipping'),
(1149889,'2015-03-02 14:33:20',458821,'/products'),
(1149890,'2015-03-02 14:34:17',458823,'/lander-5'),
(1149891,'2015-03-02 14:34:29',458824,'/home'),
(1149892,'2015-03-02 14:36:00',458821,'/the-original-mr-fuzzy'),
(1149893,'2015-03-02 14:36:08',458825,'/lander-3'),
(1149894,'2015-03-02 14:36:59',458826,'/lander-5'),
(1149895,'2015-03-02 14:37:12',458823,'/products'),
(1149896,'2015-03-02 14:37:13',458827,'/lander-5'),
(1149897,'2015-03-02 14:37:34',458828,'/lander-3'),
(1149898,'2015-03-02 14:37:49',458823,'/the-original-mr-fuzzy'),
(1149899,'2015-03-02 14:37:57',458824,'/products'),
(1149900,'2015-03-02 14:38:17',458823,'/cart'),
(1149901,'2015-03-02 14:39:37',458829,'/home'),
(1149902,'2015-03-02 14:39:38',458830,'/lander-3'),
(1149903,'2015-03-02 14:40:28',458828,'/products'),
(1149904,'2015-03-02 14:40:36',458829,'/products'),
(1149905,'2015-03-02 14:40:49',458823,'/shipping'),
(1149906,'2015-03-02 14:41:31',458826,'/products'),
(1149907,'2015-03-02 14:41:37',458824,'/the-original-mr-fuzzy'),
(1149908,'2015-03-02 14:42:22',458831,'/home'),
(1149909,'2015-03-02 14:42:52',458823,'/billing-2'),
(1149910,'2015-03-02 14:43:48',458830,'/products'),
(1149911,'2015-03-02 14:43:50',458832,'/home'),
(1149912,'2015-03-02 14:44:17',458833,'/lander-5'),
(1149913,'2015-03-02 14:44:18',458834,'/lander-5'),
(1149914,'2015-03-02 14:44:21',458829,'/the-forever-love-bear'),
(1149915,'2015-03-02 14:44:27',458835,'/lander-5'),
(1149916,'2015-03-02 14:44:29',458830,'/the-original-mr-fuzzy'),
(1149917,'2015-03-02 14:44:31',458826,'/the-birthday-sugar-panda'),
(1149918,'2015-03-02 14:44:42',458831,'/products'),
(1149919,'2015-03-02 14:45:21',458836,'/home'),
(1149920,'2015-03-02 14:45:26',458823,'/thank-you-for-your-order'),
(1149921,'2015-03-02 14:45:27',458831,'/the-original-mr-fuzzy'),
(1149922,'2015-03-02 14:45:51',458837,'/home'),
(1149923,'2015-03-02 14:45:54',458838,'/home'),
(1149924,'2015-03-02 14:46:01',458839,'/home'),
(1149925,'2015-03-02 14:46:04',458834,'/products'),
(1149926,'2015-03-02 14:46:09',458831,'/cart'),
(1149927,'2015-03-02 14:46:48',458837,'/products'),
(1149928,'2015-03-02 14:47:05',458840,'/home'),
(1149929,'2015-03-02 14:47:20',458837,'/the-birthday-sugar-panda'),
(1149930,'2015-03-02 14:47:33',458840,'/products'),
(1149931,'2015-03-02 14:47:39',458831,'/shipping'),
(1149932,'2015-03-02 14:47:42',458841,'/lander-5'),
(1149933,'2015-03-02 14:49:04',458837,'/cart'),
(1149934,'2015-03-02 14:49:15',458835,'/products'),
(1149935,'2015-03-02 14:49:30',458842,'/lander-3'),
(1149936,'2015-03-02 14:50:17',458831,'/billing-2'),
(1149937,'2015-03-02 14:50:36',458843,'/lander-5'),
(1149938,'2015-03-02 14:50:39',458835,'/the-original-mr-fuzzy'),
(1149939,'2015-03-02 14:51:00',458836,'/products'),
(1149940,'2015-03-02 14:51:38',458839,'/products'),
(1149941,'2015-03-02 14:51:47',458840,'/the-birthday-sugar-panda'),
(1149942,'2015-03-02 14:52:12',458837,'/shipping'),
(1149943,'2015-03-02 14:52:30',458831,'/thank-you-for-your-order'),
(1149944,'2015-03-02 14:53:02',458843,'/products'),
(1149945,'2015-03-02 14:53:03',458837,'/billing-2'),
(1149946,'2015-03-02 14:53:03',458844,'/lander-5'),
(1149947,'2015-03-02 14:53:08',458845,'/home'),
(1149948,'2015-03-02 14:53:16',458846,'/lander-5'),
(1149949,'2015-03-02 14:53:44',458839,'/the-original-mr-fuzzy'),
(1149950,'2015-03-02 14:54:21',458847,'/lander-3'),
(1149951,'2015-03-02 14:54:22',458843,'/the-birthday-sugar-panda'),
(1149952,'2015-03-02 14:54:54',458840,'/cart'),
(1149953,'2015-03-02 14:55:02',458847,'/products'),
(1149954,'2015-03-02 14:55:32',458836,'/the-original-mr-fuzzy'),
(1149955,'2015-03-02 14:55:52',458837,'/thank-you-for-your-order'),
(1149956,'2015-03-02 14:56:13',458839,'/cart'),
(1149957,'2015-03-02 14:56:34',458840,'/shipping'),
(1149958,'2015-03-02 14:57:02',458840,'/billing-2'),
(1149959,'2015-03-02 14:57:31',458844,'/products'),
(1149960,'2015-03-02 14:57:50',458848,'/home'),
(1149961,'2015-03-02 14:58:07',458849,'/lander-3'),
(1149962,'2015-03-02 14:58:17',458846,'/products'),
(1149963,'2015-03-02 14:58:44',458847,'/the-birthday-sugar-panda'),
(1149964,'2015-03-02 14:59:10',458847,'/cart'),
(1149965,'2015-03-02 14:59:30',458848,'/products'),
(1149966,'2015-03-02 14:59:37',458847,'/shipping'),
(1149967,'2015-03-02 14:59:56',458839,'/shipping'),
(1149968,'2015-03-02 15:00:04',458844,'/the-original-mr-fuzzy'),
(1149969,'2015-03-02 15:00:10',458850,'/lander-5'),
(1149970,'2015-03-02 15:00:49',458849,'/products'),
(1149971,'2015-03-02 15:01:06',458848,'/the-birthday-sugar-panda'),
(1149972,'2015-03-02 15:01:07',458851,'/home'),
(1149973,'2015-03-02 15:01:14',458852,'/lander-5'),
(1149974,'2015-03-02 15:01:46',458839,'/billing-2'),
(1149975,'2015-03-02 15:01:54',458849,'/the-original-mr-fuzzy'),
(1149976,'2015-03-02 15:01:55',458847,'/billing-2'),
(1149977,'2015-03-02 15:01:55',458853,'/home'),
(1149978,'2015-03-02 15:02:22',458846,'/the-original-mr-fuzzy'),
(1149979,'2015-03-02 15:02:26',458853,'/products'),
(1149980,'2015-03-02 15:03:29',458839,'/thank-you-for-your-order'),
(1149981,'2015-03-02 15:04:28',458848,'/cart'),
(1149982,'2015-03-02 15:04:29',458854,'/home'),
(1149983,'2015-03-02 15:04:56',458848,'/shipping'),
(1149984,'2015-03-02 15:05:05',458853,'/the-original-mr-fuzzy'),
(1149985,'2015-03-02 15:05:30',458854,'/products'),
(1149986,'2015-03-02 15:05:38',458855,'/home'),
(1149987,'2015-03-02 15:05:58',458848,'/billing-2'),
(1149988,'2015-03-02 15:07:00',458852,'/products'),
(1149989,'2015-03-02 15:07:13',458856,'/home'),
(1149990,'2015-03-02 15:07:21',458852,'/the-hudson-river-mini-bear'),
(1149991,'2015-03-02 15:07:43',458855,'/products'),
(1149992,'2015-03-02 15:07:51',458852,'/cart'),
(1149993,'2015-03-02 15:08:00',458853,'/cart'),
(1149994,'2015-03-02 15:08:30',458852,'/shipping'),
(1149995,'2015-03-02 15:08:36',458854,'/the-original-mr-fuzzy'),
(1149996,'2015-03-02 15:09:21',458852,'/billing-2'),
(1149997,'2015-03-02 15:09:31',458853,'/shipping'),
(1149998,'2015-03-02 15:10:19',458853,'/billing-2'),
(1149999,'2015-03-02 15:10:20',458856,'/products'),
(1150000,'2015-03-02 15:10:37',458855,'/the-original-mr-fuzzy'),
(1150001,'2015-03-02 15:10:44',458848,'/thank-you-for-your-order'),
(1150002,'2015-03-02 15:10:51',458856,'/the-original-mr-fuzzy'),
(1150003,'2015-03-02 15:11:42',458857,'/home'),
(1150004,'2015-03-02 15:11:52',458852,'/thank-you-for-your-order'),
(1150005,'2015-03-02 15:12:18',458858,'/lander-5'),
(1150006,'2015-03-02 15:12:20',458855,'/cart'),
(1150007,'2015-03-02 15:12:20',458859,'/lander-5'),
(1150008,'2015-03-02 15:13:20',458860,'/lander-5'),
(1150009,'2015-03-02 15:13:54',458856,'/cart'),
(1150010,'2015-03-02 15:14:04',458855,'/shipping'),
(1150011,'2015-03-02 15:17:39',458856,'/shipping'),
(1150012,'2015-03-02 15:18:46',458861,'/lander-5'),
(1150013,'2015-03-02 15:18:48',458856,'/billing-2'),
(1150014,'2015-03-02 15:20:53',458862,'/lander-5'),
(1150015,'2015-03-02 15:21:45',458856,'/thank-you-for-your-order'),
(1150016,'2015-03-02 15:22:22',458861,'/products'),
(1150017,'2015-03-02 15:22:43',458863,'/lander-3'),
(1150018,'2015-03-02 15:23:55',458864,'/lander-5'),
(1150019,'2015-03-02 15:24:36',458862,'/products'),
(1150020,'2015-03-02 15:24:50',458861,'/the-forever-love-bear'),
(1150021,'2015-03-02 15:25:26',458865,'/lander-5'),
(1150022,'2015-03-02 15:25:59',458864,'/products'),
(1150023,'2015-03-02 15:26:17',458862,'/the-original-mr-fuzzy'),
(1150024,'2015-03-02 15:26:40',458866,'/home'),
(1150025,'2015-03-02 15:26:46',458864,'/the-original-mr-fuzzy'),
(1150026,'2015-03-02 15:27:06',458867,'/home'),
(1150027,'2015-03-02 15:27:09',458868,'/lander-5'),
(1150028,'2015-03-02 15:27:15',458861,'/cart'),
(1150029,'2015-03-02 15:27:44',458869,'/lander-5'),
(1150030,'2015-03-02 15:27:58',458864,'/cart'),
(1150031,'2015-03-02 15:28:21',458870,'/lander-3'),
(1150032,'2015-03-02 15:28:47',458862,'/cart'),
(1150033,'2015-03-02 15:28:58',458871,'/lander-5'),
(1150034,'2015-03-02 15:29:06',458872,'/home'),
(1150035,'2015-03-02 15:29:40',458862,'/shipping'),
(1150036,'2015-03-02 15:29:45',458861,'/shipping'),
(1150037,'2015-03-02 15:30:01',458873,'/lander-3'),
(1150038,'2015-03-02 15:30:08',458874,'/lander-5'),
(1150039,'2015-03-02 15:30:52',458875,'/lander-5'),
(1150040,'2015-03-02 15:31:08',458876,'/lander-3'),
(1150041,'2015-03-02 15:32:15',458862,'/billing-2'),
(1150042,'2015-03-02 15:32:47',458861,'/billing-2'),
(1150043,'2015-03-02 15:32:53',458877,'/lander-5'),
(1150044,'2015-03-02 15:33:04',458870,'/products'),
(1150045,'2015-03-02 15:33:07',458875,'/products'),
(1150046,'2015-03-02 15:33:09',458872,'/products'),
(1150047,'2015-03-02 15:33:29',458873,'/products'),
(1150048,'2015-03-02 15:33:42',458862,'/thank-you-for-your-order'),
(1150049,'2015-03-02 15:34:07',458874,'/products'),
(1150050,'2015-03-02 15:34:10',458875,'/the-original-mr-fuzzy'),
(1150051,'2015-03-02 15:34:24',458873,'/the-original-mr-fuzzy'),
(1150052,'2015-03-02 15:34:27',458877,'/products'),
(1150053,'2015-03-02 15:34:53',458878,'/home'),
(1150054,'2015-03-02 15:34:56',458879,'/lander-5'),
(1150055,'2015-03-02 15:35:05',458880,'/lander-3'),
(1150056,'2015-03-02 15:35:30',458878,'/products'),
(1150057,'2015-03-02 15:35:33',458881,'/home'),
(1150058,'2015-03-02 15:35:49',458874,'/the-forever-love-bear'),
(1150059,'2015-03-02 15:35:56',458878,'/the-forever-love-bear'),
(1150060,'2015-03-02 15:36:07',458870,'/the-forever-love-bear'),
(1150061,'2015-03-02 15:36:08',458873,'/cart'),
(1150062,'2015-03-02 15:36:33',458882,'/home'),
(1150063,'2015-03-02 15:36:48',458874,'/cart'),
(1150064,'2015-03-02 15:36:59',458872,'/the-original-mr-fuzzy'),
(1150065,'2015-03-02 15:37:53',458881,'/products'),
(1150066,'2015-03-02 15:38:39',458879,'/products'),
(1150067,'2015-03-02 15:38:42',458883,'/home'),
(1150068,'2015-03-02 15:38:45',458877,'/the-birthday-sugar-panda'),
(1150069,'2015-03-02 15:39:40',458882,'/products'),
(1150070,'2015-03-02 15:40:06',458881,'/the-birthday-sugar-panda'),
(1150071,'2015-03-02 15:40:25',458884,'/home'),
(1150072,'2015-03-02 15:40:36',458874,'/shipping'),
(1150073,'2015-03-02 15:40:49',458880,'/products'),
(1150074,'2015-03-02 15:40:55',458879,'/the-original-mr-fuzzy'),
(1150075,'2015-03-02 15:40:56',458885,'/lander-5'),
(1150076,'2015-03-02 15:41:10',458874,'/billing-2'),
(1150077,'2015-03-02 15:41:37',458883,'/products'),
(1150078,'2015-03-02 15:41:40',458885,'/products'),
(1150079,'2015-03-02 15:41:47',458880,'/the-original-mr-fuzzy'),
(1150080,'2015-03-02 15:42:32',458886,'/home'),
(1150081,'2015-03-02 15:43:04',458881,'/cart'),
(1150082,'2015-03-02 15:43:07',458887,'/lander-5'),
(1150083,'2015-03-02 15:44:11',458874,'/thank-you-for-your-order'),
(1150084,'2015-03-02 15:44:15',458888,'/lander-5'),
(1150085,'2015-03-02 15:44:42',458881,'/shipping'),
(1150086,'2015-03-02 15:44:45',458885,'/the-original-mr-fuzzy'),
(1150087,'2015-03-02 15:44:46',458888,'/products'),
(1150088,'2015-03-02 15:45:09',458883,'/the-original-mr-fuzzy'),
(1150089,'2015-03-02 15:45:15',458885,'/cart'),
(1150090,'2015-03-02 15:45:16',458884,'/products'),
(1150091,'2015-03-02 15:45:19',458881,'/billing-2'),
(1150092,'2015-03-02 15:47:09',458888,'/the-hudson-river-mini-bear'),
(1150093,'2015-03-02 15:47:10',458884,'/the-original-mr-fuzzy'),
(1150094,'2015-03-02 15:48:16',458886,'/products'),
(1150095,'2015-03-02 15:48:32',458887,'/products'),
(1150096,'2015-03-02 15:48:51',458885,'/shipping'),
(1150097,'2015-03-02 15:49:08',458887,'/the-original-mr-fuzzy'),
(1150098,'2015-03-02 15:50:18',458881,'/thank-you-for-your-order'),
(1150099,'2015-03-02 15:51:04',458889,'/lander-5'),
(1150100,'2015-03-02 15:51:12',458890,'/lander-5'),
(1150101,'2015-03-02 15:51:59',458891,'/home'),
(1150102,'2015-03-02 15:53:32',458892,'/lander-5'),
(1150103,'2015-03-02 15:54:15',458893,'/lander-3'),
(1150104,'2015-03-02 15:55:08',458894,'/lander-5'),
(1150105,'2015-03-02 15:55:59',458895,'/home'),
(1150106,'2015-03-02 15:56:10',458890,'/products'),
(1150107,'2015-03-02 15:56:36',458896,'/lander-3'),
(1150108,'2015-03-02 15:57:00',458897,'/home'),
(1150109,'2015-03-02 15:57:10',458890,'/the-hudson-river-mini-bear'),
(1150110,'2015-03-02 15:57:25',458898,'/home'),
(1150111,'2015-03-02 15:57:41',458890,'/cart'),
(1150112,'2015-03-02 15:57:57',458894,'/products'),
(1150113,'2015-03-02 15:58:21',458899,'/lander-5'),
(1150114,'2015-03-02 15:58:41',458900,'/home'),
(1150115,'2015-03-02 15:58:42',458896,'/products'),
(1150116,'2015-03-02 15:59:02',458901,'/lander-3'),
(1150117,'2015-03-02 15:59:57',458902,'/lander-5'),
(1150118,'2015-03-02 16:00:01',458894,'/the-birthday-sugar-panda'),
(1150119,'2015-03-02 16:00:38',458898,'/products'),
(1150120,'2015-03-02 16:00:54',458896,'/the-original-mr-fuzzy'),
(1150121,'2015-03-02 16:01:31',458895,'/products'),
(1150122,'2015-03-02 16:01:33',458896,'/cart'),
(1150123,'2015-03-02 16:01:35',458903,'/lander-5'),
(1150124,'2015-03-02 16:01:49',458904,'/lander-5'),
(1150125,'2015-03-02 16:02:26',458905,'/lander-3'),
(1150126,'2015-03-02 16:02:35',458900,'/products'),
(1150127,'2015-03-02 16:02:52',458901,'/products'),
(1150128,'2015-03-02 16:03:34',458896,'/shipping'),
(1150129,'2015-03-02 16:03:34',458898,'/the-birthday-sugar-panda'),
(1150130,'2015-03-02 16:03:37',458903,'/products'),
(1150131,'2015-03-02 16:04:08',458895,'/the-original-mr-fuzzy'),
(1150132,'2015-03-02 16:04:39',458906,'/home'),
(1150133,'2015-03-02 16:04:49',458898,'/cart'),
(1150134,'2015-03-02 16:05:08',458907,'/lander-5'),
(1150135,'2015-03-02 16:05:53',458903,'/the-original-mr-fuzzy'),
(1150136,'2015-03-02 16:05:57',458900,'/the-forever-love-bear'),
(1150137,'2015-03-02 16:06:17',458901,'/the-original-mr-fuzzy'),
(1150138,'2015-03-02 16:06:32',458907,'/products'),
(1150139,'2015-03-02 16:07:20',458898,'/shipping'),
(1150140,'2015-03-02 16:07:20',458906,'/products'),
(1150141,'2015-03-02 16:07:23',458908,'/lander-5'),
(1150142,'2015-03-02 16:07:29',458909,'/lander-5'),
(1150143,'2015-03-02 16:07:51',458910,'/lander-5'),
(1150144,'2015-03-02 16:08:13',458906,'/the-hudson-river-mini-bear'),
(1150145,'2015-03-02 16:08:16',458907,'/the-original-mr-fuzzy'),
(1150146,'2015-03-02 16:08:24',458898,'/billing-2'),
(1150147,'2015-03-02 16:08:43',458910,'/products'),
(1150148,'2015-03-02 16:09:47',458903,'/cart'),
(1150149,'2015-03-02 16:09:59',458911,'/lander-3'),
(1150150,'2015-03-02 16:10:14',458909,'/products'),
(1150151,'2015-03-02 16:11:15',458911,'/products'),
(1150152,'2015-03-02 16:11:36',458909,'/the-forever-love-bear'),
(1150153,'2015-03-02 16:12:38',458911,'/the-original-mr-fuzzy'),
(1150154,'2015-03-02 16:13:21',458911,'/cart'),
(1150155,'2015-03-02 16:14:20',458912,'/lander-5'),
(1150156,'2015-03-02 16:15:02',458913,'/lander-5'),
(1150157,'2015-03-02 16:15:07',458914,'/lander-5'),
(1150158,'2015-03-02 16:15:57',458911,'/shipping'),
(1150159,'2015-03-02 16:16:11',458915,'/lander-5'),
(1150160,'2015-03-02 16:16:19',458916,'/home'),
(1150161,'2015-03-02 16:17:02',458917,'/lander-5'),
(1150162,'2015-03-02 16:17:07',458918,'/lander-5'),
(1150163,'2015-03-02 16:17:14',458919,'/lander-5'),
(1150164,'2015-03-02 16:17:23',458920,'/home'),
(1150165,'2015-03-02 16:17:31',458921,'/lander-3'),
(1150166,'2015-03-02 16:17:33',458913,'/products'),
(1150167,'2015-03-02 16:17:45',458915,'/products'),
(1150168,'2015-03-02 16:18:18',458922,'/home'),
(1150169,'2015-03-02 16:18:39',458917,'/products'),
(1150170,'2015-03-02 16:18:52',458923,'/lander-3'),
(1150171,'2015-03-02 16:19:01',458924,'/home'),
(1150172,'2015-03-02 16:19:06',458911,'/billing-2'),
(1150173,'2015-03-02 16:19:06',458925,'/home'),
(1150174,'2015-03-02 16:19:32',458919,'/products'),
(1150175,'2015-03-02 16:19:52',458914,'/products'),
(1150176,'2015-03-02 16:19:55',458926,'/lander-5'),
(1150177,'2015-03-02 16:20:06',458913,'/the-original-mr-fuzzy'),
(1150178,'2015-03-02 16:20:29',458924,'/products'),
(1150179,'2015-03-02 16:20:34',458920,'/products'),
(1150180,'2015-03-02 16:21:06',458927,'/lander-3'),
(1150181,'2015-03-02 16:21:42',458917,'/the-original-mr-fuzzy'),
(1150182,'2015-03-02 16:22:24',458920,'/the-birthday-sugar-panda'),
(1150183,'2015-03-02 16:22:34',458913,'/cart'),
(1150184,'2015-03-02 16:22:40',458919,'/the-original-mr-fuzzy'),
(1150185,'2015-03-02 16:22:44',458928,'/lander-5'),
(1150186,'2015-03-02 16:22:54',458929,'/home'),
(1150187,'2015-03-02 16:23:44',458926,'/products'),
(1150188,'2015-03-02 16:23:50',458914,'/the-original-mr-fuzzy'),
(1150189,'2015-03-02 16:24:01',458911,'/thank-you-for-your-order'),
(1150190,'2015-03-02 16:24:27',458924,'/the-original-mr-fuzzy'),
(1150191,'2015-03-02 16:24:30',458930,'/lander-5'),
(1150192,'2015-03-02 16:24:35',458926,'/the-birthday-sugar-panda'),
(1150193,'2015-03-02 16:24:51',458929,'/products'),
(1150194,'2015-03-02 16:25:10',458924,'/cart'),
(1150195,'2015-03-02 16:25:13',458928,'/products'),
(1150196,'2015-03-02 16:25:49',458930,'/products'),
(1150197,'2015-03-02 16:26:06',458928,'/the-forever-love-bear'),
(1150198,'2015-03-02 16:26:16',458914,'/cart'),
(1150199,'2015-03-02 16:26:29',458929,'/the-original-mr-fuzzy'),
(1150200,'2015-03-02 16:26:40',458930,'/the-original-mr-fuzzy'),
(1150201,'2015-03-02 16:27:10',458931,'/lander-5'),
(1150202,'2015-03-02 16:27:51',458932,'/lander-3'),
(1150203,'2015-03-02 16:28:29',458933,'/lander-5'),
(1150204,'2015-03-02 16:29:05',458930,'/cart'),
(1150205,'2015-03-02 16:29:18',458928,'/cart'),
(1150206,'2015-03-02 16:30:02',458934,'/lander-5'),
(1150207,'2015-03-02 16:30:38',458933,'/products'),
(1150208,'2015-03-02 16:30:52',458928,'/shipping'),
(1150209,'2015-03-02 16:31:00',458935,'/home'),
(1150210,'2015-03-02 16:31:20',458936,'/lander-3'),
(1150211,'2015-03-02 16:31:22',458928,'/billing-2'),
(1150212,'2015-03-02 16:32:02',458937,'/home'),
(1150213,'2015-03-02 16:32:24',458930,'/shipping'),
(1150214,'2015-03-02 16:32:26',458932,'/products'),
(1150215,'2015-03-02 16:32:53',458938,'/home'),
(1150216,'2015-03-02 16:32:55',458939,'/lander-5'),
(1150217,'2015-03-02 16:33:04',458940,'/home'),
(1150218,'2015-03-02 16:33:54',458930,'/billing-2'),
(1150219,'2015-03-02 16:34:48',458941,'/lander-3'),
(1150220,'2015-03-02 16:34:58',458942,'/lander-5'),
(1150221,'2015-03-02 16:35:24',458934,'/products'),
(1150222,'2015-03-02 16:35:57',458932,'/the-original-mr-fuzzy'),
(1150223,'2015-03-02 16:35:59',458943,'/lander-3'),
(1150224,'2015-03-02 16:36:02',458939,'/products'),
(1150225,'2015-03-02 16:36:18',458944,'/home'),
(1150226,'2015-03-02 16:36:39',458938,'/products'),
(1150227,'2015-03-02 16:36:50',458945,'/lander-5'),
(1150228,'2015-03-02 16:36:56',458934,'/the-forever-love-bear'),
(1150229,'2015-03-02 16:37:16',458946,'/lander-5'),
(1150230,'2015-03-02 16:37:42',458939,'/the-original-mr-fuzzy'),
(1150231,'2015-03-02 16:37:52',458947,'/lander-5'),
(1150232,'2015-03-02 16:37:55',458944,'/products'),
(1150233,'2015-03-02 16:37:57',458938,'/the-original-mr-fuzzy'),
(1150234,'2015-03-02 16:38:04',458945,'/products'),
(1150235,'2015-03-02 16:38:25',458941,'/products'),
(1150236,'2015-03-02 16:38:38',458948,'/lander-3'),
(1150237,'2015-03-02 16:39:00',458949,'/home'),
(1150238,'2015-03-02 16:39:04',458934,'/cart'),
(1150239,'2015-03-02 16:39:49',458934,'/shipping'),
(1150240,'2015-03-02 16:39:55',458950,'/lander-3'),
(1150241,'2015-03-02 16:40:20',458948,'/products'),
(1150242,'2015-03-02 16:40:27',458945,'/the-forever-love-bear'),
(1150243,'2015-03-02 16:40:52',458951,'/home'),
(1150244,'2015-03-02 16:41:32',458951,'/products'),
(1150245,'2015-03-02 16:42:08',458952,'/lander-5'),
(1150246,'2015-03-02 16:42:35',458934,'/billing-2'),
(1150247,'2015-03-02 16:42:36',458941,'/the-original-mr-fuzzy'),
(1150248,'2015-03-02 16:42:43',458953,'/lander-5'),
(1150249,'2015-03-02 16:42:48',458954,'/home'),
(1150250,'2015-03-02 16:43:00',458947,'/products'),
(1150251,'2015-03-02 16:43:24',458945,'/cart'),
(1150252,'2015-03-02 16:43:39',458954,'/products'),
(1150253,'2015-03-02 16:43:52',458955,'/lander-3'),
(1150254,'2015-03-02 16:43:54',458956,'/lander-5'),
(1150255,'2015-03-02 16:44:38',458957,'/lander-3'),
(1150256,'2015-03-02 16:46:20',458958,'/home'),
(1150257,'2015-03-02 16:46:24',458934,'/thank-you-for-your-order'),
(1150258,'2015-03-02 16:46:33',458947,'/the-original-mr-fuzzy'),
(1150259,'2015-03-02 16:46:42',458959,'/home'),
(1150260,'2015-03-02 16:46:53',458956,'/products'),
(1150261,'2015-03-02 16:47:02',458960,'/home'),
(1150262,'2015-03-02 16:47:07',458953,'/products'),
(1150263,'2015-03-02 16:47:12',458947,'/cart'),
(1150264,'2015-03-02 16:47:15',458961,'/home'),
(1150265,'2015-03-02 16:47:18',458962,'/home'),
(1150266,'2015-03-02 16:47:25',458963,'/lander-5'),
(1150267,'2015-03-02 16:47:50',458947,'/shipping'),
(1150268,'2015-03-02 16:47:55',458956,'/the-original-mr-fuzzy'),
(1150269,'2015-03-02 16:48:06',458964,'/lander-5'),
(1150270,'2015-03-02 16:48:11',458965,'/lander-3'),
(1150271,'2015-03-02 16:48:37',458953,'/the-original-mr-fuzzy'),
(1150272,'2015-03-02 16:48:42',458963,'/products'),
(1150273,'2015-03-02 16:49:36',458966,'/lander-5'),
(1150274,'2015-03-02 16:49:40',458957,'/products'),
(1150275,'2015-03-02 16:50:05',458957,'/the-birthday-sugar-panda'),
(1150276,'2015-03-02 16:50:12',458964,'/products'),
(1150277,'2015-03-02 16:50:13',458963,'/the-forever-love-bear'),
(1150278,'2015-03-02 16:50:49',458959,'/products'),
(1150279,'2015-03-02 16:51:18',458961,'/products'),
(1150280,'2015-03-02 16:51:32',458967,'/home'),
(1150281,'2015-03-02 16:51:54',458958,'/products'),
(1150282,'2015-03-02 16:51:55',458959,'/the-original-mr-fuzzy'),
(1150283,'2015-03-02 16:52:45',458964,'/the-original-mr-fuzzy'),
(1150284,'2015-03-02 16:52:45',458968,'/lander-5'),
(1150285,'2015-03-02 16:53:00',458969,'/home'),
(1150286,'2015-03-02 16:54:13',458970,'/lander-5'),
(1150287,'2015-03-02 16:55:04',458958,'/the-original-mr-fuzzy'),
(1150288,'2015-03-02 16:55:26',458971,'/lander-5'),
(1150289,'2015-03-02 16:55:37',458972,'/home'),
(1150290,'2015-03-02 16:55:51',458961,'/the-original-mr-fuzzy'),
(1150291,'2015-03-02 16:56:08',458973,'/lander-5'),
(1150292,'2015-03-02 16:57:24',458972,'/products'),
(1150293,'2015-03-02 16:58:05',458974,'/home'),
(1150294,'2015-03-02 16:58:24',458972,'/the-original-mr-fuzzy'),
(1150295,'2015-03-02 16:59:27',458970,'/products'),
(1150296,'2015-03-02 16:59:39',458972,'/cart'),
(1150297,'2015-03-02 17:00:37',458975,'/lander-5'),
(1150298,'2015-03-02 17:00:44',458973,'/products'),
(1150299,'2015-03-02 17:02:40',458976,'/home'),
(1150300,'2015-03-02 17:03:00',458970,'/the-birthday-sugar-panda'),
(1150301,'2015-03-02 17:03:39',458973,'/the-original-mr-fuzzy'),
(1150302,'2015-03-02 17:07:35',458973,'/cart'),
(1150303,'2015-03-02 17:07:44',458976,'/products'),
(1150304,'2015-03-02 17:07:57',458977,'/lander-5'),
(1150305,'2015-03-02 17:09:23',458978,'/home'),
(1150306,'2015-03-02 17:09:47',458978,'/products'),
(1150307,'2015-03-02 17:10:04',458979,'/lander-5'),
(1150308,'2015-03-02 17:10:16',458976,'/the-original-mr-fuzzy'),
(1150309,'2015-03-02 17:10:28',458980,'/lander-3'),
(1150310,'2015-03-02 17:11:27',458979,'/products'),
(1150311,'2015-03-02 17:11:51',458981,'/home'),
(1150312,'2015-03-02 17:12:34',458982,'/home'),
(1150313,'2015-03-02 17:15:04',458980,'/products'),
(1150314,'2015-03-02 17:15:08',458979,'/the-original-mr-fuzzy'),
(1150315,'2015-03-02 17:15:12',458983,'/home'),
(1150316,'2015-03-02 17:15:37',458984,'/lander-5'),
(1150317,'2015-03-02 17:16:03',458979,'/cart'),
(1150318,'2015-03-02 17:16:37',458979,'/shipping'),
(1150319,'2015-03-02 17:17:18',458985,'/home'),
(1150320,'2015-03-02 17:17:30',458986,'/home'),
(1150321,'2015-03-02 17:17:49',458987,'/lander-3'),
(1150322,'2015-03-02 17:19:11',458986,'/products'),
(1150323,'2015-03-02 17:19:46',458979,'/billing-2'),
(1150324,'2015-03-02 17:20:10',458988,'/lander-3'),
(1150325,'2015-03-02 17:20:53',458986,'/the-original-mr-fuzzy'),
(1150326,'2015-03-02 17:23:34',458979,'/thank-you-for-your-order'),
(1150327,'2015-03-02 17:24:20',458988,'/products'),
(1150328,'2015-03-02 17:25:50',458989,'/lander-5'),
(1150329,'2015-03-02 17:25:59',458988,'/the-forever-love-bear'),
(1150330,'2015-03-02 17:26:20',458990,'/lander-5'),
(1150331,'2015-03-02 17:27:04',458991,'/lander-3'),
(1150332,'2015-03-02 17:27:31',458990,'/products'),
(1150333,'2015-03-02 17:27:50',458990,'/the-original-mr-fuzzy'),
(1150334,'2015-03-02 17:28:20',458989,'/products'),
(1150335,'2015-03-02 17:28:55',458992,'/home'),
(1150336,'2015-03-02 17:29:21',458993,'/home'),
(1150337,'2015-03-02 17:29:22',458994,'/home'),
(1150338,'2015-03-02 17:30:11',458995,'/lander-3'),
(1150339,'2015-03-02 17:30:23',458993,'/products'),
(1150340,'2015-03-02 17:30:37',458996,'/lander-5'),
(1150341,'2015-03-02 17:31:12',458989,'/the-original-mr-fuzzy'),
(1150342,'2015-03-02 17:31:55',458993,'/the-original-mr-fuzzy'),
(1150343,'2015-03-02 17:33:04',458997,'/lander-3'),
(1150344,'2015-03-02 17:33:21',458998,'/lander-5'),
(1150345,'2015-03-02 17:33:34',458994,'/products'),
(1150346,'2015-03-02 17:33:59',458999,'/lander-3'),
(1150347,'2015-03-02 17:34:29',458989,'/cart'),
(1150348,'2015-03-02 17:34:34',458996,'/products'),
(1150349,'2015-03-02 17:35:07',458989,'/shipping'),
(1150350,'2015-03-02 17:35:07',459000,'/lander-5'),
(1150351,'2015-03-02 17:35:39',458994,'/the-original-mr-fuzzy'),
(1150352,'2015-03-02 17:35:44',458996,'/the-original-mr-fuzzy'),
(1150353,'2015-03-02 17:36:25',458989,'/billing-2'),
(1150354,'2015-03-02 17:37:08',459001,'/lander-3'),
(1150355,'2015-03-02 17:38:01',459002,'/home'),
(1150356,'2015-03-02 17:38:11',458989,'/thank-you-for-your-order'),
(1150357,'2015-03-02 17:38:31',458997,'/products'),
(1150358,'2015-03-02 17:38:46',459003,'/lander-3'),
(1150359,'2015-03-02 17:39:12',459004,'/lander-5'),
(1150360,'2015-03-02 17:39:25',458999,'/products'),
(1150361,'2015-03-02 17:41:37',459005,'/lander-5'),
(1150362,'2015-03-02 17:43:08',458999,'/the-original-mr-fuzzy'),
(1150363,'2015-03-02 17:43:18',459006,'/home'),
(1150364,'2015-03-02 17:44:42',459004,'/products'),
(1150365,'2015-03-02 17:45:25',458999,'/cart'),
(1150366,'2015-03-02 17:45:43',459005,'/products'),
(1150367,'2015-03-02 17:46:17',459004,'/the-forever-love-bear'),
(1150368,'2015-03-02 17:46:34',459007,'/home'),
(1150369,'2015-03-02 17:46:38',459005,'/the-forever-love-bear'),
(1150370,'2015-03-02 17:47:29',459004,'/cart'),
(1150371,'2015-03-02 17:47:34',459006,'/products'),
(1150372,'2015-03-02 17:47:57',459008,'/lander-5'),
(1150373,'2015-03-02 17:48:28',459009,'/lander-5'),
(1150374,'2015-03-02 17:48:38',459004,'/shipping'),
(1150375,'2015-03-02 17:49:14',459010,'/lander-5'),
(1150376,'2015-03-02 17:49:24',459011,'/lander-3'),
(1150377,'2015-03-02 17:49:30',459012,'/lander-5'),
(1150378,'2015-03-02 17:50:08',459013,'/home'),
(1150379,'2015-03-02 17:51:09',459004,'/billing-2'),
(1150380,'2015-03-02 17:51:36',459006,'/the-original-mr-fuzzy'),
(1150381,'2015-03-02 17:53:43',459010,'/products'),
(1150382,'2015-03-02 17:53:48',459014,'/lander-5'),
(1150383,'2015-03-02 17:53:58',459015,'/lander-5'),
(1150384,'2015-03-02 17:54:05',459016,'/home'),
(1150385,'2015-03-02 17:54:06',459012,'/products'),
(1150386,'2015-03-02 17:54:31',459017,'/home'),
(1150387,'2015-03-02 17:55:28',459014,'/products'),
(1150388,'2015-03-02 17:55:52',459018,'/home'),
(1150389,'2015-03-02 17:56:32',459019,'/home'),
(1150390,'2015-03-02 17:56:55',459012,'/the-original-mr-fuzzy'),
(1150391,'2015-03-02 17:57:23',459012,'/cart'),
(1150392,'2015-03-02 17:57:23',459020,'/home'),
(1150393,'2015-03-02 17:57:29',459021,'/lander-3'),
(1150394,'2015-03-02 17:57:34',459014,'/the-original-mr-fuzzy'),
(1150395,'2015-03-02 17:57:38',459010,'/the-birthday-sugar-panda'),
(1150396,'2015-03-02 17:59:58',459021,'/products'),
(1150397,'2015-03-02 17:59:59',459010,'/cart'),
(1150398,'2015-03-02 18:00:09',459018,'/products'),
(1150399,'2015-03-02 18:00:16',459012,'/shipping'),
(1150400,'2015-03-02 18:00:26',459022,'/lander-3'),
(1150401,'2015-03-02 18:00:32',459023,'/home'),
(1150402,'2015-03-02 18:01:41',459019,'/products'),
(1150403,'2015-03-02 18:01:55',459024,'/home'),
(1150404,'2015-03-02 18:03:27',459019,'/the-forever-love-bear'),
(1150405,'2015-03-02 18:03:28',459010,'/shipping'),
(1150406,'2015-03-02 18:04:04',459024,'/products'),
(1150407,'2015-03-02 18:04:07',459025,'/lander-5'),
(1150408,'2015-03-02 18:05:31',459024,'/the-original-mr-fuzzy'),
(1150409,'2015-03-02 18:05:34',459019,'/cart'),
(1150410,'2015-03-02 18:05:49',459026,'/lander-5'),
(1150411,'2015-03-02 18:05:58',459010,'/billing-2'),
(1150412,'2015-03-02 18:06:11',459022,'/products'),
(1150413,'2015-03-02 18:06:34',459025,'/products'),
(1150414,'2015-03-02 18:06:59',459024,'/cart'),
(1150415,'2015-03-02 18:07:13',459027,'/lander-5'),
(1150416,'2015-03-02 18:07:29',459028,'/home'),
(1150417,'2015-03-02 18:07:33',459029,'/lander-3'),
(1150418,'2015-03-02 18:07:57',459030,'/lander-5'),
(1150419,'2015-03-02 18:08:28',459022,'/the-original-mr-fuzzy'),
(1150420,'2015-03-02 18:08:51',459031,'/lander-3'),
(1150421,'2015-03-02 18:08:52',459030,'/products'),
(1150422,'2015-03-02 18:08:59',459024,'/shipping'),
(1150423,'2015-03-02 18:09:12',459019,'/shipping'),
(1150424,'2015-03-02 18:09:25',459030,'/the-original-mr-fuzzy'),
(1150425,'2015-03-02 18:09:33',459032,'/home'),
(1150426,'2015-03-02 18:10:01',459030,'/cart'),
(1150427,'2015-03-02 18:10:31',459029,'/products'),
(1150428,'2015-03-02 18:10:56',459019,'/billing-2'),
(1150429,'2015-03-02 18:13:01',459019,'/thank-you-for-your-order'),
(1150430,'2015-03-02 18:14:33',459033,'/home'),
(1150431,'2015-03-02 18:15:01',459034,'/home'),
(1150432,'2015-03-02 18:15:05',459029,'/the-original-mr-fuzzy'),
(1150433,'2015-03-02 18:15:35',459035,'/lander-5'),
(1150434,'2015-03-02 18:16:33',459036,'/lander-5'),
(1150435,'2015-03-02 18:17:13',459033,'/products'),
(1150436,'2015-03-02 18:17:36',459037,'/home'),
(1150437,'2015-03-02 18:17:42',459038,'/home'),
(1150438,'2015-03-02 18:18:02',459039,'/lander-5'),
(1150439,'2015-03-02 18:18:33',459039,'/products'),
(1150440,'2015-03-02 18:19:16',459033,'/the-birthday-sugar-panda'),
(1150441,'2015-03-02 18:21:05',459033,'/cart'),
(1150442,'2015-03-02 18:21:21',459040,'/home'),
(1150443,'2015-03-02 18:21:55',459036,'/products'),
(1150444,'2015-03-02 18:22:03',459041,'/lander-5'),
(1150445,'2015-03-02 18:22:09',459042,'/home'),
(1150446,'2015-03-02 18:22:54',459039,'/the-original-mr-fuzzy'),
(1150447,'2015-03-02 18:23:15',459037,'/products'),
(1150448,'2015-03-02 18:23:27',459033,'/shipping'),
(1150449,'2015-03-02 18:24:03',459041,'/products'),
(1150450,'2015-03-02 18:24:07',459043,'/home'),
(1150451,'2015-03-02 18:24:16',459033,'/billing-2'),
(1150452,'2015-03-02 18:25:00',459041,'/the-birthday-sugar-panda'),
(1150453,'2015-03-02 18:25:50',459036,'/the-original-mr-fuzzy'),
(1150454,'2015-03-02 18:26:06',459039,'/cart'),
(1150455,'2015-03-02 18:26:40',459042,'/products'),
(1150456,'2015-03-02 18:26:58',459042,'/the-original-mr-fuzzy'),
(1150457,'2015-03-02 18:27:48',459044,'/lander-5'),
(1150458,'2015-03-02 18:27:52',459041,'/cart'),
(1150459,'2015-03-02 18:28:03',459039,'/shipping'),
(1150460,'2015-03-02 18:28:13',459045,'/home'),
(1150461,'2015-03-02 18:28:53',459033,'/thank-you-for-your-order'),
(1150462,'2015-03-02 18:28:58',459046,'/lander-5'),
(1150463,'2015-03-02 18:29:32',459039,'/billing-2'),
(1150464,'2015-03-02 18:30:09',459041,'/shipping'),
(1150465,'2015-03-02 18:31:35',459047,'/lander-5'),
(1150466,'2015-03-02 18:31:44',459048,'/lander-5'),
(1150467,'2015-03-02 18:31:50',459041,'/billing-2'),
(1150468,'2015-03-02 18:32:01',459045,'/products'),
(1150469,'2015-03-02 18:32:27',459041,'/thank-you-for-your-order'),
(1150470,'2015-03-02 18:32:29',459044,'/products'),
(1150471,'2015-03-02 18:33:02',459048,'/products'),
(1150472,'2015-03-02 18:33:27',459049,'/lander-5'),
(1150473,'2015-03-02 18:35:15',459044,'/the-original-mr-fuzzy'),
(1150474,'2015-03-02 18:35:17',459048,'/the-original-mr-fuzzy'),
(1150475,'2015-03-02 18:35:34',459047,'/products'),
(1150476,'2015-03-02 18:35:53',459045,'/the-forever-love-bear'),
(1150477,'2015-03-02 18:35:55',459044,'/cart'),
(1150478,'2015-03-02 18:37:30',459047,'/the-original-mr-fuzzy'),
(1150479,'2015-03-02 18:37:35',459044,'/shipping'),
(1150480,'2015-03-02 18:38:18',459050,'/home'),
(1150481,'2015-03-02 18:38:21',459044,'/billing-2'),
(1150482,'2015-03-02 18:38:29',459051,'/lander-3'),
(1150483,'2015-03-02 18:39:06',459047,'/cart'),
(1150484,'2015-03-02 18:40:13',459047,'/shipping'),
(1150485,'2015-03-02 18:41:32',459047,'/billing-2'),
(1150486,'2015-03-02 18:42:42',459044,'/thank-you-for-your-order'),
(1150487,'2015-03-02 18:44:01',459052,'/lander-5'),
(1150488,'2015-03-02 18:44:13',459053,'/lander-3'),
(1150489,'2015-03-02 18:44:50',459054,'/home'),
(1150490,'2015-03-02 18:44:59',459052,'/products'),
(1150491,'2015-03-02 18:45:14',459047,'/thank-you-for-your-order'),
(1150492,'2015-03-02 18:45:44',459052,'/the-original-mr-fuzzy'),
(1150493,'2015-03-02 18:47:00',459055,'/home'),
(1150494,'2015-03-02 18:47:25',459053,'/products'),
(1150495,'2015-03-02 18:47:42',459052,'/cart'),
(1150496,'2015-03-02 18:48:36',459053,'/the-original-mr-fuzzy'),
(1150497,'2015-03-02 18:49:28',459056,'/home'),
(1150498,'2015-03-02 18:49:35',459057,'/lander-3'),
(1150499,'2015-03-02 18:49:54',459055,'/products'),
(1150500,'2015-03-02 18:50:04',459054,'/products'),
(1150501,'2015-03-02 18:50:35',459058,'/home'),
(1150502,'2015-03-02 18:51:23',459057,'/products'),
(1150503,'2015-03-02 18:53:20',459055,'/the-forever-love-bear'),
(1150504,'2015-03-02 18:53:56',459059,'/home'),
(1150505,'2015-03-02 18:54:17',459055,'/cart'),
(1150506,'2015-03-02 18:55:35',459060,'/lander-5'),
(1150507,'2015-03-02 18:55:35',459061,'/lander-5'),
(1150508,'2015-03-02 18:55:53',459062,'/lander-5'),
(1150509,'2015-03-02 18:55:54',459057,'/the-hudson-river-mini-bear'),
(1150510,'2015-03-02 18:56:10',459058,'/products'),
(1150511,'2015-03-02 18:57:57',459057,'/cart'),
(1150512,'2015-03-02 18:58:09',459055,'/shipping'),
(1150513,'2015-03-02 18:58:33',459062,'/products'),
(1150514,'2015-03-02 18:58:48',459059,'/products'),
(1150515,'2015-03-02 18:59:12',459060,'/products'),
(1150516,'2015-03-02 18:59:14',459055,'/billing-2'),
(1150517,'2015-03-02 18:59:16',459057,'/shipping'),
(1150518,'2015-03-02 18:59:21',459058,'/the-original-mr-fuzzy'),
(1150519,'2015-03-02 19:00:00',459062,'/the-original-mr-fuzzy'),
(1150520,'2015-03-02 19:00:13',459060,'/the-original-mr-fuzzy'),
(1150521,'2015-03-02 19:00:23',459057,'/billing-2'),
(1150522,'2015-03-02 19:00:23',459061,'/products'),
(1150523,'2015-03-02 19:00:33',459063,'/lander-3'),
(1150524,'2015-03-02 19:00:58',459059,'/the-original-mr-fuzzy'),
(1150525,'2015-03-02 19:02:17',459064,'/lander-5'),
(1150526,'2015-03-02 19:02:42',459058,'/cart'),
(1150527,'2015-03-02 19:02:44',459057,'/thank-you-for-your-order'),
(1150528,'2015-03-02 19:03:04',459060,'/cart'),
(1150529,'2015-03-02 19:03:04',459065,'/lander-3'),
(1150530,'2015-03-02 19:03:06',459061,'/the-original-mr-fuzzy'),
(1150531,'2015-03-02 19:04:07',459055,'/thank-you-for-your-order'),
(1150532,'2015-03-02 19:04:31',459058,'/shipping'),
(1150533,'2015-03-02 19:04:46',459066,'/lander-5'),
(1150534,'2015-03-02 19:05:04',459067,'/lander-5'),
(1150535,'2015-03-02 19:06:29',459058,'/billing-2'),
(1150536,'2015-03-02 19:06:56',459061,'/cart'),
(1150537,'2015-03-02 19:07:24',459064,'/products'),
(1150538,'2015-03-02 19:07:46',459066,'/products'),
(1150539,'2015-03-02 19:08:11',459061,'/shipping'),
(1150540,'2015-03-02 19:08:16',459058,'/thank-you-for-your-order'),
(1150541,'2015-03-02 19:10:12',459068,'/home'),
(1150542,'2015-03-02 19:10:14',459067,'/products'),
(1150543,'2015-03-02 19:10:41',459064,'/the-birthday-sugar-panda'),
(1150544,'2015-03-02 19:10:44',459067,'/the-original-mr-fuzzy'),
(1150545,'2015-03-02 19:10:46',459066,'/the-original-mr-fuzzy'),
(1150546,'2015-03-02 19:10:51',459069,'/home'),
(1150547,'2015-03-02 19:12:21',459070,'/lander-3'),
(1150548,'2015-03-02 19:13:19',459067,'/cart'),
(1150549,'2015-03-02 19:13:35',459064,'/cart'),
(1150550,'2015-03-02 19:13:44',459067,'/shipping'),
(1150551,'2015-03-02 19:14:05',459067,'/billing-2'),
(1150552,'2015-03-02 19:15:25',459067,'/thank-you-for-your-order'),
(1150553,'2015-03-02 19:15:30',459071,'/home'),
(1150554,'2015-03-02 19:16:21',459069,'/products'),
(1150555,'2015-03-02 19:16:58',459072,'/lander-5'),
(1150556,'2015-03-02 19:17:46',459073,'/lander-3'),
(1150557,'2015-03-02 19:18:25',459069,'/the-original-mr-fuzzy'),
(1150558,'2015-03-02 19:18:44',459072,'/products'),
(1150559,'2015-03-02 19:19:28',459074,'/lander-3'),
(1150560,'2015-03-02 19:19:49',459075,'/lander-5'),
(1150561,'2015-03-02 19:20:50',459076,'/lander-5'),
(1150562,'2015-03-02 19:21:11',459077,'/home'),
(1150563,'2015-03-02 19:21:33',459078,'/lander-5'),
(1150564,'2015-03-02 19:22:24',459075,'/products'),
(1150565,'2015-03-02 19:22:32',459078,'/products'),
(1150566,'2015-03-02 19:22:55',459072,'/the-original-mr-fuzzy'),
(1150567,'2015-03-02 19:23:10',459074,'/products'),
(1150568,'2015-03-02 19:24:07',459076,'/products'),
(1150569,'2015-03-02 19:24:18',459075,'/the-original-mr-fuzzy'),
(1150570,'2015-03-02 19:24:20',459074,'/the-hudson-river-mini-bear'),
(1150571,'2015-03-02 19:25:07',459079,'/home'),
(1150572,'2015-03-02 19:25:26',459076,'/the-original-mr-fuzzy'),
(1150573,'2015-03-02 19:25:29',459077,'/products'),
(1150574,'2015-03-02 19:25:30',459080,'/lander-5'),
(1150575,'2015-03-02 19:25:41',459081,'/home'),
(1150576,'2015-03-02 19:25:51',459078,'/the-original-mr-fuzzy'),
(1150577,'2015-03-02 19:26:06',459077,'/the-original-mr-fuzzy'),
(1150578,'2015-03-02 19:26:42',459072,'/cart'),
(1150579,'2015-03-02 19:27:58',459082,'/lander-5'),
(1150580,'2015-03-02 19:28:15',459083,'/home'),
(1150581,'2015-03-02 19:28:18',459072,'/shipping'),
(1150582,'2015-03-02 19:28:39',459084,'/lander-5'),
(1150583,'2015-03-02 19:28:45',459085,'/lander-5'),
(1150584,'2015-03-02 19:30:35',459084,'/products'),
(1150585,'2015-03-02 19:30:43',459081,'/products'),
(1150586,'2015-03-02 19:30:47',459086,'/lander-5'),
(1150587,'2015-03-02 19:31:57',459083,'/products'),
(1150588,'2015-03-02 19:31:59',459081,'/the-original-mr-fuzzy'),
(1150589,'2015-03-02 19:33:08',459087,'/home'),
(1150590,'2015-03-02 19:33:47',459082,'/products'),
(1150591,'2015-03-02 19:33:58',459086,'/products'),
(1150592,'2015-03-02 19:34:14',459088,'/lander-3'),
(1150593,'2015-03-02 19:34:17',459082,'/the-original-mr-fuzzy'),
(1150594,'2015-03-02 19:34:17',459089,'/lander-5'),
(1150595,'2015-03-02 19:34:34',459084,'/the-original-mr-fuzzy'),
(1150596,'2015-03-02 19:34:52',459083,'/the-original-mr-fuzzy'),
(1150597,'2015-03-02 19:35:28',459090,'/lander-5'),
(1150598,'2015-03-02 19:36:02',459086,'/the-original-mr-fuzzy'),
(1150599,'2015-03-02 19:37:44',459082,'/cart'),
(1150600,'2015-03-02 19:39:57',459091,'/lander-5'),
(1150601,'2015-03-02 19:40:51',459092,'/home'),
(1150602,'2015-03-02 19:40:53',459090,'/products'),
(1150603,'2015-03-02 19:43:25',459090,'/the-original-mr-fuzzy'),
(1150604,'2015-03-02 19:44:43',459093,'/lander-5'),
(1150605,'2015-03-02 19:45:17',459090,'/cart'),
(1150606,'2015-03-02 19:48:09',459090,'/shipping'),
(1150607,'2015-03-02 19:48:54',459094,'/lander-3'),
(1150608,'2015-03-02 19:51:53',459094,'/products'),
(1150609,'2015-03-02 19:53:07',459095,'/lander-5'),
(1150610,'2015-03-02 19:53:40',459094,'/the-birthday-sugar-panda'),
(1150611,'2015-03-02 19:54:56',459096,'/home'),
(1150612,'2015-03-02 19:55:07',459097,'/lander-5'),
(1150613,'2015-03-02 19:55:31',459096,'/products'),
(1150614,'2015-03-02 19:56:45',459098,'/lander-5'),
(1150615,'2015-03-02 19:56:56',459095,'/products'),
(1150616,'2015-03-02 19:58:03',459095,'/the-original-mr-fuzzy'),
(1150617,'2015-03-02 19:59:39',459098,'/products'),
(1150618,'2015-03-02 19:59:59',459099,'/lander-5'),
(1150619,'2015-03-02 20:00:01',459100,'/home'),
(1150620,'2015-03-02 20:00:14',459095,'/cart'),
(1150621,'2015-03-02 20:00:14',459101,'/lander-3'),
(1150622,'2015-03-02 20:01:16',459100,'/products'),
(1150623,'2015-03-02 20:02:11',459099,'/products'),
(1150624,'2015-03-02 20:02:14',459095,'/shipping'),
(1150625,'2015-03-02 20:02:52',459099,'/the-original-mr-fuzzy'),
(1150626,'2015-03-02 20:04:03',459098,'/the-birthday-sugar-panda'),
(1150627,'2015-03-02 20:04:31',459100,'/the-original-mr-fuzzy'),
(1150628,'2015-03-02 20:05:59',459102,'/lander-5'),
(1150629,'2015-03-02 20:07:08',459102,'/products'),
(1150630,'2015-03-02 20:07:49',459103,'/lander-3'),
(1150631,'2015-03-02 20:07:52',459102,'/the-original-mr-fuzzy'),
(1150632,'2015-03-02 20:08:35',459104,'/lander-3'),
(1150633,'2015-03-02 20:10:29',459105,'/home'),
(1150634,'2015-03-02 20:12:12',459105,'/products'),
(1150635,'2015-03-02 20:13:12',459106,'/home'),
(1150636,'2015-03-02 20:14:39',459105,'/the-forever-love-bear'),
(1150637,'2015-03-02 20:15:02',459107,'/lander-3'),
(1150638,'2015-03-02 20:15:53',459105,'/cart'),
(1150639,'2015-03-02 20:15:53',459108,'/lander-3'),
(1150640,'2015-03-02 20:16:21',459109,'/lander-5'),
(1150641,'2015-03-02 20:16:58',459105,'/shipping'),
(1150642,'2015-03-02 20:18:04',459110,'/home'),
(1150643,'2015-03-02 20:18:42',459111,'/lander-5'),
(1150644,'2015-03-02 20:19:10',459112,'/home'),
(1150645,'2015-03-02 20:19:20',459107,'/products'),
(1150646,'2015-03-02 20:19:22',459108,'/products'),
(1150647,'2015-03-02 20:19:24',459113,'/lander-5'),
(1150648,'2015-03-02 20:19:33',459111,'/products'),
(1150649,'2015-03-02 20:20:22',459108,'/the-hudson-river-mini-bear'),
(1150650,'2015-03-02 20:20:47',459111,'/the-original-mr-fuzzy'),
(1150651,'2015-03-02 20:22:44',459110,'/products'),
(1150652,'2015-03-02 20:23:24',459112,'/products'),
(1150653,'2015-03-02 20:23:57',459112,'/the-original-mr-fuzzy'),
(1150654,'2015-03-02 20:24:30',459110,'/the-original-mr-fuzzy'),
(1150655,'2015-03-02 20:28:06',459114,'/home'),
(1150656,'2015-03-02 20:31:36',459115,'/lander-3'),
(1150657,'2015-03-02 20:31:44',459114,'/products'),
(1150658,'2015-03-02 20:35:00',459114,'/the-original-mr-fuzzy'),
(1150659,'2015-03-02 20:35:45',459116,'/lander-5'),
(1150660,'2015-03-02 20:35:49',459115,'/products'),
(1150661,'2015-03-02 20:36:08',459117,'/lander-5'),
(1150662,'2015-03-02 20:39:42',459118,'/home'),
(1150663,'2015-03-02 20:41:14',459118,'/products'),
(1150664,'2015-03-02 20:41:15',459117,'/products'),
(1150665,'2015-03-02 20:41:33',459119,'/home'),
(1150666,'2015-03-02 20:42:24',459117,'/the-original-mr-fuzzy'),
(1150667,'2015-03-02 20:42:24',459120,'/lander-5'),
(1150668,'2015-03-02 20:42:51',459121,'/home'),
(1150669,'2015-03-02 20:44:33',459122,'/home'),
(1150670,'2015-03-02 20:45:26',459122,'/products'),
(1150671,'2015-03-02 20:46:23',459120,'/products'),
(1150672,'2015-03-02 20:48:14',459123,'/lander-5'),
(1150673,'2015-03-02 20:49:53',459123,'/products'),
(1150674,'2015-03-02 20:50:57',459120,'/the-original-mr-fuzzy'),
(1150675,'2015-03-02 20:52:10',459124,'/lander-3'),
(1150676,'2015-03-02 20:52:39',459124,'/products'),
(1150677,'2015-03-02 20:52:44',459125,'/lander-5'),
(1150678,'2015-03-02 20:52:51',459126,'/home'),
(1150679,'2015-03-02 20:54:06',459124,'/the-original-mr-fuzzy'),
(1150680,'2015-03-02 20:54:59',459127,'/lander-5'),
(1150681,'2015-03-02 20:55:14',459128,'/lander-5'),
(1150682,'2015-03-02 20:56:59',459124,'/cart'),
(1150683,'2015-03-02 20:57:20',459128,'/products'),
(1150684,'2015-03-02 20:57:39',459125,'/products'),
(1150685,'2015-03-02 20:58:28',459127,'/products'),
(1150686,'2015-03-02 20:58:30',459126,'/products'),
(1150687,'2015-03-02 20:58:57',459128,'/the-original-mr-fuzzy'),
(1150688,'2015-03-02 20:59:08',459129,'/home'),
(1150689,'2015-03-02 21:00:36',459127,'/the-original-mr-fuzzy'),
(1150690,'2015-03-02 21:01:06',459130,'/lander-5'),
(1150691,'2015-03-02 21:01:17',459128,'/cart'),
(1150692,'2015-03-02 21:01:32',459130,'/products'),
(1150693,'2015-03-02 21:02:38',459129,'/products'),
(1150694,'2015-03-02 21:03:37',459127,'/cart'),
(1150695,'2015-03-02 21:03:52',459130,'/the-original-mr-fuzzy'),
(1150696,'2015-03-02 21:03:57',459128,'/shipping'),
(1150697,'2015-03-02 21:04:08',459129,'/the-original-mr-fuzzy'),
(1150698,'2015-03-02 21:04:29',459131,'/lander-5'),
(1150699,'2015-03-02 21:05:41',459132,'/home'),
(1150700,'2015-03-02 21:06:18',459127,'/shipping'),
(1150701,'2015-03-02 21:06:20',459129,'/cart'),
(1150702,'2015-03-02 21:06:23',459128,'/billing-2'),
(1150703,'2015-03-02 21:07:18',459132,'/products'),
(1150704,'2015-03-02 21:07:23',459133,'/lander-3'),
(1150705,'2015-03-02 21:07:39',459127,'/billing-2'),
(1150706,'2015-03-02 21:08:20',459132,'/the-original-mr-fuzzy'),
(1150707,'2015-03-02 21:08:23',459127,'/thank-you-for-your-order'),
(1150708,'2015-03-02 21:09:17',459131,'/products'),
(1150709,'2015-03-02 21:11:21',459134,'/lander-5'),
(1150710,'2015-03-02 21:11:50',459131,'/the-original-mr-fuzzy'),
(1150711,'2015-03-02 21:11:51',459135,'/home'),
(1150712,'2015-03-02 21:12:12',459133,'/products'),
(1150713,'2015-03-02 21:12:22',459136,'/lander-5'),
(1150714,'2015-03-02 21:13:10',459137,'/home'),
(1150715,'2015-03-02 21:13:48',459137,'/products'),
(1150716,'2015-03-02 21:13:55',459133,'/the-original-mr-fuzzy'),
(1150717,'2015-03-02 21:14:08',459138,'/lander-5'),
(1150718,'2015-03-02 21:16:54',459137,'/the-original-mr-fuzzy'),
(1150719,'2015-03-02 21:17:11',459135,'/products'),
(1150720,'2015-03-02 21:18:03',459136,'/products'),
(1150721,'2015-03-02 21:18:36',459139,'/lander-5'),
(1150722,'2015-03-02 21:18:38',459140,'/home'),
(1150723,'2015-03-02 21:18:40',459141,'/lander-5'),
(1150724,'2015-03-02 21:18:52',459136,'/the-original-mr-fuzzy'),
(1150725,'2015-03-02 21:20:30',459137,'/cart'),
(1150726,'2015-03-02 21:21:24',459142,'/home'),
(1150727,'2015-03-02 21:21:29',459140,'/products'),
(1150728,'2015-03-02 21:21:51',459137,'/shipping'),
(1150729,'2015-03-02 21:22:49',459143,'/lander-5'),
(1150730,'2015-03-02 21:23:40',459141,'/products'),
(1150731,'2015-03-02 21:23:47',459137,'/billing-2'),
(1150732,'2015-03-02 21:24:05',459143,'/products'),
(1150733,'2015-03-02 21:24:21',459144,'/lander-3'),
(1150734,'2015-03-02 21:24:49',459142,'/products'),
(1150735,'2015-03-02 21:25:04',459145,'/lander-5'),
(1150736,'2015-03-02 21:25:43',459146,'/home'),
(1150737,'2015-03-02 21:26:21',459142,'/the-birthday-sugar-panda'),
(1150738,'2015-03-02 21:26:57',459147,'/lander-5'),
(1150739,'2015-03-02 21:27:39',459141,'/the-original-mr-fuzzy'),
(1150740,'2015-03-02 21:27:52',459145,'/products'),
(1150741,'2015-03-02 21:28:08',459137,'/thank-you-for-your-order'),
(1150742,'2015-03-02 21:28:24',459143,'/the-original-mr-fuzzy'),
(1150743,'2015-03-02 21:29:29',459146,'/products'),
(1150744,'2015-03-02 21:30:01',459142,'/cart'),
(1150745,'2015-03-02 21:31:21',459145,'/the-original-mr-fuzzy'),
(1150746,'2015-03-02 21:32:07',459148,'/lander-5'),
(1150747,'2015-03-02 21:33:43',459146,'/the-original-mr-fuzzy'),
(1150748,'2015-03-02 21:34:31',459149,'/home'),
(1150749,'2015-03-02 21:35:58',459150,'/lander-5'),
(1150750,'2015-03-02 21:36:17',459151,'/lander-5'),
(1150751,'2015-03-02 21:36:23',459152,'/lander-3'),
(1150752,'2015-03-02 21:36:50',459152,'/products'),
(1150753,'2015-03-02 21:37:26',459153,'/lander-5'),
(1150754,'2015-03-02 21:37:35',459152,'/the-original-mr-fuzzy'),
(1150755,'2015-03-02 21:37:56',459154,'/home'),
(1150756,'2015-03-02 21:37:57',459149,'/products'),
(1150757,'2015-03-02 21:38:17',459154,'/products'),
(1150758,'2015-03-02 21:38:30',459151,'/products'),
(1150759,'2015-03-02 21:39:07',459153,'/products'),
(1150760,'2015-03-02 21:39:35',459149,'/the-original-mr-fuzzy'),
(1150761,'2015-03-02 21:40:14',459151,'/the-original-mr-fuzzy'),
(1150762,'2015-03-02 21:40:28',459150,'/products'),
(1150763,'2015-03-02 21:40:44',459155,'/home'),
(1150764,'2015-03-02 21:41:00',459154,'/the-forever-love-bear'),
(1150765,'2015-03-02 21:41:23',459152,'/cart'),
(1150766,'2015-03-02 21:42:25',459151,'/cart'),
(1150767,'2015-03-02 21:44:29',459150,'/the-forever-love-bear'),
(1150768,'2015-03-02 21:44:31',459151,'/shipping'),
(1150769,'2015-03-02 21:44:46',459155,'/products'),
(1150770,'2015-03-02 21:45:34',459151,'/billing-2'),
(1150771,'2015-03-02 21:45:35',459156,'/home'),
(1150772,'2015-03-02 21:46:55',459157,'/home'),
(1150773,'2015-03-02 21:47:00',459155,'/the-birthday-sugar-panda'),
(1150774,'2015-03-02 21:47:09',459158,'/lander-3'),
(1150775,'2015-03-02 21:47:42',459157,'/products'),
(1150776,'2015-03-02 21:47:56',459150,'/cart'),
(1150777,'2015-03-02 21:48:19',459159,'/lander-5'),
(1150778,'2015-03-02 21:49:57',459150,'/shipping'),
(1150779,'2015-03-02 21:50:01',459156,'/products'),
(1150780,'2015-03-02 21:50:18',459157,'/the-original-mr-fuzzy'),
(1150781,'2015-03-02 21:51:02',459159,'/products'),
(1150782,'2015-03-02 21:51:23',459157,'/cart'),
(1150783,'2015-03-02 21:51:58',459150,'/billing-2'),
(1150784,'2015-03-02 21:52:49',459156,'/the-original-mr-fuzzy'),
(1150785,'2015-03-02 21:53:20',459160,'/lander-5'),
(1150786,'2015-03-02 21:53:36',459161,'/home'),
(1150787,'2015-03-02 21:54:47',459162,'/lander-5'),
(1150788,'2015-03-02 21:55:16',459150,'/thank-you-for-your-order'),
(1150789,'2015-03-02 21:55:25',459159,'/the-original-mr-fuzzy'),
(1150790,'2015-03-02 21:58:55',459163,'/lander-5'),
(1150791,'2015-03-02 21:59:20',459162,'/products'),
(1150792,'2015-03-02 21:59:58',459162,'/the-original-mr-fuzzy'),
(1150793,'2015-03-02 22:00:50',459162,'/cart'),
(1150794,'2015-03-02 22:04:01',459164,'/home'),
(1150795,'2015-03-02 22:05:01',459165,'/home'),
(1150796,'2015-03-02 22:05:47',459164,'/products'),
(1150797,'2015-03-02 22:06:04',459166,'/home'),
(1150798,'2015-03-02 22:06:12',459165,'/products'),
(1150799,'2015-03-02 22:07:54',459166,'/products'),
(1150800,'2015-03-02 22:08:46',459164,'/the-original-mr-fuzzy'),
(1150801,'2015-03-02 22:09:19',459167,'/lander-5'),
(1150802,'2015-03-02 22:09:38',459166,'/the-original-mr-fuzzy'),
(1150803,'2015-03-02 22:10:09',459165,'/the-birthday-sugar-panda'),
(1150804,'2015-03-02 22:10:52',459165,'/cart'),
(1150805,'2015-03-02 22:11:12',459168,'/home'),
(1150806,'2015-03-02 22:11:25',459165,'/shipping'),
(1150807,'2015-03-02 22:12:00',459169,'/lander-3'),
(1150808,'2015-03-02 22:13:33',459170,'/lander-3'),
(1150809,'2015-03-02 22:13:46',459171,'/lander-5'),
(1150810,'2015-03-02 22:17:33',459171,'/products'),
(1150811,'2015-03-02 22:17:40',459172,'/home'),
(1150812,'2015-03-02 22:18:32',459171,'/the-original-mr-fuzzy'),
(1150813,'2015-03-02 22:18:54',459173,'/lander-5'),
(1150814,'2015-03-02 22:20:45',459172,'/products'),
(1150815,'2015-03-02 22:21:33',459174,'/lander-5'),
(1150816,'2015-03-02 22:23:34',459175,'/home'),
(1150817,'2015-03-02 22:27:05',459174,'/products'),
(1150818,'2015-03-02 22:29:07',459176,'/lander-5'),
(1150819,'2015-03-02 22:29:10',459177,'/lander-5'),
(1150820,'2015-03-02 22:30:10',459178,'/lander-3'),
(1150821,'2015-03-02 22:30:21',459179,'/home'),
(1150822,'2015-03-02 22:30:56',459174,'/the-original-mr-fuzzy'),
(1150823,'2015-03-02 22:31:31',459174,'/cart'),
(1150824,'2015-03-02 22:31:50',459180,'/home'),
(1150825,'2015-03-02 22:32:46',459181,'/lander-3'),
(1150826,'2015-03-02 22:34:29',459182,'/lander-3'),
(1150827,'2015-03-02 22:35:52',459179,'/products'),
(1150828,'2015-03-02 22:36:30',459183,'/home'),
(1150829,'2015-03-02 22:38:39',459184,'/lander-5'),
(1150830,'2015-03-02 22:38:43',459179,'/the-birthday-sugar-panda'),
(1150831,'2015-03-02 22:39:27',459184,'/products'),
(1150832,'2015-03-02 22:40:32',459183,'/products'),
(1150833,'2015-03-02 22:40:37',459185,'/home'),
(1150834,'2015-03-02 22:42:43',459184,'/the-original-mr-fuzzy'),
(1150835,'2015-03-02 22:42:57',459183,'/the-original-mr-fuzzy'),
(1150836,'2015-03-02 22:44:24',459185,'/products'),
(1150837,'2015-03-02 22:46:40',459184,'/cart'),
(1150838,'2015-03-02 22:48:48',459185,'/the-original-mr-fuzzy'),
(1150839,'2015-03-02 22:49:58',459184,'/shipping'),
(1150840,'2015-03-02 22:50:50',459186,'/lander-5'),
(1150841,'2015-03-02 22:51:20',459187,'/lander-5'),
(1150842,'2015-03-02 22:51:45',459184,'/billing-2'),
(1150843,'2015-03-02 22:54:07',459186,'/products'),
(1150844,'2015-03-02 22:54:18',459187,'/products'),
(1150845,'2015-03-02 22:54:20',459188,'/home'),
(1150846,'2015-03-02 22:54:43',459184,'/thank-you-for-your-order'),
(1150847,'2015-03-02 22:55:18',459189,'/home'),
(1150848,'2015-03-02 22:56:22',459190,'/home'),
(1150849,'2015-03-02 22:56:32',459187,'/the-original-mr-fuzzy'),
(1150850,'2015-03-02 22:57:11',459188,'/products'),
(1150851,'2015-03-02 22:57:15',459186,'/the-original-mr-fuzzy'),
(1150852,'2015-03-02 22:57:22',459191,'/lander-5'),
(1150853,'2015-03-02 22:58:23',459189,'/products'),
(1150854,'2015-03-02 22:58:25',459192,'/lander-5'),
(1150855,'2015-03-02 22:58:43',459193,'/lander-5'),
(1150856,'2015-03-02 22:58:44',459188,'/the-original-mr-fuzzy'),
(1150857,'2015-03-02 22:58:51',459194,'/home'),
(1150858,'2015-03-02 22:59:51',459190,'/products'),
(1150859,'2015-03-02 23:00:04',459195,'/lander-5'),
(1150860,'2015-03-02 23:00:15',459186,'/cart'),
(1150861,'2015-03-02 23:00:35',459190,'/the-original-mr-fuzzy'),
(1150862,'2015-03-02 23:00:38',459191,'/products'),
(1150863,'2015-03-02 23:00:56',459194,'/products'),
(1150864,'2015-03-02 23:01:23',459196,'/lander-5'),
(1150865,'2015-03-02 23:01:28',459188,'/cart'),
(1150866,'2015-03-02 23:02:29',459196,'/products'),
(1150867,'2015-03-02 23:03:22',459193,'/products'),
(1150868,'2015-03-02 23:03:43',459197,'/home'),
(1150869,'2015-03-02 23:03:52',459191,'/the-original-mr-fuzzy'),
(1150870,'2015-03-02 23:03:58',459192,'/products'),
(1150871,'2015-03-02 23:03:59',459186,'/shipping'),
(1150872,'2015-03-02 23:04:22',459193,'/the-original-mr-fuzzy'),
(1150873,'2015-03-02 23:04:23',459192,'/the-original-mr-fuzzy'),
(1150874,'2015-03-02 23:04:27',459194,'/the-birthday-sugar-panda'),
(1150875,'2015-03-02 23:04:58',459192,'/cart'),
(1150876,'2015-03-02 23:05:13',459195,'/products'),
(1150877,'2015-03-02 23:05:45',459196,'/the-forever-love-bear'),
(1150878,'2015-03-02 23:05:59',459193,'/cart'),
(1150879,'2015-03-02 23:06:14',459192,'/shipping'),
(1150880,'2015-03-02 23:06:16',459195,'/the-original-mr-fuzzy'),
(1150881,'2015-03-02 23:07:55',459193,'/shipping'),
(1150882,'2015-03-02 23:08:44',459192,'/billing-2'),
(1150883,'2015-03-02 23:08:53',459193,'/billing-2'),
(1150884,'2015-03-02 23:10:45',459193,'/thank-you-for-your-order'),
(1150885,'2015-03-02 23:13:05',459192,'/thank-you-for-your-order'),
(1150886,'2015-03-02 23:14:08',459198,'/lander-3'),
(1150887,'2015-03-02 23:16:42',459199,'/lander-5'),
(1150888,'2015-03-02 23:17:10',459200,'/home'),
(1150889,'2015-03-02 23:18:06',459199,'/products'),
(1150890,'2015-03-02 23:22:11',459201,'/lander-5'),
(1150891,'2015-03-02 23:22:15',459199,'/the-original-mr-fuzzy'),
(1150892,'2015-03-02 23:25:47',459202,'/home'),
(1150893,'2015-03-02 23:27:09',459203,'/lander-5'),
(1150894,'2015-03-02 23:28:56',459204,'/lander-3'),
(1150895,'2015-03-02 23:29:49',459203,'/products'),
(1150896,'2015-03-02 23:31:41',459203,'/the-hudson-river-mini-bear'),
(1150897,'2015-03-02 23:32:55',459204,'/products'),
(1150898,'2015-03-02 23:33:55',459203,'/cart'),
(1150899,'2015-03-02 23:33:56',459204,'/the-original-mr-fuzzy'),
(1150900,'2015-03-02 23:35:56',459203,'/shipping'),
(1150901,'2015-03-02 23:36:03',459205,'/lander-5'),
(1150902,'2015-03-02 23:39:07',459206,'/lander-5'),
(1150903,'2015-03-02 23:40:38',459206,'/products'),
(1150904,'2015-03-02 23:42:13',459207,'/lander-3'),
(1150905,'2015-03-02 23:42:28',459208,'/home'),
(1150906,'2015-03-02 23:42:54',459207,'/products'),
(1150907,'2015-03-02 23:43:05',459208,'/products'),
(1150908,'2015-03-02 23:44:17',459206,'/the-birthday-sugar-panda'),
(1150909,'2015-03-02 23:44:33',459209,'/lander-5'),
(1150910,'2015-03-02 23:44:47',459208,'/the-original-mr-fuzzy'),
(1150911,'2015-03-02 23:45:20',459210,'/home'),
(1150912,'2015-03-02 23:47:05',459208,'/cart'),
(1150913,'2015-03-02 23:47:14',459211,'/lander-5'),
(1150914,'2015-03-02 23:49:20',459212,'/lander-5'),
(1150915,'2015-03-02 23:50:05',459212,'/products'),
(1150916,'2015-03-02 23:51:48',459212,'/the-original-mr-fuzzy'),
(1150917,'2015-03-02 23:52:59',459213,'/lander-3'),
(1150918,'2015-03-02 23:55:15',459214,'/lander-5'),
(1150919,'2015-03-02 23:55:24',459215,'/lander-5'),
(1150920,'2015-03-02 23:57:26',459214,'/products'),
(1150921,'2015-03-02 23:58:09',459216,'/home'),
(1150922,'2015-03-02 23:59:07',459217,'/lander-5'),
(1150923,'2015-03-03 00:00:32',459218,'/lander-5'),
(1150924,'2015-03-03 00:00:38',459214,'/the-original-mr-fuzzy'),
(1150925,'2015-03-03 00:01:36',459218,'/products'),
(1150926,'2015-03-03 00:02:22',459216,'/products'),
(1150927,'2015-03-03 00:02:23',459217,'/products'),
(1150928,'2015-03-03 00:04:10',459216,'/the-original-mr-fuzzy'),
(1150929,'2015-03-03 00:04:52',459216,'/cart'),
(1150930,'2015-03-03 00:05:03',459218,'/the-original-mr-fuzzy'),
(1150931,'2015-03-03 00:05:58',459217,'/the-forever-love-bear'),
(1150932,'2015-03-03 00:08:32',459218,'/cart'),
(1150933,'2015-03-03 00:08:46',459216,'/shipping'),
(1150934,'2015-03-03 00:10:55',459218,'/shipping'),
(1150935,'2015-03-03 00:11:37',459216,'/billing-2'),
(1150936,'2015-03-03 00:12:10',459219,'/lander-5'),
(1150937,'2015-03-03 00:13:10',459218,'/billing-2'),
(1150938,'2015-03-03 00:14:06',459218,'/thank-you-for-your-order'),
(1150939,'2015-03-03 00:15:03',459219,'/products'),
(1150940,'2015-03-03 00:16:50',459219,'/the-original-mr-fuzzy'),
(1150941,'2015-03-03 00:28:07',459220,'/lander-5'),
(1150942,'2015-03-03 00:29:03',459221,'/lander-5'),
(1150943,'2015-03-03 00:29:06',459222,'/lander-5'),
(1150944,'2015-03-03 00:30:25',459222,'/products'),
(1150945,'2015-03-03 00:30:42',459220,'/products'),
(1150946,'2015-03-03 00:31:35',459221,'/products'),
(1150947,'2015-03-03 00:33:27',459220,'/the-forever-love-bear'),
(1150948,'2015-03-03 00:34:21',459223,'/lander-5'),
(1150949,'2015-03-03 00:34:32',459224,'/lander-3'),
(1150950,'2015-03-03 00:35:18',459221,'/the-original-mr-fuzzy'),
(1150951,'2015-03-03 00:37:25',459220,'/cart'),
(1150952,'2015-03-03 00:40:10',459225,'/lander-5'),
(1150953,'2015-03-03 00:40:51',459220,'/shipping'),
(1150954,'2015-03-03 00:42:02',459225,'/products'),
(1150955,'2015-03-03 00:43:15',459220,'/billing-2'),
(1150956,'2015-03-03 00:43:17',459225,'/the-birthday-sugar-panda'),
(1150957,'2015-03-03 00:43:40',459226,'/lander-5'),
(1150958,'2015-03-03 00:46:58',459220,'/thank-you-for-your-order'),
(1150959,'2015-03-03 00:49:06',459226,'/products'),
(1150960,'2015-03-03 00:50:18',459227,'/home'),
(1150961,'2015-03-03 00:52:47',459226,'/the-original-mr-fuzzy'),
(1150962,'2015-03-03 00:52:51',459227,'/products'),
(1150963,'2015-03-03 00:54:28',459226,'/cart'),
(1150964,'2015-03-03 00:57:02',459226,'/shipping'),
(1150965,'2015-03-03 00:58:59',459226,'/billing-2'),
(1150966,'2015-03-03 00:59:11',459228,'/home'),
(1150967,'2015-03-03 01:00:47',459229,'/lander-5'),
(1150968,'2015-03-03 01:01:42',459228,'/products'),
(1150969,'2015-03-03 01:01:57',459230,'/lander-3'),
(1150970,'2015-03-03 01:02:13',459231,'/lander-5'),
(1150971,'2015-03-03 01:02:52',459228,'/the-original-mr-fuzzy'),
(1150972,'2015-03-03 01:03:49',459232,'/home'),
(1150973,'2015-03-03 01:04:44',459232,'/products'),
(1150974,'2015-03-03 01:06:05',459229,'/products'),
(1150975,'2015-03-03 01:07:02',459232,'/the-birthday-sugar-panda'),
(1150976,'2015-03-03 01:07:29',459230,'/products'),
(1150977,'2015-03-03 01:09:28',459229,'/the-original-mr-fuzzy'),
(1150978,'2015-03-03 01:10:26',459232,'/cart'),
(1150979,'2015-03-03 01:10:50',459233,'/lander-5'),
(1150980,'2015-03-03 01:11:00',459234,'/home'),
(1150981,'2015-03-03 01:11:47',459230,'/the-birthday-sugar-panda'),
(1150982,'2015-03-03 01:11:50',459235,'/home'),
(1150983,'2015-03-03 01:12:39',459232,'/shipping'),
(1150984,'2015-03-03 01:14:54',459232,'/billing-2'),
(1150985,'2015-03-03 01:18:37',459236,'/lander-5'),
(1150986,'2015-03-03 01:22:41',459236,'/products'),
(1150987,'2015-03-03 01:25:28',459236,'/the-hudson-river-mini-bear'),
(1150988,'2015-03-03 01:25:28',459237,'/home'),
(1150989,'2015-03-03 01:25:46',459238,'/lander-3'),
(1150990,'2015-03-03 01:25:53',459237,'/products'),
(1150991,'2015-03-03 01:26:02',459236,'/cart'),
(1150992,'2015-03-03 01:26:23',459238,'/products'),
(1150993,'2015-03-03 01:28:13',459237,'/the-original-mr-fuzzy'),
(1150994,'2015-03-03 01:29:02',459236,'/shipping'),
(1150995,'2015-03-03 01:31:12',459236,'/billing-2'),
(1150996,'2015-03-03 01:33:16',459239,'/lander-3'),
(1150997,'2015-03-03 01:33:52',459239,'/products'),
(1150998,'2015-03-03 01:35:16',459240,'/home'),
(1150999,'2015-03-03 01:36:02',459236,'/thank-you-for-your-order'),
(1151000,'2015-03-03 01:36:49',459240,'/products'),
(1151001,'2015-03-03 01:37:00',459241,'/lander-5'),
(1151002,'2015-03-03 01:39:37',459241,'/products'),
(1151003,'2015-03-03 01:39:55',459240,'/the-original-mr-fuzzy'),
(1151004,'2015-03-03 01:43:07',459240,'/cart'),
(1151005,'2015-03-03 01:43:24',459241,'/the-original-mr-fuzzy'),
(1151006,'2015-03-03 01:44:01',459240,'/shipping'),
(1151007,'2015-03-03 01:44:48',459242,'/lander-5'),
(1151008,'2015-03-03 01:44:49',459240,'/billing-2'),
(1151009,'2015-03-03 01:46:18',459241,'/cart'),
(1151010,'2015-03-03 01:48:37',459241,'/shipping'),
(1151011,'2015-03-03 01:48:47',459243,'/home'),
(1151012,'2015-03-03 01:49:11',459242,'/products'),
(1151013,'2015-03-03 01:49:45',459242,'/the-original-mr-fuzzy'),
(1151014,'2015-03-03 01:50:37',459242,'/cart'),
(1151015,'2015-03-03 01:51:02',459244,'/lander-3'),
(1151016,'2015-03-03 01:51:39',459241,'/billing-2'),
(1151017,'2015-03-03 01:51:59',459242,'/shipping'),
(1151018,'2015-03-03 01:52:44',459242,'/billing-2'),
(1151019,'2015-03-03 01:53:42',459241,'/thank-you-for-your-order'),
(1151020,'2015-03-03 01:53:52',459244,'/products'),
(1151021,'2015-03-03 01:54:03',459245,'/lander-5'),
(1151022,'2015-03-03 01:54:10',459246,'/home'),
(1151023,'2015-03-03 01:55:07',459246,'/products'),
(1151024,'2015-03-03 01:56:31',459247,'/home'),
(1151025,'2015-03-03 01:57:54',459246,'/the-forever-love-bear'),
(1151026,'2015-03-03 01:58:07',459245,'/products'),
(1151027,'2015-03-03 01:58:20',459242,'/thank-you-for-your-order'),
(1151028,'2015-03-03 01:58:23',459248,'/home'),
(1151029,'2015-03-03 02:02:16',459247,'/products'),
(1151030,'2015-03-03 02:02:36',459245,'/the-birthday-sugar-panda'),
(1151031,'2015-03-03 02:03:07',459249,'/lander-3'),
(1151032,'2015-03-03 02:03:46',459248,'/products'),
(1151033,'2015-03-03 02:06:56',459249,'/products'),
(1151034,'2015-03-03 02:08:21',459249,'/the-original-mr-fuzzy'),
(1151035,'2015-03-03 02:08:25',459248,'/the-forever-love-bear'),
(1151036,'2015-03-03 02:08:57',459250,'/lander-5'),
(1151037,'2015-03-03 02:10:54',459248,'/cart'),
(1151038,'2015-03-03 02:14:01',459248,'/shipping'),
(1151039,'2015-03-03 02:17:06',459248,'/billing-2'),
(1151040,'2015-03-03 02:20:02',459251,'/lander-5'),
(1151041,'2015-03-03 02:23:41',459252,'/lander-3'),
(1151042,'2015-03-03 02:24:23',459253,'/lander-3'),
(1151043,'2015-03-03 02:29:37',459254,'/home'),
(1151044,'2015-03-03 02:30:40',459254,'/products'),
(1151045,'2015-03-03 02:31:34',459255,'/lander-3'),
(1151046,'2015-03-03 02:32:23',459254,'/the-original-mr-fuzzy'),
(1151047,'2015-03-03 02:34:29',459254,'/cart'),
(1151048,'2015-03-03 02:36:54',459256,'/lander-5'),
(1151049,'2015-03-03 02:40:33',459256,'/products'),
(1151050,'2015-03-03 02:44:38',459256,'/the-original-mr-fuzzy'),
(1151051,'2015-03-03 02:45:12',459257,'/lander-3'),
(1151052,'2015-03-03 02:47:17',459256,'/cart'),
(1151053,'2015-03-03 02:47:31',459258,'/home'),
(1151054,'2015-03-03 02:47:41',459256,'/shipping'),
(1151055,'2015-03-03 02:49:48',459257,'/products'),
(1151056,'2015-03-03 02:51:35',459257,'/the-birthday-sugar-panda'),
(1151057,'2015-03-03 02:51:58',459259,'/lander-5'),
(1151058,'2015-03-03 02:52:22',459260,'/lander-5'),
(1151059,'2015-03-03 02:52:35',459259,'/products'),
(1151060,'2015-03-03 02:52:35',459261,'/lander-5'),
(1151061,'2015-03-03 02:52:38',459262,'/home'),
(1151062,'2015-03-03 02:52:47',459263,'/home'),
(1151063,'2015-03-03 02:53:24',459259,'/the-hudson-river-mini-bear'),
(1151064,'2015-03-03 02:54:29',459257,'/cart'),
(1151065,'2015-03-03 02:54:31',459264,'/lander-5'),
(1151066,'2015-03-03 02:55:11',459260,'/products'),
(1151067,'2015-03-03 02:56:13',459264,'/products'),
(1151068,'2015-03-03 02:57:17',459264,'/the-original-mr-fuzzy'),
(1151069,'2015-03-03 02:57:35',459257,'/shipping'),
(1151070,'2015-03-03 02:58:04',459260,'/the-forever-love-bear'),
(1151071,'2015-03-03 02:58:15',459263,'/products'),
(1151072,'2015-03-03 02:58:45',459257,'/billing-2'),
(1151073,'2015-03-03 03:00:05',459265,'/home'),
(1151074,'2015-03-03 03:00:33',459260,'/cart'),
(1151075,'2015-03-03 03:00:35',459264,'/cart'),
(1151076,'2015-03-03 03:01:07',459263,'/the-original-mr-fuzzy'),
(1151077,'2015-03-03 03:01:34',459265,'/products'),
(1151078,'2015-03-03 03:02:26',459265,'/the-original-mr-fuzzy'),
(1151079,'2015-03-03 03:03:18',459264,'/shipping'),
(1151080,'2015-03-03 03:03:44',459260,'/shipping'),
(1151081,'2015-03-03 03:03:48',459265,'/cart'),
(1151082,'2015-03-03 03:04:25',459257,'/thank-you-for-your-order'),
(1151083,'2015-03-03 03:06:35',459266,'/home'),
(1151084,'2015-03-03 03:12:32',459267,'/lander-3'),
(1151085,'2015-03-03 03:12:57',459268,'/lander-5'),
(1151086,'2015-03-03 03:16:26',459268,'/products'),
(1151087,'2015-03-03 03:16:42',459269,'/home'),
(1151088,'2015-03-03 03:17:18',459268,'/the-birthday-sugar-panda'),
(1151089,'2015-03-03 03:19:38',459269,'/products'),
(1151090,'2015-03-03 03:25:43',459270,'/home'),
(1151091,'2015-03-03 03:31:21',459270,'/products'),
(1151092,'2015-03-03 03:32:51',459270,'/the-original-mr-fuzzy'),
(1151093,'2015-03-03 03:33:36',459271,'/lander-5'),
(1151094,'2015-03-03 03:33:44',459272,'/lander-5'),
(1151095,'2015-03-03 03:33:55',459273,'/lander-5'),
(1151096,'2015-03-03 03:34:55',459273,'/products'),
(1151097,'2015-03-03 03:35:11',459273,'/the-original-mr-fuzzy'),
(1151098,'2015-03-03 03:38:53',459274,'/lander-3'),
(1151099,'2015-03-03 03:39:12',459275,'/lander-5'),
(1151100,'2015-03-03 03:39:32',459274,'/products'),
(1151101,'2015-03-03 03:43:02',459276,'/home'),
(1151102,'2015-03-03 03:44:08',459276,'/products'),
(1151103,'2015-03-03 03:45:05',459276,'/the-original-mr-fuzzy'),
(1151104,'2015-03-03 03:47:10',459277,'/lander-5'),
(1151105,'2015-03-03 03:48:06',459278,'/home'),
(1151106,'2015-03-03 03:50:56',459278,'/products'),
(1151107,'2015-03-03 03:52:36',459277,'/products'),
(1151108,'2015-03-03 03:53:18',459278,'/the-birthday-sugar-panda'),
(1151109,'2015-03-03 03:56:21',459277,'/the-original-mr-fuzzy'),
(1151110,'2015-03-03 03:57:03',459278,'/cart'),
(1151111,'2015-03-03 04:03:40',459279,'/home'),
(1151112,'2015-03-03 04:04:57',459279,'/products'),
(1151113,'2015-03-03 04:05:16',459279,'/the-birthday-sugar-panda'),
(1151114,'2015-03-03 04:08:30',459280,'/home'),
(1151115,'2015-03-03 04:12:15',459280,'/products'),
(1151116,'2015-03-03 04:14:20',459281,'/lander-5'),
(1151117,'2015-03-03 04:15:21',459280,'/the-birthday-sugar-panda'),
(1151118,'2015-03-03 04:18:41',459280,'/cart'),
(1151119,'2015-03-03 04:19:13',459282,'/lander-5'),
(1151120,'2015-03-03 04:19:33',459281,'/products'),
(1151121,'2015-03-03 04:20:36',459281,'/the-original-mr-fuzzy'),
(1151122,'2015-03-03 04:20:41',459282,'/products'),
(1151123,'2015-03-03 04:21:56',459281,'/cart'),
(1151124,'2015-03-03 04:22:31',459283,'/lander-3'),
(1151125,'2015-03-03 04:25:13',459282,'/the-birthday-sugar-panda'),
(1151126,'2015-03-03 04:25:33',459284,'/lander-3'),
(1151127,'2015-03-03 04:25:37',459285,'/lander-5'),
(1151128,'2015-03-03 04:25:39',459281,'/shipping'),
(1151129,'2015-03-03 04:27:14',459286,'/home'),
(1151130,'2015-03-03 04:27:43',459284,'/products'),
(1151131,'2015-03-03 04:29:20',459284,'/the-original-mr-fuzzy'),
(1151132,'2015-03-03 04:29:58',459287,'/home'),
(1151133,'2015-03-03 04:30:14',459286,'/products'),
(1151134,'2015-03-03 04:32:09',459288,'/home'),
(1151135,'2015-03-03 04:32:11',459289,'/lander-3'),
(1151136,'2015-03-03 04:32:53',459284,'/cart'),
(1151137,'2015-03-03 04:33:17',459286,'/the-forever-love-bear'),
(1151138,'2015-03-03 04:34:35',459290,'/home'),
(1151139,'2015-03-03 04:35:10',459289,'/products'),
(1151140,'2015-03-03 04:35:45',459291,'/home'),
(1151141,'2015-03-03 04:36:28',459289,'/the-original-mr-fuzzy'),
(1151142,'2015-03-03 04:37:13',459290,'/products'),
(1151143,'2015-03-03 04:37:59',459291,'/products'),
(1151144,'2015-03-03 04:38:09',459292,'/lander-3'),
(1151145,'2015-03-03 04:38:44',459290,'/the-forever-love-bear'),
(1151146,'2015-03-03 04:41:08',459290,'/cart'),
(1151147,'2015-03-03 04:41:26',459291,'/the-original-mr-fuzzy'),
(1151148,'2015-03-03 04:43:57',459293,'/lander-3'),
(1151149,'2015-03-03 04:44:11',459294,'/home'),
(1151150,'2015-03-03 04:48:13',459294,'/products'),
(1151151,'2015-03-03 04:51:43',459295,'/lander-5'),
(1151152,'2015-03-03 04:51:51',459294,'/the-original-mr-fuzzy'),
(1151153,'2015-03-03 04:52:46',459294,'/cart'),
(1151154,'2015-03-03 04:53:25',459295,'/products'),
(1151155,'2015-03-03 04:53:50',459296,'/lander-5'),
(1151156,'2015-03-03 04:56:31',459295,'/the-original-mr-fuzzy'),
(1151157,'2015-03-03 05:02:13',459297,'/lander-5'),
(1151158,'2015-03-03 05:03:35',459298,'/lander-3'),
(1151159,'2015-03-03 05:03:47',459299,'/lander-5'),
(1151160,'2015-03-03 05:05:54',459300,'/lander-3'),
(1151161,'2015-03-03 05:06:28',459297,'/products'),
(1151162,'2015-03-03 05:10:51',459297,'/the-original-mr-fuzzy'),
(1151163,'2015-03-03 05:11:26',459297,'/cart'),
(1151164,'2015-03-03 05:13:29',459301,'/lander-5'),
(1151165,'2015-03-03 05:14:31',459302,'/lander-3'),
(1151166,'2015-03-03 05:16:35',459303,'/lander-5'),
(1151167,'2015-03-03 05:17:14',459303,'/products'),
(1151168,'2015-03-03 05:20:31',459304,'/home'),
(1151169,'2015-03-03 05:20:45',459303,'/the-original-mr-fuzzy'),
(1151170,'2015-03-03 05:24:12',459303,'/cart'),
(1151171,'2015-03-03 05:24:38',459305,'/home'),
(1151172,'2015-03-03 05:25:17',459306,'/lander-3'),
(1151173,'2015-03-03 05:25:39',459304,'/products'),
(1151174,'2015-03-03 05:29:52',459304,'/the-original-mr-fuzzy'),
(1151175,'2015-03-03 05:33:40',459307,'/lander-3'),
(1151176,'2015-03-03 05:37:19',459307,'/products'),
(1151177,'2015-03-03 05:38:45',459307,'/the-original-mr-fuzzy'),
(1151178,'2015-03-03 05:51:08',459308,'/home'),
(1151179,'2015-03-03 05:52:50',459309,'/home'),
(1151180,'2015-03-03 05:55:31',459310,'/lander-5'),
(1151181,'2015-03-03 05:56:29',459309,'/products'),
(1151182,'2015-03-03 05:58:31',459310,'/products'),
(1151183,'2015-03-03 06:01:37',459310,'/the-original-mr-fuzzy'),
(1151184,'2015-03-03 06:04:32',459311,'/lander-5'),
(1151185,'2015-03-03 06:07:32',459312,'/lander-3'),
(1151186,'2015-03-03 06:07:46',459311,'/products'),
(1151187,'2015-03-03 06:10:31',459312,'/products'),
(1151188,'2015-03-03 06:12:38',459312,'/the-original-mr-fuzzy'),
(1151189,'2015-03-03 06:13:08',459312,'/cart'),
(1151190,'2015-03-03 06:14:43',459313,'/lander-5'),
(1151191,'2015-03-03 06:16:04',459312,'/shipping'),
(1151192,'2015-03-03 06:17:36',459313,'/products'),
(1151193,'2015-03-03 06:18:39',459313,'/the-original-mr-fuzzy'),
(1151194,'2015-03-03 06:24:49',459314,'/lander-5'),
(1151195,'2015-03-03 06:25:45',459315,'/lander-5'),
(1151196,'2015-03-03 06:26:05',459314,'/products'),
(1151197,'2015-03-03 06:28:22',459315,'/products'),
(1151198,'2015-03-03 06:29:06',459314,'/the-original-mr-fuzzy'),
(1151199,'2015-03-03 06:29:52',459316,'/home'),
(1151200,'2015-03-03 06:30:28',459317,'/home'),
(1151201,'2015-03-03 06:31:16',459315,'/the-original-mr-fuzzy'),
(1151202,'2015-03-03 06:31:45',459314,'/cart'),
(1151203,'2015-03-03 06:33:07',459316,'/products'),
(1151204,'2015-03-03 06:33:55',459316,'/the-original-mr-fuzzy'),
(1151205,'2015-03-03 06:34:21',459318,'/lander-5'),
(1151206,'2015-03-03 06:34:53',459314,'/shipping'),
(1151207,'2015-03-03 06:37:20',459319,'/lander-3'),
(1151208,'2015-03-03 06:37:57',459316,'/cart'),
(1151209,'2015-03-03 06:38:19',459320,'/home'),
(1151210,'2015-03-03 06:39:20',459320,'/products'),
(1151211,'2015-03-03 06:43:12',459320,'/the-birthday-sugar-panda'),
(1151212,'2015-03-03 06:44:05',459320,'/cart'),
(1151213,'2015-03-03 06:44:05',459321,'/home'),
(1151214,'2015-03-03 06:44:33',459321,'/products'),
(1151215,'2015-03-03 06:46:26',459322,'/lander-3'),
(1151216,'2015-03-03 06:47:18',459323,'/lander-3'),
(1151217,'2015-03-03 06:47:31',459324,'/lander-3'),
(1151218,'2015-03-03 06:47:57',459321,'/the-original-mr-fuzzy'),
(1151219,'2015-03-03 06:49:58',459325,'/lander-5'),
(1151220,'2015-03-03 06:50:47',459321,'/cart'),
(1151221,'2015-03-03 06:52:17',459325,'/products'),
(1151222,'2015-03-03 06:53:04',459325,'/the-original-mr-fuzzy'),
(1151223,'2015-03-03 06:56:51',459325,'/cart'),
(1151224,'2015-03-03 06:59:52',459325,'/shipping'),
(1151225,'2015-03-03 07:00:44',459326,'/lander-5'),
(1151226,'2015-03-03 07:03:17',459326,'/products'),
(1151227,'2015-03-03 07:04:23',459327,'/lander-5'),
(1151228,'2015-03-03 07:05:22',459328,'/home'),
(1151229,'2015-03-03 07:05:35',459326,'/the-birthday-sugar-panda'),
(1151230,'2015-03-03 07:07:43',459327,'/products'),
(1151231,'2015-03-03 07:07:51',459329,'/lander-3'),
(1151232,'2015-03-03 07:08:12',459330,'/home'),
(1151233,'2015-03-03 07:08:19',459326,'/cart'),
(1151234,'2015-03-03 07:10:01',459326,'/shipping'),
(1151235,'2015-03-03 07:11:00',459331,'/lander-5'),
(1151236,'2015-03-03 07:12:00',459331,'/products'),
(1151237,'2015-03-03 07:12:11',459327,'/the-forever-love-bear'),
(1151238,'2015-03-03 07:13:54',459331,'/the-original-mr-fuzzy'),
(1151239,'2015-03-03 07:14:43',459332,'/home'),
(1151240,'2015-03-03 07:15:00',459333,'/home'),
(1151241,'2015-03-03 07:15:14',459334,'/lander-5'),
(1151242,'2015-03-03 07:15:45',459331,'/cart'),
(1151243,'2015-03-03 07:18:28',459334,'/products'),
(1151244,'2015-03-03 07:18:31',459335,'/lander-3'),
(1151245,'2015-03-03 07:18:46',459334,'/the-original-mr-fuzzy'),
(1151246,'2015-03-03 07:19:05',459335,'/products'),
(1151247,'2015-03-03 07:23:27',459335,'/the-original-mr-fuzzy'),
(1151248,'2015-03-03 07:26:47',459336,'/lander-5'),
(1151249,'2015-03-03 07:28:24',459337,'/lander-5'),
(1151250,'2015-03-03 07:32:35',459336,'/products'),
(1151251,'2015-03-03 07:33:52',459338,'/home'),
(1151252,'2015-03-03 07:35:38',459336,'/the-original-mr-fuzzy'),
(1151253,'2015-03-03 07:38:51',459338,'/products'),
(1151254,'2015-03-03 07:40:46',459338,'/the-original-mr-fuzzy'),
(1151255,'2015-03-03 07:41:27',459338,'/cart'),
(1151256,'2015-03-03 07:41:42',459339,'/home'),
(1151257,'2015-03-03 07:45:42',459340,'/lander-5'),
(1151258,'2015-03-03 07:46:08',459339,'/products'),
(1151259,'2015-03-03 07:48:03',459341,'/lander-5'),
(1151260,'2015-03-03 07:50:27',459341,'/products'),
(1151261,'2015-03-03 07:50:42',459339,'/the-original-mr-fuzzy'),
(1151262,'2015-03-03 07:51:28',459340,'/products'),
(1151263,'2015-03-03 07:54:12',459342,'/lander-5'),
(1151264,'2015-03-03 07:54:27',459341,'/the-original-mr-fuzzy'),
(1151265,'2015-03-03 07:55:04',459340,'/the-forever-love-bear'),
(1151266,'2015-03-03 07:55:32',459341,'/cart'),
(1151267,'2015-03-03 07:57:05',459343,'/home'),
(1151268,'2015-03-03 07:57:32',459344,'/home'),
(1151269,'2015-03-03 07:57:38',459345,'/lander-3'),
(1151270,'2015-03-03 07:58:17',459341,'/shipping'),
(1151271,'2015-03-03 07:59:51',459346,'/lander-5'),
(1151272,'2015-03-03 08:00:19',459341,'/billing-2'),
(1151273,'2015-03-03 08:00:29',459347,'/lander-5'),
(1151274,'2015-03-03 08:01:12',459348,'/lander-5'),
(1151275,'2015-03-03 08:01:55',459343,'/products'),
(1151276,'2015-03-03 08:02:43',459344,'/products'),
(1151277,'2015-03-03 08:03:38',459349,'/lander-5'),
(1151278,'2015-03-03 08:06:05',459341,'/thank-you-for-your-order'),
(1151279,'2015-03-03 08:07:07',459349,'/products'),
(1151280,'2015-03-03 08:07:15',459350,'/lander-5'),
(1151281,'2015-03-03 08:07:19',459344,'/the-original-mr-fuzzy'),
(1151282,'2015-03-03 08:09:00',459349,'/the-original-mr-fuzzy'),
(1151283,'2015-03-03 08:10:17',459344,'/cart'),
(1151284,'2015-03-03 08:11:41',459350,'/products'),
(1151285,'2015-03-03 08:12:34',459351,'/home'),
(1151286,'2015-03-03 08:15:52',459350,'/the-original-mr-fuzzy'),
(1151287,'2015-03-03 08:18:26',459352,'/lander-5'),
(1151288,'2015-03-03 08:18:54',459353,'/home'),
(1151289,'2015-03-03 08:19:50',459352,'/products'),
(1151290,'2015-03-03 08:19:56',459354,'/home'),
(1151291,'2015-03-03 08:21:35',459352,'/the-original-mr-fuzzy'),
(1151292,'2015-03-03 08:22:35',459355,'/home'),
(1151293,'2015-03-03 08:23:15',459356,'/home'),
(1151294,'2015-03-03 08:23:31',459357,'/home'),
(1151295,'2015-03-03 08:24:25',459353,'/products'),
(1151296,'2015-03-03 08:24:48',459353,'/the-forever-love-bear'),
(1151297,'2015-03-03 08:25:26',459352,'/cart'),
(1151298,'2015-03-03 08:26:00',459356,'/products'),
(1151299,'2015-03-03 08:26:50',459356,'/the-original-mr-fuzzy'),
(1151300,'2015-03-03 08:27:54',459357,'/products'),
(1151301,'2015-03-03 08:27:58',459358,'/home'),
(1151302,'2015-03-03 08:30:40',459357,'/the-original-mr-fuzzy'),
(1151303,'2015-03-03 08:31:01',459358,'/products'),
(1151304,'2015-03-03 08:33:16',459357,'/cart'),
(1151305,'2015-03-03 08:36:31',459359,'/lander-5'),
(1151306,'2015-03-03 08:37:42',459360,'/lander-5'),
(1151307,'2015-03-03 08:38:22',459361,'/lander-5'),
(1151308,'2015-03-03 08:39:35',459360,'/products'),
(1151309,'2015-03-03 08:40:52',459362,'/home'),
(1151310,'2015-03-03 08:41:46',459361,'/products'),
(1151311,'2015-03-03 08:41:59',459359,'/products'),
(1151312,'2015-03-03 08:42:15',459360,'/the-original-mr-fuzzy'),
(1151313,'2015-03-03 08:42:42',459363,'/lander-3'),
(1151314,'2015-03-03 08:43:45',459361,'/the-hudson-river-mini-bear'),
(1151315,'2015-03-03 08:44:14',459359,'/the-birthday-sugar-panda'),
(1151316,'2015-03-03 08:44:50',459361,'/cart'),
(1151317,'2015-03-03 08:45:59',459361,'/shipping'),
(1151318,'2015-03-03 08:46:32',459364,'/lander-5'),
(1151319,'2015-03-03 08:46:33',459361,'/billing-2'),
(1151320,'2015-03-03 08:47:22',459361,'/thank-you-for-your-order'),
(1151321,'2015-03-03 08:47:32',459365,'/home'),
(1151322,'2015-03-03 08:48:48',459366,'/home'),
(1151323,'2015-03-03 08:48:55',459367,'/home'),
(1151324,'2015-03-03 08:49:58',459364,'/products'),
(1151325,'2015-03-03 08:50:46',459368,'/home'),
(1151326,'2015-03-03 08:51:34',459364,'/the-original-mr-fuzzy'),
(1151327,'2015-03-03 08:51:53',459369,'/lander-3'),
(1151328,'2015-03-03 08:56:15',459370,'/home'),
(1151329,'2015-03-03 08:57:15',459371,'/lander-5'),
(1151330,'2015-03-03 08:58:01',459372,'/lander-5'),
(1151331,'2015-03-03 08:59:08',459372,'/products'),
(1151332,'2015-03-03 09:00:59',459373,'/lander-3'),
(1151333,'2015-03-03 09:01:02',459374,'/home'),
(1151334,'2015-03-03 09:01:15',459371,'/products'),
(1151335,'2015-03-03 09:02:22',459375,'/lander-5'),
(1151336,'2015-03-03 09:02:43',459376,'/lander-5'),
(1151337,'2015-03-03 09:03:06',459371,'/the-original-mr-fuzzy'),
(1151338,'2015-03-03 09:03:20',459372,'/the-original-mr-fuzzy'),
(1151339,'2015-03-03 09:03:44',459377,'/lander-5'),
(1151340,'2015-03-03 09:03:49',459372,'/cart'),
(1151341,'2015-03-03 09:03:56',459371,'/cart'),
(1151342,'2015-03-03 09:04:34',459372,'/shipping'),
(1151343,'2015-03-03 09:05:17',459373,'/products'),
(1151344,'2015-03-03 09:06:46',459372,'/billing-2'),
(1151345,'2015-03-03 09:06:58',459378,'/home'),
(1151346,'2015-03-03 09:07:14',459373,'/the-original-mr-fuzzy'),
(1151347,'2015-03-03 09:07:49',459375,'/products'),
(1151348,'2015-03-03 09:07:49',459376,'/products'),
(1151349,'2015-03-03 09:08:07',459376,'/the-original-mr-fuzzy'),
(1151350,'2015-03-03 09:08:39',459372,'/thank-you-for-your-order'),
(1151351,'2015-03-03 09:09:06',459375,'/the-original-mr-fuzzy'),
(1151352,'2015-03-03 09:09:49',459378,'/products'),
(1151353,'2015-03-03 09:11:40',459378,'/the-original-mr-fuzzy'),
(1151354,'2015-03-03 09:12:07',459379,'/lander-5'),
(1151355,'2015-03-03 09:14:52',459378,'/cart'),
(1151356,'2015-03-03 09:14:57',459380,'/lander-5'),
(1151357,'2015-03-03 09:16:25',459381,'/lander-5'),
(1151358,'2015-03-03 09:16:40',459379,'/products'),
(1151359,'2015-03-03 09:17:53',459382,'/lander-3'),
(1151360,'2015-03-03 09:18:49',459381,'/products'),
(1151361,'2015-03-03 09:18:52',459382,'/products'),
(1151362,'2015-03-03 09:19:13',459383,'/home'),
(1151363,'2015-03-03 09:20:21',459379,'/the-original-mr-fuzzy'),
(1151364,'2015-03-03 09:21:33',459384,'/lander-3'),
(1151365,'2015-03-03 09:22:05',459382,'/the-original-mr-fuzzy'),
(1151366,'2015-03-03 09:22:36',459381,'/the-original-mr-fuzzy'),
(1151367,'2015-03-03 09:22:51',459385,'/lander-5'),
(1151368,'2015-03-03 09:23:28',459379,'/cart'),
(1151369,'2015-03-03 09:23:54',459386,'/lander-5'),
(1151370,'2015-03-03 09:24:17',459387,'/home'),
(1151371,'2015-03-03 09:25:20',459388,'/lander-5'),
(1151372,'2015-03-03 09:25:30',459384,'/products'),
(1151373,'2015-03-03 09:25:52',459389,'/lander-5'),
(1151374,'2015-03-03 09:26:38',459387,'/products'),
(1151375,'2015-03-03 09:26:39',459386,'/products'),
(1151376,'2015-03-03 09:27:02',459379,'/shipping'),
(1151377,'2015-03-03 09:27:16',459387,'/the-original-mr-fuzzy'),
(1151378,'2015-03-03 09:27:58',459390,'/lander-3'),
(1151379,'2015-03-03 09:28:13',459391,'/home'),
(1151380,'2015-03-03 09:28:31',459387,'/cart'),
(1151381,'2015-03-03 09:29:09',459387,'/shipping'),
(1151382,'2015-03-03 09:29:15',459392,'/lander-5'),
(1151383,'2015-03-03 09:30:00',459384,'/the-original-mr-fuzzy'),
(1151384,'2015-03-03 09:30:10',459379,'/billing-2'),
(1151385,'2015-03-03 09:30:25',459386,'/the-original-mr-fuzzy'),
(1151386,'2015-03-03 09:30:53',459387,'/billing-2'),
(1151387,'2015-03-03 09:31:16',459391,'/products'),
(1151388,'2015-03-03 09:31:23',459379,'/thank-you-for-your-order'),
(1151389,'2015-03-03 09:31:58',459384,'/cart'),
(1151390,'2015-03-03 09:34:07',459386,'/cart'),
(1151391,'2015-03-03 09:34:45',459392,'/products'),
(1151392,'2015-03-03 09:35:01',459386,'/shipping'),
(1151393,'2015-03-03 09:35:03',459393,'/home'),
(1151394,'2015-03-03 09:35:14',459392,'/the-original-mr-fuzzy'),
(1151395,'2015-03-03 09:35:29',459394,'/home'),
(1151396,'2015-03-03 09:36:17',459395,'/home'),
(1151397,'2015-03-03 09:36:27',459387,'/thank-you-for-your-order'),
(1151398,'2015-03-03 09:36:54',459394,'/products'),
(1151399,'2015-03-03 09:37:10',459394,'/the-original-mr-fuzzy'),
(1151400,'2015-03-03 09:37:17',459392,'/cart'),
(1151401,'2015-03-03 09:37:53',459386,'/billing-2'),
(1151402,'2015-03-03 09:38:25',459396,'/home'),
(1151403,'2015-03-03 09:39:18',459397,'/lander-5'),
(1151404,'2015-03-03 09:40:16',459398,'/home'),
(1151405,'2015-03-03 09:40:44',459399,'/home'),
(1151406,'2015-03-03 09:40:45',459400,'/home'),
(1151407,'2015-03-03 09:40:49',459401,'/lander-5'),
(1151408,'2015-03-03 09:40:56',459402,'/lander-5'),
(1151409,'2015-03-03 09:41:00',459392,'/shipping'),
(1151410,'2015-03-03 09:41:25',459400,'/products'),
(1151411,'2015-03-03 09:41:31',459403,'/lander-3'),
(1151412,'2015-03-03 09:41:36',459395,'/products'),
(1151413,'2015-03-03 09:42:45',459396,'/products'),
(1151414,'2015-03-03 09:42:58',459386,'/thank-you-for-your-order'),
(1151415,'2015-03-03 09:43:12',459404,'/lander-5'),
(1151416,'2015-03-03 09:43:36',459392,'/billing-2'),
(1151417,'2015-03-03 09:43:39',459405,'/home'),
(1151418,'2015-03-03 09:44:00',459406,'/lander-3'),
(1151419,'2015-03-03 09:44:28',459398,'/products'),
(1151420,'2015-03-03 09:44:34',459397,'/products'),
(1151421,'2015-03-03 09:44:54',459404,'/products'),
(1151422,'2015-03-03 09:45:12',459392,'/thank-you-for-your-order'),
(1151423,'2015-03-03 09:45:23',459407,'/lander-3'),
(1151424,'2015-03-03 09:45:31',459408,'/home'),
(1151425,'2015-03-03 09:45:37',459395,'/the-original-mr-fuzzy'),
(1151426,'2015-03-03 09:45:51',459409,'/lander-3'),
(1151427,'2015-03-03 09:45:59',459397,'/the-original-mr-fuzzy'),
(1151428,'2015-03-03 09:46:27',459402,'/products'),
(1151429,'2015-03-03 09:47:03',459408,'/products'),
(1151430,'2015-03-03 09:47:32',459405,'/products'),
(1151431,'2015-03-03 09:47:34',459404,'/the-original-mr-fuzzy'),
(1151432,'2015-03-03 09:47:47',459397,'/cart'),
(1151433,'2015-03-03 09:48:01',459395,'/cart'),
(1151434,'2015-03-03 09:48:02',459398,'/the-birthday-sugar-panda'),
(1151435,'2015-03-03 09:48:58',459404,'/cart'),
(1151436,'2015-03-03 09:49:49',459397,'/shipping'),
(1151437,'2015-03-03 09:50:07',459410,'/home'),
(1151438,'2015-03-03 09:50:19',459408,'/the-original-mr-fuzzy'),
(1151439,'2015-03-03 09:50:56',459402,'/the-original-mr-fuzzy'),
(1151440,'2015-03-03 09:51:15',459404,'/shipping'),
(1151441,'2015-03-03 09:51:25',459411,'/lander-3'),
(1151442,'2015-03-03 09:51:28',459397,'/billing-2'),
(1151443,'2015-03-03 09:51:36',459405,'/the-original-mr-fuzzy'),
(1151444,'2015-03-03 09:52:10',459412,'/lander-3'),
(1151445,'2015-03-03 09:52:39',459397,'/thank-you-for-your-order'),
(1151446,'2015-03-03 09:52:44',459405,'/cart'),
(1151447,'2015-03-03 09:53:07',459413,'/home'),
(1151448,'2015-03-03 09:53:53',459413,'/products'),
(1151449,'2015-03-03 09:53:55',459414,'/lander-5'),
(1151450,'2015-03-03 09:54:03',459410,'/products'),
(1151451,'2015-03-03 09:54:08',459405,'/shipping'),
(1151452,'2015-03-03 09:54:19',459404,'/billing-2'),
(1151453,'2015-03-03 09:54:56',459415,'/lander-5'),
(1151454,'2015-03-03 09:55:25',459405,'/billing-2'),
(1151455,'2015-03-03 09:55:48',459416,'/lander-5'),
(1151456,'2015-03-03 09:56:41',459417,'/home'),
(1151457,'2015-03-03 09:56:50',459412,'/products'),
(1151458,'2015-03-03 09:57:15',459412,'/the-original-mr-fuzzy'),
(1151459,'2015-03-03 09:57:22',459413,'/the-hudson-river-mini-bear'),
(1151460,'2015-03-03 09:57:27',459418,'/lander-3'),
(1151461,'2015-03-03 09:57:55',459410,'/the-birthday-sugar-panda'),
(1151462,'2015-03-03 09:58:45',459419,'/lander-5'),
(1151463,'2015-03-03 09:58:52',459412,'/cart'),
(1151464,'2015-03-03 09:59:00',459410,'/cart'),
(1151465,'2015-03-03 10:00:14',459419,'/products'),
(1151466,'2015-03-03 10:00:15',459415,'/products'),
(1151467,'2015-03-03 10:00:17',459420,'/home'),
(1151468,'2015-03-03 10:00:32',459412,'/shipping'),
(1151469,'2015-03-03 10:00:59',459419,'/the-original-mr-fuzzy'),
(1151470,'2015-03-03 10:01:07',459412,'/billing-2'),
(1151471,'2015-03-03 10:01:18',459416,'/products'),
(1151472,'2015-03-03 10:01:32',459421,'/lander-5'),
(1151473,'2015-03-03 10:02:24',459410,'/shipping'),
(1151474,'2015-03-03 10:02:40',459421,'/products'),
(1151475,'2015-03-03 10:02:46',459420,'/products'),
(1151476,'2015-03-03 10:02:56',459415,'/the-original-mr-fuzzy'),
(1151477,'2015-03-03 10:03:50',459421,'/the-original-mr-fuzzy'),
(1151478,'2015-03-03 10:03:59',459416,'/the-original-mr-fuzzy'),
(1151479,'2015-03-03 10:04:42',459416,'/cart'),
(1151480,'2015-03-03 10:05:06',459410,'/billing-2'),
(1151481,'2015-03-03 10:05:40',459422,'/home'),
(1151482,'2015-03-03 10:05:41',459410,'/thank-you-for-your-order'),
(1151483,'2015-03-03 10:05:49',459421,'/cart'),
(1151484,'2015-03-03 10:06:08',459416,'/shipping'),
(1151485,'2015-03-03 10:06:15',459423,'/home'),
(1151486,'2015-03-03 10:06:24',459422,'/products'),
(1151487,'2015-03-03 10:07:02',459420,'/the-birthday-sugar-panda'),
(1151488,'2015-03-03 10:07:06',459424,'/lander-5'),
(1151489,'2015-03-03 10:07:28',459425,'/lander-5'),
(1151490,'2015-03-03 10:08:01',459426,'/lander-5'),
(1151491,'2015-03-03 10:08:03',459422,'/the-original-mr-fuzzy'),
(1151492,'2015-03-03 10:09:20',459416,'/billing-2'),
(1151493,'2015-03-03 10:10:37',459427,'/lander-5'),
(1151494,'2015-03-03 10:11:25',459428,'/lander-3'),
(1151495,'2015-03-03 10:12:13',459428,'/products'),
(1151496,'2015-03-03 10:12:26',459429,'/home'),
(1151497,'2015-03-03 10:12:43',459426,'/products'),
(1151498,'2015-03-03 10:12:46',459427,'/products'),
(1151499,'2015-03-03 10:13:10',459428,'/the-original-mr-fuzzy'),
(1151500,'2015-03-03 10:14:19',459430,'/lander-5'),
(1151501,'2015-03-03 10:14:22',459431,'/lander-3'),
(1151502,'2015-03-03 10:15:15',459432,'/lander-5'),
(1151503,'2015-03-03 10:15:21',459433,'/lander-5'),
(1151504,'2015-03-03 10:15:44',459431,'/products'),
(1151505,'2015-03-03 10:16:33',459427,'/the-original-mr-fuzzy'),
(1151506,'2015-03-03 10:16:49',459431,'/the-original-mr-fuzzy'),
(1151507,'2015-03-03 10:17:00',459434,'/lander-5'),
(1151508,'2015-03-03 10:17:10',459426,'/the-forever-love-bear'),
(1151509,'2015-03-03 10:17:21',459434,'/products'),
(1151510,'2015-03-03 10:17:23',459430,'/products'),
(1151511,'2015-03-03 10:17:30',459433,'/products'),
(1151512,'2015-03-03 10:17:41',459435,'/lander-5'),
(1151513,'2015-03-03 10:17:55',459429,'/products'),
(1151514,'2015-03-03 10:18:40',459436,'/lander-5'),
(1151515,'2015-03-03 10:19:29',459437,'/lander-5'),
(1151516,'2015-03-03 10:19:43',459430,'/the-original-mr-fuzzy'),
(1151517,'2015-03-03 10:19:53',459429,'/the-original-mr-fuzzy'),
(1151518,'2015-03-03 10:19:57',459434,'/the-birthday-sugar-panda'),
(1151519,'2015-03-03 10:20:16',459427,'/cart'),
(1151520,'2015-03-03 10:20:45',459438,'/lander-5'),
(1151521,'2015-03-03 10:20:46',459439,'/lander-3'),
(1151522,'2015-03-03 10:21:07',459429,'/cart'),
(1151523,'2015-03-03 10:21:25',459440,'/lander-5'),
(1151524,'2015-03-03 10:21:29',459439,'/products'),
(1151525,'2015-03-03 10:21:37',459441,'/lander-5'),
(1151526,'2015-03-03 10:21:49',459442,'/home'),
(1151527,'2015-03-03 10:21:53',459436,'/products'),
(1151528,'2015-03-03 10:22:04',459429,'/shipping'),
(1151529,'2015-03-03 10:22:06',459427,'/shipping'),
(1151530,'2015-03-03 10:22:07',459439,'/the-birthday-sugar-panda'),
(1151531,'2015-03-03 10:23:31',459443,'/home'),
(1151532,'2015-03-03 10:23:35',459429,'/billing-2'),
(1151533,'2015-03-03 10:24:20',459444,'/home'),
(1151534,'2015-03-03 10:24:24',459427,'/billing-2'),
(1151535,'2015-03-03 10:25:02',459445,'/lander-5'),
(1151536,'2015-03-03 10:25:44',459440,'/products'),
(1151537,'2015-03-03 10:26:23',459441,'/products'),
(1151538,'2015-03-03 10:27:36',459429,'/thank-you-for-your-order'),
(1151539,'2015-03-03 10:27:47',459445,'/products'),
(1151540,'2015-03-03 10:28:10',459444,'/products'),
(1151541,'2015-03-03 10:29:01',459444,'/the-forever-love-bear'),
(1151542,'2015-03-03 10:29:41',459440,'/the-original-mr-fuzzy'),
(1151543,'2015-03-03 10:29:54',459446,'/lander-3'),
(1151544,'2015-03-03 10:30:23',459447,'/lander-5'),
(1151545,'2015-03-03 10:30:44',459441,'/the-original-mr-fuzzy'),
(1151546,'2015-03-03 10:30:52',459448,'/home'),
(1151547,'2015-03-03 10:31:52',459449,'/home'),
(1151548,'2015-03-03 10:31:58',459445,'/the-original-mr-fuzzy'),
(1151549,'2015-03-03 10:32:21',459450,'/lander-5'),
(1151550,'2015-03-03 10:32:40',459441,'/cart'),
(1151551,'2015-03-03 10:32:58',459451,'/lander-5'),
(1151552,'2015-03-03 10:33:34',459451,'/products'),
(1151553,'2015-03-03 10:33:42',459452,'/lander-5'),
(1151554,'2015-03-03 10:33:59',459453,'/lander-5'),
(1151555,'2015-03-03 10:34:14',459447,'/products'),
(1151556,'2015-03-03 10:34:39',459447,'/the-original-mr-fuzzy'),
(1151557,'2015-03-03 10:35:08',459441,'/shipping'),
(1151558,'2015-03-03 10:35:29',459441,'/billing-2'),
(1151559,'2015-03-03 10:35:37',459454,'/lander-5'),
(1151560,'2015-03-03 10:35:39',459455,'/lander-5'),
(1151561,'2015-03-03 10:36:23',459455,'/products'),
(1151562,'2015-03-03 10:36:31',459452,'/products'),
(1151563,'2015-03-03 10:36:48',459449,'/products'),
(1151564,'2015-03-03 10:37:13',459452,'/the-original-mr-fuzzy'),
(1151565,'2015-03-03 10:37:31',459455,'/the-original-mr-fuzzy'),
(1151566,'2015-03-03 10:37:36',459441,'/thank-you-for-your-order'),
(1151567,'2015-03-03 10:37:48',459450,'/products'),
(1151568,'2015-03-03 10:37:53',459451,'/the-original-mr-fuzzy'),
(1151569,'2015-03-03 10:38:23',459456,'/lander-5'),
(1151570,'2015-03-03 10:38:41',459453,'/products'),
(1151571,'2015-03-03 10:38:55',459457,'/lander-5'),
(1151572,'2015-03-03 10:39:15',459458,'/home'),
(1151573,'2015-03-03 10:39:21',459449,'/the-forever-love-bear'),
(1151574,'2015-03-03 10:39:56',459459,'/home'),
(1151575,'2015-03-03 10:40:15',459450,'/the-original-mr-fuzzy'),
(1151576,'2015-03-03 10:40:39',459455,'/cart'),
(1151577,'2015-03-03 10:40:42',459460,'/lander-5'),
(1151578,'2015-03-03 10:41:01',459461,'/lander-5'),
(1151579,'2015-03-03 10:41:19',459454,'/products'),
(1151580,'2015-03-03 10:41:49',459459,'/products'),
(1151581,'2015-03-03 10:41:51',459456,'/products'),
(1151582,'2015-03-03 10:42:02',459461,'/products'),
(1151583,'2015-03-03 10:42:18',459453,'/the-original-mr-fuzzy'),
(1151584,'2015-03-03 10:42:39',459455,'/shipping'),
(1151585,'2015-03-03 10:42:53',459462,'/home'),
(1151586,'2015-03-03 10:43:34',459462,'/products'),
(1151587,'2015-03-03 10:43:35',459459,'/the-original-mr-fuzzy'),
(1151588,'2015-03-03 10:43:46',459454,'/the-original-mr-fuzzy'),
(1151589,'2015-03-03 10:43:57',459463,'/lander-5'),
(1151590,'2015-03-03 10:44:03',459458,'/products'),
(1151591,'2015-03-03 10:44:08',459462,'/the-birthday-sugar-panda'),
(1151592,'2015-03-03 10:44:10',459453,'/cart'),
(1151593,'2015-03-03 10:44:23',459456,'/the-hudson-river-mini-bear'),
(1151594,'2015-03-03 10:44:59',459464,'/home'),
(1151595,'2015-03-03 10:45:16',459465,'/lander-3'),
(1151596,'2015-03-03 10:46:06',459459,'/cart'),
(1151597,'2015-03-03 10:46:11',459461,'/the-birthday-sugar-panda'),
(1151598,'2015-03-03 10:46:21',459460,'/products'),
(1151599,'2015-03-03 10:46:43',459459,'/shipping'),
(1151600,'2015-03-03 10:46:45',459456,'/cart'),
(1151601,'2015-03-03 10:46:50',459465,'/products'),
(1151602,'2015-03-03 10:46:52',459464,'/products'),
(1151603,'2015-03-03 10:47:05',459461,'/cart'),
(1151604,'2015-03-03 10:47:08',459459,'/billing-2'),
(1151605,'2015-03-03 10:48:02',459462,'/cart'),
(1151606,'2015-03-03 10:48:37',459458,'/the-forever-love-bear'),
(1151607,'2015-03-03 10:49:03',459456,'/shipping'),
(1151608,'2015-03-03 10:49:19',459466,'/lander-5'),
(1151609,'2015-03-03 10:49:34',459463,'/products'),
(1151610,'2015-03-03 10:50:04',459460,'/the-original-mr-fuzzy'),
(1151611,'2015-03-03 10:50:17',459462,'/shipping'),
(1151612,'2015-03-03 10:50:32',459467,'/home'),
(1151613,'2015-03-03 10:50:37',459458,'/cart'),
(1151614,'2015-03-03 10:50:59',459459,'/thank-you-for-your-order'),
(1151615,'2015-03-03 10:51:34',459468,'/lander-5'),
(1151616,'2015-03-03 10:51:56',459469,'/lander-5'),
(1151617,'2015-03-03 10:52:03',459462,'/billing-2'),
(1151618,'2015-03-03 10:52:08',459470,'/lander-5'),
(1151619,'2015-03-03 10:52:11',459458,'/shipping'),
(1151620,'2015-03-03 10:52:32',459471,'/lander-3'),
(1151621,'2015-03-03 10:52:34',459460,'/cart'),
(1151622,'2015-03-03 10:52:56',459466,'/products'),
(1151623,'2015-03-03 10:53:39',459472,'/home'),
(1151624,'2015-03-03 10:54:10',459460,'/shipping'),
(1151625,'2015-03-03 10:54:52',459458,'/billing-2'),
(1151626,'2015-03-03 10:55:37',459473,'/lander-5'),
(1151627,'2015-03-03 10:56:17',459466,'/the-original-mr-fuzzy'),
(1151628,'2015-03-03 10:56:35',459460,'/billing-2'),
(1151629,'2015-03-03 10:56:58',459472,'/products'),
(1151630,'2015-03-03 10:57:15',459468,'/products'),
(1151631,'2015-03-03 10:57:15',459474,'/home'),
(1151632,'2015-03-03 10:57:18',459475,'/lander-5'),
(1151633,'2015-03-03 10:57:20',459476,'/lander-5'),
(1151634,'2015-03-03 10:57:44',459475,'/products'),
(1151635,'2015-03-03 10:58:03',459458,'/thank-you-for-your-order'),
(1151636,'2015-03-03 10:58:44',459472,'/the-birthday-sugar-panda'),
(1151637,'2015-03-03 10:58:47',459468,'/the-birthday-sugar-panda'),
(1151638,'2015-03-03 10:59:11',459472,'/cart'),
(1151639,'2015-03-03 10:59:41',459476,'/products'),
(1151640,'2015-03-03 10:59:49',459477,'/lander-5'),
(1151641,'2015-03-03 11:00:21',459478,'/lander-3'),
(1151642,'2015-03-03 11:00:34',459468,'/cart'),
(1151643,'2015-03-03 11:00:54',459479,'/lander-5'),
(1151644,'2015-03-03 11:01:03',459476,'/the-birthday-sugar-panda'),
(1151645,'2015-03-03 11:01:10',459472,'/shipping'),
(1151646,'2015-03-03 11:01:27',459477,'/products'),
(1151647,'2015-03-03 11:01:40',459480,'/lander-5'),
(1151648,'2015-03-03 11:01:46',459475,'/the-original-mr-fuzzy'),
(1151649,'2015-03-03 11:02:23',459481,'/home'),
(1151650,'2015-03-03 11:02:30',459479,'/products'),
(1151651,'2015-03-03 11:03:06',459468,'/shipping'),
(1151652,'2015-03-03 11:03:28',459482,'/lander-5'),
(1151653,'2015-03-03 11:03:49',459483,'/lander-5'),
(1151654,'2015-03-03 11:04:20',459468,'/billing-2'),
(1151655,'2015-03-03 11:04:23',459480,'/products'),
(1151656,'2015-03-03 11:04:46',459477,'/the-original-mr-fuzzy'),
(1151657,'2015-03-03 11:04:48',459476,'/cart'),
(1151658,'2015-03-03 11:04:57',459482,'/products'),
(1151659,'2015-03-03 11:05:06',459484,'/lander-3'),
(1151660,'2015-03-03 11:05:53',459479,'/the-birthday-sugar-panda'),
(1151661,'2015-03-03 11:06:14',459482,'/the-original-mr-fuzzy'),
(1151662,'2015-03-03 11:06:43',459480,'/the-original-mr-fuzzy'),
(1151663,'2015-03-03 11:06:46',459476,'/shipping'),
(1151664,'2015-03-03 11:06:52',459485,'/lander-3'),
(1151665,'2015-03-03 11:07:20',459476,'/billing-2'),
(1151666,'2015-03-03 11:07:25',459485,'/products'),
(1151667,'2015-03-03 11:07:45',459483,'/products'),
(1151668,'2015-03-03 11:07:50',459485,'/the-hudson-river-mini-bear'),
(1151669,'2015-03-03 11:08:41',459486,'/home'),
(1151670,'2015-03-03 11:08:50',459487,'/lander-5'),
(1151671,'2015-03-03 11:09:13',459488,'/lander-3'),
(1151672,'2015-03-03 11:09:20',459486,'/products'),
(1151673,'2015-03-03 11:10:00',459488,'/products'),
(1151674,'2015-03-03 11:10:00',459489,'/lander-5'),
(1151675,'2015-03-03 11:10:04',459490,'/home'),
(1151676,'2015-03-03 11:10:40',459491,'/home'),
(1151677,'2015-03-03 11:10:54',459492,'/lander-5'),
(1151678,'2015-03-03 11:11:12',459493,'/lander-5'),
(1151679,'2015-03-03 11:11:18',459483,'/the-original-mr-fuzzy'),
(1151680,'2015-03-03 11:12:36',459494,'/home'),
(1151681,'2015-03-03 11:13:05',459495,'/lander-3'),
(1151682,'2015-03-03 11:13:27',459489,'/products'),
(1151683,'2015-03-03 11:13:37',459496,'/lander-5'),
(1151684,'2015-03-03 11:13:41',459483,'/cart'),
(1151685,'2015-03-03 11:13:41',459497,'/lander-5'),
(1151686,'2015-03-03 11:13:46',459486,'/the-birthday-sugar-panda'),
(1151687,'2015-03-03 11:14:25',459493,'/products'),
(1151688,'2015-03-03 11:14:32',459498,'/lander-5'),
(1151689,'2015-03-03 11:15:32',459491,'/products'),
(1151690,'2015-03-03 11:16:02',459499,'/lander-5'),
(1151691,'2015-03-03 11:16:16',459500,'/lander-3'),
(1151692,'2015-03-03 11:16:27',459489,'/the-original-mr-fuzzy'),
(1151693,'2015-03-03 11:16:29',459494,'/products'),
(1151694,'2015-03-03 11:16:34',459501,'/lander-5'),
(1151695,'2015-03-03 11:16:43',459493,'/the-original-mr-fuzzy'),
(1151696,'2015-03-03 11:16:57',459491,'/the-original-mr-fuzzy'),
(1151697,'2015-03-03 11:17:01',459502,'/home'),
(1151698,'2015-03-03 11:17:17',459483,'/shipping'),
(1151699,'2015-03-03 11:17:39',459503,'/lander-3'),
(1151700,'2015-03-03 11:17:53',459493,'/cart'),
(1151701,'2015-03-03 11:17:55',459504,'/home'),
(1151702,'2015-03-03 11:18:28',459505,'/lander-5'),
(1151703,'2015-03-03 11:18:29',459506,'/lander-5'),
(1151704,'2015-03-03 11:18:54',459493,'/shipping'),
(1151705,'2015-03-03 11:19:01',459483,'/billing-2'),
(1151706,'2015-03-03 11:19:04',459494,'/the-original-mr-fuzzy'),
(1151707,'2015-03-03 11:19:48',459499,'/products'),
(1151708,'2015-03-03 11:20:10',459493,'/billing-2'),
(1151709,'2015-03-03 11:20:23',459489,'/cart'),
(1151710,'2015-03-03 11:20:42',459507,'/lander-5'),
(1151711,'2015-03-03 11:21:09',459499,'/the-original-mr-fuzzy'),
(1151712,'2015-03-03 11:21:23',459489,'/shipping'),
(1151713,'2015-03-03 11:22:02',459499,'/cart'),
(1151714,'2015-03-03 11:22:10',459489,'/billing-2'),
(1151715,'2015-03-03 11:22:17',459508,'/home'),
(1151716,'2015-03-03 11:22:18',459509,'/lander-3'),
(1151717,'2015-03-03 11:22:27',459493,'/thank-you-for-your-order'),
(1151718,'2015-03-03 11:22:37',459510,'/home'),
(1151719,'2015-03-03 11:22:56',459483,'/thank-you-for-your-order'),
(1151720,'2015-03-03 11:22:58',459504,'/products'),
(1151721,'2015-03-03 11:23:09',459505,'/products'),
(1151722,'2015-03-03 11:23:17',459511,'/lander-5'),
(1151723,'2015-03-03 11:23:48',459499,'/shipping'),
(1151724,'2015-03-03 11:24:33',459499,'/billing-2'),
(1151725,'2015-03-03 11:25:01',459510,'/products'),
(1151726,'2015-03-03 11:26:01',459512,'/home'),
(1151727,'2015-03-03 11:26:06',459504,'/the-forever-love-bear'),
(1151728,'2015-03-03 11:26:46',459513,'/lander-5'),
(1151729,'2015-03-03 11:27:02',459514,'/lander-3'),
(1151730,'2015-03-03 11:27:32',459510,'/the-original-mr-fuzzy'),
(1151731,'2015-03-03 11:27:41',459515,'/lander-5'),
(1151732,'2015-03-03 11:27:42',459516,'/lander-5'),
(1151733,'2015-03-03 11:27:47',459517,'/lander-3'),
(1151734,'2015-03-03 11:28:52',459499,'/thank-you-for-your-order'),
(1151735,'2015-03-03 11:28:58',459517,'/products'),
(1151736,'2015-03-03 11:29:10',459513,'/products'),
(1151737,'2015-03-03 11:29:36',459518,'/lander-3'),
(1151738,'2015-03-03 11:30:19',459519,'/lander-3'),
(1151739,'2015-03-03 11:31:10',459520,'/home'),
(1151740,'2015-03-03 11:31:13',459514,'/products'),
(1151741,'2015-03-03 11:31:28',459521,'/lander-3'),
(1151742,'2015-03-03 11:31:44',459516,'/products'),
(1151743,'2015-03-03 11:31:46',459520,'/products'),
(1151744,'2015-03-03 11:32:05',459518,'/products'),
(1151745,'2015-03-03 11:32:08',459513,'/the-original-mr-fuzzy'),
(1151746,'2015-03-03 11:32:09',459522,'/home'),
(1151747,'2015-03-03 11:32:24',459523,'/lander-5'),
(1151748,'2015-03-03 11:32:32',459521,'/products'),
(1151749,'2015-03-03 11:32:32',459524,'/lander-5'),
(1151750,'2015-03-03 11:32:44',459525,'/home'),
(1151751,'2015-03-03 11:33:15',459526,'/home'),
(1151752,'2015-03-03 11:33:50',459514,'/the-original-mr-fuzzy'),
(1151753,'2015-03-03 11:34:24',459520,'/the-original-mr-fuzzy'),
(1151754,'2015-03-03 11:34:39',459527,'/lander-5'),
(1151755,'2015-03-03 11:35:15',459528,'/lander-5'),
(1151756,'2015-03-03 11:35:24',459519,'/products'),
(1151757,'2015-03-03 11:35:34',459524,'/products'),
(1151758,'2015-03-03 11:35:58',459529,'/lander-5'),
(1151759,'2015-03-03 11:36:00',459518,'/the-forever-love-bear'),
(1151760,'2015-03-03 11:36:22',459530,'/home'),
(1151761,'2015-03-03 11:36:55',459525,'/products'),
(1151762,'2015-03-03 11:37:46',459527,'/products'),
(1151763,'2015-03-03 11:37:49',459524,'/the-forever-love-bear'),
(1151764,'2015-03-03 11:37:59',459522,'/products'),
(1151765,'2015-03-03 11:38:21',459531,'/lander-5'),
(1151766,'2015-03-03 11:38:27',459532,'/lander-5'),
(1151767,'2015-03-03 11:39:11',459522,'/the-original-mr-fuzzy'),
(1151768,'2015-03-03 11:39:29',459533,'/lander-5'),
(1151769,'2015-03-03 11:39:31',459534,'/lander-3'),
(1151770,'2015-03-03 11:39:54',459525,'/the-original-mr-fuzzy'),
(1151771,'2015-03-03 11:40:13',459532,'/products'),
(1151772,'2015-03-03 11:40:26',459525,'/cart'),
(1151773,'2015-03-03 11:40:43',459535,'/lander-5'),
(1151774,'2015-03-03 11:41:13',459536,'/home'),
(1151775,'2015-03-03 11:41:18',459527,'/the-original-mr-fuzzy'),
(1151776,'2015-03-03 11:42:16',459525,'/shipping'),
(1151777,'2015-03-03 11:42:52',459537,'/home'),
(1151778,'2015-03-03 11:42:55',459538,'/home'),
(1151779,'2015-03-03 11:43:56',459539,'/home'),
(1151780,'2015-03-03 11:44:13',459540,'/lander-3'),
(1151781,'2015-03-03 11:44:15',459532,'/the-original-mr-fuzzy'),
(1151782,'2015-03-03 11:44:27',459534,'/products'),
(1151783,'2015-03-03 11:44:30',459541,'/lander-5'),
(1151784,'2015-03-03 11:44:49',459525,'/billing-2'),
(1151785,'2015-03-03 11:44:58',459534,'/the-original-mr-fuzzy'),
(1151786,'2015-03-03 11:45:01',459536,'/products'),
(1151787,'2015-03-03 11:45:10',459542,'/lander-5'),
(1151788,'2015-03-03 11:45:32',459543,'/home'),
(1151789,'2015-03-03 11:46:07',459535,'/products'),
(1151790,'2015-03-03 11:46:11',459544,'/lander-3'),
(1151791,'2015-03-03 11:46:53',459543,'/products'),
(1151792,'2015-03-03 11:46:56',459544,'/products'),
(1151793,'2015-03-03 11:47:00',459542,'/products'),
(1151794,'2015-03-03 11:47:10',459536,'/the-original-mr-fuzzy'),
(1151795,'2015-03-03 11:47:31',459532,'/cart'),
(1151796,'2015-03-03 11:47:32',459543,'/the-original-mr-fuzzy'),
(1151797,'2015-03-03 11:48:08',459545,'/home'),
(1151798,'2015-03-03 11:48:18',459534,'/cart'),
(1151799,'2015-03-03 11:48:29',459546,'/home'),
(1151800,'2015-03-03 11:48:34',459541,'/products'),
(1151801,'2015-03-03 11:48:35',459525,'/thank-you-for-your-order'),
(1151802,'2015-03-03 11:48:36',459547,'/home'),
(1151803,'2015-03-03 11:48:39',459548,'/home'),
(1151804,'2015-03-03 11:49:24',459549,'/lander-5'),
(1151805,'2015-03-03 11:49:33',459535,'/the-original-mr-fuzzy'),
(1151806,'2015-03-03 11:49:55',459542,'/the-original-mr-fuzzy'),
(1151807,'2015-03-03 11:49:57',459536,'/cart'),
(1151808,'2015-03-03 11:50:02',459544,'/the-original-mr-fuzzy'),
(1151809,'2015-03-03 11:51:09',459536,'/shipping'),
(1151810,'2015-03-03 11:51:09',459550,'/home'),
(1151811,'2015-03-03 11:51:09',459551,'/lander-5'),
(1151812,'2015-03-03 11:51:42',459544,'/cart'),
(1151813,'2015-03-03 11:51:51',459534,'/shipping'),
(1151814,'2015-03-03 11:52:27',459546,'/products'),
(1151815,'2015-03-03 11:52:33',459536,'/billing-2'),
(1151816,'2015-03-03 11:52:35',459545,'/products'),
(1151817,'2015-03-03 11:53:08',459541,'/the-original-mr-fuzzy'),
(1151818,'2015-03-03 11:53:28',459542,'/cart'),
(1151819,'2015-03-03 11:54:07',459548,'/products'),
(1151820,'2015-03-03 11:55:01',459544,'/shipping'),
(1151821,'2015-03-03 11:55:12',459552,'/lander-5'),
(1151822,'2015-03-03 11:55:33',459553,'/lander-5'),
(1151823,'2015-03-03 11:55:38',459542,'/shipping'),
(1151824,'2015-03-03 11:56:13',459546,'/the-original-mr-fuzzy'),
(1151825,'2015-03-03 11:56:57',459550,'/products'),
(1151826,'2015-03-03 11:57:01',459545,'/the-hudson-river-mini-bear'),
(1151827,'2015-03-03 11:57:11',459544,'/billing-2'),
(1151828,'2015-03-03 11:57:33',459542,'/billing-2'),
(1151829,'2015-03-03 11:57:38',459554,'/lander-5'),
(1151830,'2015-03-03 11:57:48',459550,'/the-original-mr-fuzzy'),
(1151831,'2015-03-03 11:57:49',459552,'/products'),
(1151832,'2015-03-03 11:57:54',459545,'/cart'),
(1151833,'2015-03-03 11:58:40',459555,'/home'),
(1151834,'2015-03-03 11:59:22',459552,'/the-birthday-sugar-panda'),
(1151835,'2015-03-03 12:00:13',459553,'/products'),
(1151836,'2015-03-03 12:00:28',459545,'/shipping'),
(1151837,'2015-03-03 12:00:28',459550,'/cart'),
(1151838,'2015-03-03 12:00:36',459556,'/lander-5'),
(1151839,'2015-03-03 12:00:47',459553,'/the-birthday-sugar-panda'),
(1151840,'2015-03-03 12:01:23',459557,'/lander-5'),
(1151841,'2015-03-03 12:01:58',459558,'/home'),
(1151842,'2015-03-03 12:02:15',459545,'/billing-2'),
(1151843,'2015-03-03 12:02:54',459542,'/thank-you-for-your-order'),
(1151844,'2015-03-03 12:03:00',459550,'/shipping'),
(1151845,'2015-03-03 12:03:26',459559,'/home'),
(1151846,'2015-03-03 12:03:44',459553,'/cart'),
(1151847,'2015-03-03 12:03:44',459560,'/home'),
(1151848,'2015-03-03 12:05:19',459561,'/lander-5'),
(1151849,'2015-03-03 12:05:32',459559,'/products'),
(1151850,'2015-03-03 12:06:08',459556,'/products'),
(1151851,'2015-03-03 12:06:19',459559,'/the-original-mr-fuzzy'),
(1151852,'2015-03-03 12:06:37',459562,'/lander-3'),
(1151853,'2015-03-03 12:06:40',459545,'/thank-you-for-your-order'),
(1151854,'2015-03-03 12:07:03',459563,'/lander-3'),
(1151855,'2015-03-03 12:07:34',459560,'/products'),
(1151856,'2015-03-03 12:08:16',459564,'/lander-5'),
(1151857,'2015-03-03 12:08:18',459565,'/lander-5'),
(1151858,'2015-03-03 12:08:27',459556,'/the-original-mr-fuzzy'),
(1151859,'2015-03-03 12:08:38',459566,'/lander-5'),
(1151860,'2015-03-03 12:08:44',459560,'/the-birthday-sugar-panda'),
(1151861,'2015-03-03 12:08:59',459559,'/cart'),
(1151862,'2015-03-03 12:09:23',459562,'/products'),
(1151863,'2015-03-03 12:10:06',459567,'/lander-5'),
(1151864,'2015-03-03 12:11:17',459568,'/lander-3'),
(1151865,'2015-03-03 12:11:52',459569,'/home'),
(1151866,'2015-03-03 12:12:33',459570,'/lander-3'),
(1151867,'2015-03-03 12:12:39',459571,'/lander-5'),
(1151868,'2015-03-03 12:12:41',459567,'/products'),
(1151869,'2015-03-03 12:13:32',459569,'/products'),
(1151870,'2015-03-03 12:13:47',459565,'/products'),
(1151871,'2015-03-03 12:14:25',459570,'/products'),
(1151872,'2015-03-03 12:14:25',459572,'/lander-3'),
(1151873,'2015-03-03 12:14:29',459573,'/home'),
(1151874,'2015-03-03 12:14:34',459574,'/home'),
(1151875,'2015-03-03 12:14:54',459574,'/products'),
(1151876,'2015-03-03 12:15:05',459575,'/lander-5'),
(1151877,'2015-03-03 12:15:15',459574,'/the-original-mr-fuzzy'),
(1151878,'2015-03-03 12:15:20',459573,'/products'),
(1151879,'2015-03-03 12:15:36',459576,'/lander-3'),
(1151880,'2015-03-03 12:15:50',459577,'/lander-5'),
(1151881,'2015-03-03 12:15:55',459578,'/lander-5'),
(1151882,'2015-03-03 12:16:18',459567,'/the-original-mr-fuzzy'),
(1151883,'2015-03-03 12:16:22',459579,'/lander-5'),
(1151884,'2015-03-03 12:16:46',459567,'/cart'),
(1151885,'2015-03-03 12:17:01',459565,'/the-original-mr-fuzzy'),
(1151886,'2015-03-03 12:17:11',459569,'/the-original-mr-fuzzy'),
(1151887,'2015-03-03 12:17:48',459567,'/shipping'),
(1151888,'2015-03-03 12:18:00',459573,'/the-original-mr-fuzzy'),
(1151889,'2015-03-03 12:18:09',459575,'/products'),
(1151890,'2015-03-03 12:18:22',459569,'/cart'),
(1151891,'2015-03-03 12:19:07',459577,'/products'),
(1151892,'2015-03-03 12:19:14',459580,'/lander-5'),
(1151893,'2015-03-03 12:19:15',459578,'/products'),
(1151894,'2015-03-03 12:19:38',459581,'/lander-3'),
(1151895,'2015-03-03 12:19:40',459572,'/products'),
(1151896,'2015-03-03 12:19:51',459573,'/cart'),
(1151897,'2015-03-03 12:20:20',459579,'/products'),
(1151898,'2015-03-03 12:20:20',459582,'/lander-5'),
(1151899,'2015-03-03 12:20:28',459575,'/the-original-mr-fuzzy'),
(1151900,'2015-03-03 12:20:33',459577,'/the-original-mr-fuzzy'),
(1151901,'2015-03-03 12:20:41',459580,'/products'),
(1151902,'2015-03-03 12:22:27',459572,'/the-birthday-sugar-panda'),
(1151903,'2015-03-03 12:22:53',459572,'/cart'),
(1151904,'2015-03-03 12:23:14',459577,'/cart'),
(1151905,'2015-03-03 12:23:41',459578,'/the-original-mr-fuzzy'),
(1151906,'2015-03-03 12:23:44',459572,'/shipping'),
(1151907,'2015-03-03 12:24:24',459575,'/cart'),
(1151908,'2015-03-03 12:24:25',459580,'/the-original-mr-fuzzy'),
(1151909,'2015-03-03 12:24:29',459577,'/shipping'),
(1151910,'2015-03-03 12:24:34',459581,'/products'),
(1151911,'2015-03-03 12:24:40',459579,'/the-forever-love-bear'),
(1151912,'2015-03-03 12:24:57',459578,'/cart'),
(1151913,'2015-03-03 12:24:58',459583,'/lander-5'),
(1151914,'2015-03-03 12:25:14',459575,'/shipping'),
(1151915,'2015-03-03 12:25:16',459582,'/products'),
(1151916,'2015-03-03 12:25:19',459584,'/lander-3'),
(1151917,'2015-03-03 12:25:31',459581,'/the-original-mr-fuzzy'),
(1151918,'2015-03-03 12:25:49',459584,'/products'),
(1151919,'2015-03-03 12:25:53',459580,'/cart'),
(1151920,'2015-03-03 12:26:31',459577,'/billing-2'),
(1151921,'2015-03-03 12:26:51',459585,'/lander-5'),
(1151922,'2015-03-03 12:26:53',459584,'/the-original-mr-fuzzy'),
(1151923,'2015-03-03 12:27:22',459575,'/billing-2'),
(1151924,'2015-03-03 12:27:26',459582,'/the-original-mr-fuzzy'),
(1151925,'2015-03-03 12:27:31',459586,'/lander-5'),
(1151926,'2015-03-03 12:27:40',459587,'/lander-5'),
(1151927,'2015-03-03 12:28:46',459585,'/products'),
(1151928,'2015-03-03 12:28:54',459588,'/home'),
(1151929,'2015-03-03 12:29:06',459589,'/lander-5'),
(1151930,'2015-03-03 12:29:17',459580,'/shipping'),
(1151931,'2015-03-03 12:29:28',459586,'/products'),
(1151932,'2015-03-03 12:29:32',459590,'/home'),
(1151933,'2015-03-03 12:29:48',459577,'/thank-you-for-your-order'),
(1151934,'2015-03-03 12:29:50',459580,'/billing-2'),
(1151935,'2015-03-03 12:29:59',459584,'/cart'),
(1151936,'2015-03-03 12:30:06',459591,'/home'),
(1151937,'2015-03-03 12:30:18',459583,'/products'),
(1151938,'2015-03-03 12:30:35',459592,'/lander-3'),
(1151939,'2015-03-03 12:30:44',459593,'/lander-3'),
(1151940,'2015-03-03 12:31:19',459593,'/products'),
(1151941,'2015-03-03 12:31:44',459594,'/lander-5'),
(1151942,'2015-03-03 12:32:01',459595,'/lander-5'),
(1151943,'2015-03-03 12:32:03',459596,'/home'),
(1151944,'2015-03-03 12:32:19',459588,'/products'),
(1151945,'2015-03-03 12:32:20',459586,'/the-original-mr-fuzzy'),
(1151946,'2015-03-03 12:32:41',459585,'/the-original-mr-fuzzy'),
(1151947,'2015-03-03 12:32:52',459575,'/thank-you-for-your-order'),
(1151948,'2015-03-03 12:32:54',459597,'/lander-5'),
(1151949,'2015-03-03 12:32:57',459598,'/home'),
(1151950,'2015-03-03 12:33:09',459591,'/products'),
(1151951,'2015-03-03 12:33:12',459599,'/home'),
(1151952,'2015-03-03 12:33:22',459593,'/the-hudson-river-mini-bear'),
(1151953,'2015-03-03 12:33:38',459583,'/the-forever-love-bear'),
(1151954,'2015-03-03 12:33:43',459590,'/products'),
(1151955,'2015-03-03 12:34:03',459600,'/home'),
(1151956,'2015-03-03 12:34:23',459601,'/lander-5'),
(1151957,'2015-03-03 12:34:32',459599,'/products'),
(1151958,'2015-03-03 12:34:38',459588,'/the-birthday-sugar-panda'),
(1151959,'2015-03-03 12:34:38',459596,'/products'),
(1151960,'2015-03-03 12:34:45',459595,'/products'),
(1151961,'2015-03-03 12:35:15',459591,'/the-original-mr-fuzzy'),
(1151962,'2015-03-03 12:35:29',459597,'/products'),
(1151963,'2015-03-03 12:35:57',459602,'/lander-3'),
(1151964,'2015-03-03 12:36:11',459592,'/products'),
(1151965,'2015-03-03 12:36:28',459590,'/the-original-mr-fuzzy'),
(1151966,'2015-03-03 12:37:04',459593,'/cart'),
(1151967,'2015-03-03 12:37:16',459603,'/home'),
(1151968,'2015-03-03 12:37:26',459604,'/lander-5'),
(1151969,'2015-03-03 12:37:37',459593,'/shipping'),
(1151970,'2015-03-03 12:37:44',459596,'/the-original-mr-fuzzy'),
(1151971,'2015-03-03 12:38:25',459595,'/the-forever-love-bear'),
(1151972,'2015-03-03 12:38:40',459591,'/cart'),
(1151973,'2015-03-03 12:38:58',459595,'/cart'),
(1151974,'2015-03-03 12:39:17',459605,'/lander-5'),
(1151975,'2015-03-03 12:39:33',459606,'/lander-5'),
(1151976,'2015-03-03 12:39:42',459597,'/the-hudson-river-mini-bear'),
(1151977,'2015-03-03 12:39:44',459593,'/billing-2'),
(1151978,'2015-03-03 12:39:49',459607,'/lander-5'),
(1151979,'2015-03-03 12:39:56',459596,'/cart'),
(1151980,'2015-03-03 12:40:29',459608,'/home'),
(1151981,'2015-03-03 12:40:53',459591,'/shipping'),
(1151982,'2015-03-03 12:40:54',459609,'/lander-5'),
(1151983,'2015-03-03 12:41:19',459597,'/cart'),
(1151984,'2015-03-03 12:41:29',459608,'/products'),
(1151985,'2015-03-03 12:41:45',459596,'/shipping'),
(1151986,'2015-03-03 12:41:50',459610,'/lander-5'),
(1151987,'2015-03-03 12:41:53',459595,'/shipping'),
(1151988,'2015-03-03 12:42:35',459609,'/products'),
(1151989,'2015-03-03 12:42:43',459611,'/lander-5'),
(1151990,'2015-03-03 12:43:02',459612,'/lander-3'),
(1151991,'2015-03-03 12:43:07',459596,'/billing-2'),
(1151992,'2015-03-03 12:43:22',459613,'/lander-5'),
(1151993,'2015-03-03 12:43:29',459609,'/the-original-mr-fuzzy'),
(1151994,'2015-03-03 12:43:57',459607,'/products'),
(1151995,'2015-03-03 12:44:13',459611,'/products'),
(1151996,'2015-03-03 12:44:15',459608,'/the-hudson-river-mini-bear'),
(1151997,'2015-03-03 12:44:18',459593,'/thank-you-for-your-order'),
(1151998,'2015-03-03 12:44:34',459611,'/the-original-mr-fuzzy'),
(1151999,'2015-03-03 12:44:40',459595,'/billing-2'),
(1152000,'2015-03-03 12:44:42',459614,'/lander-5'),
(1152001,'2015-03-03 12:44:43',459615,'/home'),
(1152002,'2015-03-03 12:45:01',459616,'/lander-5'),
(1152003,'2015-03-03 12:45:07',459596,'/thank-you-for-your-order'),
(1152004,'2015-03-03 12:45:18',459608,'/cart'),
(1152005,'2015-03-03 12:45:38',459617,'/lander-3'),
(1152006,'2015-03-03 12:46:02',459618,'/home'),
(1152007,'2015-03-03 12:46:52',459619,'/lander-5'),
(1152008,'2015-03-03 12:46:59',459620,'/lander-5'),
(1152009,'2015-03-03 12:47:06',459609,'/cart'),
(1152010,'2015-03-03 12:47:48',459621,'/lander-3'),
(1152011,'2015-03-03 12:48:10',459622,'/home'),
(1152012,'2015-03-03 12:48:11',459620,'/products'),
(1152013,'2015-03-03 12:48:37',459609,'/shipping'),
(1152014,'2015-03-03 12:48:45',459623,'/lander-5'),
(1152015,'2015-03-03 12:48:55',459608,'/shipping'),
(1152016,'2015-03-03 12:49:43',459609,'/billing-2'),
(1152017,'2015-03-03 12:49:57',459614,'/products'),
(1152018,'2015-03-03 12:50:13',459615,'/products'),
(1152019,'2015-03-03 12:50:23',459622,'/products'),
(1152020,'2015-03-03 12:50:43',459609,'/thank-you-for-your-order'),
(1152021,'2015-03-03 12:51:13',459618,'/products'),
(1152022,'2015-03-03 12:51:15',459624,'/home'),
(1152023,'2015-03-03 12:51:37',459625,'/lander-3'),
(1152024,'2015-03-03 12:51:43',459622,'/the-original-mr-fuzzy'),
(1152025,'2015-03-03 12:51:51',459615,'/the-original-mr-fuzzy'),
(1152026,'2015-03-03 12:51:52',459620,'/the-forever-love-bear'),
(1152027,'2015-03-03 12:53:04',459626,'/lander-3'),
(1152028,'2015-03-03 12:53:11',459614,'/the-original-mr-fuzzy'),
(1152029,'2015-03-03 12:53:52',459618,'/the-original-mr-fuzzy'),
(1152030,'2015-03-03 12:54:21',459627,'/lander-5'),
(1152031,'2015-03-03 12:54:27',459624,'/products'),
(1152032,'2015-03-03 12:55:09',459625,'/products'),
(1152033,'2015-03-03 12:55:25',459622,'/cart'),
(1152034,'2015-03-03 12:55:26',459615,'/cart'),
(1152035,'2015-03-03 12:56:49',459628,'/home'),
(1152036,'2015-03-03 12:56:50',459618,'/cart'),
(1152037,'2015-03-03 12:57:51',459629,'/lander-5'),
(1152038,'2015-03-03 12:58:17',459630,'/lander-5'),
(1152039,'2015-03-03 12:58:41',459624,'/the-birthday-sugar-panda'),
(1152040,'2015-03-03 12:58:49',459625,'/the-original-mr-fuzzy'),
(1152041,'2015-03-03 12:59:00',459615,'/shipping'),
(1152042,'2015-03-03 12:59:02',459618,'/shipping'),
(1152043,'2015-03-03 12:59:49',459631,'/home'),
(1152044,'2015-03-03 13:00:06',459615,'/billing-2'),
(1152045,'2015-03-03 13:00:12',459625,'/cart'),
(1152046,'2015-03-03 13:00:32',459624,'/cart'),
(1152047,'2015-03-03 13:00:43',459632,'/home'),
(1152048,'2015-03-03 13:00:50',459618,'/billing-2'),
(1152049,'2015-03-03 13:00:57',459630,'/products'),
(1152050,'2015-03-03 13:01:31',459633,'/lander-5'),
(1152051,'2015-03-03 13:01:42',459628,'/products'),
(1152052,'2015-03-03 13:02:39',459628,'/the-forever-love-bear'),
(1152053,'2015-03-03 13:03:13',459634,'/lander-5'),
(1152054,'2015-03-03 13:03:17',459630,'/the-original-mr-fuzzy'),
(1152055,'2015-03-03 13:03:34',459635,'/home'),
(1152056,'2015-03-03 13:03:35',459628,'/cart'),
(1152057,'2015-03-03 13:03:44',459631,'/products'),
(1152058,'2015-03-03 13:03:45',459615,'/thank-you-for-your-order'),
(1152059,'2015-03-03 13:04:00',459636,'/lander-3'),
(1152060,'2015-03-03 13:04:08',459637,'/lander-5'),
(1152061,'2015-03-03 13:04:17',459638,'/lander-5'),
(1152062,'2015-03-03 13:05:01',459639,'/home'),
(1152063,'2015-03-03 13:05:44',459636,'/products'),
(1152064,'2015-03-03 13:06:02',459640,'/home'),
(1152065,'2015-03-03 13:06:25',459638,'/products'),
(1152066,'2015-03-03 13:06:47',459641,'/home'),
(1152067,'2015-03-03 13:07:05',459642,'/home'),
(1152068,'2015-03-03 13:07:07',459628,'/shipping'),
(1152069,'2015-03-03 13:07:21',459643,'/lander-5'),
(1152070,'2015-03-03 13:07:31',459636,'/the-forever-love-bear'),
(1152071,'2015-03-03 13:07:49',459639,'/products'),
(1152072,'2015-03-03 13:07:53',459631,'/the-original-mr-fuzzy'),
(1152073,'2015-03-03 13:08:31',459636,'/cart'),
(1152074,'2015-03-03 13:08:32',459643,'/products'),
(1152075,'2015-03-03 13:08:51',459634,'/products'),
(1152076,'2015-03-03 13:09:15',459644,'/home'),
(1152077,'2015-03-03 13:09:21',459645,'/lander-3'),
(1152078,'2015-03-03 13:11:14',459640,'/products'),
(1152079,'2015-03-03 13:11:18',459639,'/the-original-mr-fuzzy'),
(1152080,'2015-03-03 13:11:39',459631,'/cart'),
(1152081,'2015-03-03 13:11:43',459646,'/lander-3'),
(1152082,'2015-03-03 13:11:48',459642,'/products'),
(1152083,'2015-03-03 13:11:52',459647,'/lander-5'),
(1152084,'2015-03-03 13:11:53',459639,'/cart'),
(1152085,'2015-03-03 13:12:00',459636,'/shipping'),
(1152086,'2015-03-03 13:12:00',459643,'/the-original-mr-fuzzy'),
(1152087,'2015-03-03 13:12:32',459648,'/lander-5'),
(1152088,'2015-03-03 13:12:44',459649,'/lander-5'),
(1152089,'2015-03-03 13:12:52',459636,'/billing-2'),
(1152090,'2015-03-03 13:13:26',459650,'/home'),
(1152091,'2015-03-03 13:13:31',459634,'/the-original-mr-fuzzy'),
(1152092,'2015-03-03 13:14:05',459651,'/home'),
(1152093,'2015-03-03 13:14:14',459640,'/the-original-mr-fuzzy'),
(1152094,'2015-03-03 13:14:22',459648,'/products'),
(1152095,'2015-03-03 13:14:32',459639,'/shipping'),
(1152096,'2015-03-03 13:14:46',459646,'/products'),
(1152097,'2015-03-03 13:15:15',459631,'/shipping'),
(1152098,'2015-03-03 13:16:02',459652,'/lander-5'),
(1152099,'2015-03-03 13:16:07',459642,'/the-original-mr-fuzzy'),
(1152100,'2015-03-03 13:16:07',459653,'/lander-5'),
(1152101,'2015-03-03 13:16:21',459654,'/home'),
(1152102,'2015-03-03 13:16:45',459650,'/products'),
(1152103,'2015-03-03 13:17:22',459640,'/cart'),
(1152104,'2015-03-03 13:17:44',459631,'/billing-2'),
(1152105,'2015-03-03 13:18:13',459649,'/products'),
(1152106,'2015-03-03 13:18:25',459655,'/home'),
(1152107,'2015-03-03 13:18:28',459651,'/products'),
(1152108,'2015-03-03 13:18:31',459648,'/the-original-mr-fuzzy'),
(1152109,'2015-03-03 13:18:49',459653,'/products'),
(1152110,'2015-03-03 13:19:03',459656,'/home'),
(1152111,'2015-03-03 13:19:20',459657,'/home'),
(1152112,'2015-03-03 13:19:21',459650,'/the-hudson-river-mini-bear'),
(1152113,'2015-03-03 13:19:30',459658,'/home'),
(1152114,'2015-03-03 13:19:31',459649,'/the-original-mr-fuzzy'),
(1152115,'2015-03-03 13:19:57',459659,'/lander-5'),
(1152116,'2015-03-03 13:20:03',459655,'/products'),
(1152117,'2015-03-03 13:20:43',459652,'/products'),
(1152118,'2015-03-03 13:20:52',459660,'/home'),
(1152119,'2015-03-03 13:21:01',459659,'/products'),
(1152120,'2015-03-03 13:21:12',459661,'/lander-3'),
(1152121,'2015-03-03 13:21:37',459652,'/the-original-mr-fuzzy'),
(1152122,'2015-03-03 13:22:01',459657,'/products'),
(1152123,'2015-03-03 13:22:02',459631,'/thank-you-for-your-order'),
(1152124,'2015-03-03 13:22:03',459649,'/cart'),
(1152125,'2015-03-03 13:22:15',459650,'/cart'),
(1152126,'2015-03-03 13:22:19',459662,'/home'),
(1152127,'2015-03-03 13:22:26',459663,'/lander-5'),
(1152128,'2015-03-03 13:22:38',459664,'/lander-5'),
(1152129,'2015-03-03 13:22:54',459651,'/the-original-mr-fuzzy'),
(1152130,'2015-03-03 13:22:57',459665,'/lander-3'),
(1152131,'2015-03-03 13:22:58',459653,'/the-original-mr-fuzzy'),
(1152132,'2015-03-03 13:23:03',459657,'/the-original-mr-fuzzy'),
(1152133,'2015-03-03 13:23:04',459652,'/cart'),
(1152134,'2015-03-03 13:23:26',459666,'/lander-5'),
(1152135,'2015-03-03 13:23:45',459660,'/products'),
(1152136,'2015-03-03 13:23:53',459663,'/products'),
(1152137,'2015-03-03 13:24:00',459659,'/the-original-mr-fuzzy'),
(1152138,'2015-03-03 13:24:09',459656,'/products'),
(1152139,'2015-03-03 13:24:35',459649,'/shipping'),
(1152140,'2015-03-03 13:24:36',459655,'/the-original-mr-fuzzy'),
(1152141,'2015-03-03 13:25:08',459658,'/products'),
(1152142,'2015-03-03 13:25:22',459656,'/the-forever-love-bear'),
(1152143,'2015-03-03 13:25:45',459651,'/cart'),
(1152144,'2015-03-03 13:25:46',459660,'/the-birthday-sugar-panda'),
(1152145,'2015-03-03 13:26:00',459667,'/lander-3'),
(1152146,'2015-03-03 13:26:20',459668,'/home'),
(1152147,'2015-03-03 13:26:24',459658,'/the-birthday-sugar-panda'),
(1152148,'2015-03-03 13:26:48',459664,'/products'),
(1152149,'2015-03-03 13:26:55',459649,'/billing-2'),
(1152150,'2015-03-03 13:27:29',459666,'/products'),
(1152151,'2015-03-03 13:27:41',459669,'/lander-5'),
(1152152,'2015-03-03 13:27:42',459664,'/the-original-mr-fuzzy'),
(1152153,'2015-03-03 13:28:14',459670,'/lander-5'),
(1152154,'2015-03-03 13:28:23',459667,'/products'),
(1152155,'2015-03-03 13:28:27',459671,'/lander-5'),
(1152156,'2015-03-03 13:30:01',459668,'/products'),
(1152157,'2015-03-03 13:30:06',459666,'/the-original-mr-fuzzy'),
(1152158,'2015-03-03 13:31:19',459668,'/the-original-mr-fuzzy'),
(1152159,'2015-03-03 13:31:38',459649,'/thank-you-for-your-order'),
(1152160,'2015-03-03 13:32:05',459666,'/cart'),
(1152161,'2015-03-03 13:32:16',459672,'/lander-3'),
(1152162,'2015-03-03 13:32:45',459668,'/cart'),
(1152163,'2015-03-03 13:32:50',459666,'/shipping'),
(1152164,'2015-03-03 13:33:18',459670,'/products'),
(1152165,'2015-03-03 13:33:47',459673,'/home'),
(1152166,'2015-03-03 13:34:18',459674,'/home'),
(1152167,'2015-03-03 13:34:30',459675,'/lander-5'),
(1152168,'2015-03-03 13:34:43',459676,'/home'),
(1152169,'2015-03-03 13:35:10',459677,'/home'),
(1152170,'2015-03-03 13:35:17',459678,'/lander-5'),
(1152171,'2015-03-03 13:35:36',459679,'/lander-3'),
(1152172,'2015-03-03 13:35:46',459668,'/shipping'),
(1152173,'2015-03-03 13:35:47',459666,'/billing-2'),
(1152174,'2015-03-03 13:36:06',459670,'/the-hudson-river-mini-bear'),
(1152175,'2015-03-03 13:36:26',459680,'/lander-5'),
(1152176,'2015-03-03 13:36:53',459672,'/products'),
(1152177,'2015-03-03 13:36:53',459673,'/products'),
(1152178,'2015-03-03 13:36:54',459681,'/lander-5'),
(1152179,'2015-03-03 13:36:56',459670,'/cart'),
(1152180,'2015-03-03 13:37:10',459682,'/home'),
(1152181,'2015-03-03 13:37:21',459668,'/billing-2'),
(1152182,'2015-03-03 13:38:08',459683,'/lander-5'),
(1152183,'2015-03-03 13:38:10',459684,'/lander-3'),
(1152184,'2015-03-03 13:38:21',459682,'/products'),
(1152185,'2015-03-03 13:38:21',459685,'/lander-3'),
(1152186,'2015-03-03 13:38:38',459670,'/shipping'),
(1152187,'2015-03-03 13:39:01',459682,'/the-original-mr-fuzzy'),
(1152188,'2015-03-03 13:39:03',459681,'/products'),
(1152189,'2015-03-03 13:39:10',459686,'/lander-5'),
(1152190,'2015-03-03 13:39:21',459687,'/lander-3'),
(1152191,'2015-03-03 13:39:44',459674,'/products'),
(1152192,'2015-03-03 13:39:52',459679,'/products'),
(1152193,'2015-03-03 13:39:56',459675,'/products'),
(1152194,'2015-03-03 13:40:00',459683,'/products'),
(1152195,'2015-03-03 13:40:15',459670,'/billing-2'),
(1152196,'2015-03-03 13:40:22',459678,'/products'),
(1152197,'2015-03-03 13:40:47',459688,'/lander-5'),
(1152198,'2015-03-03 13:40:48',459683,'/the-original-mr-fuzzy'),
(1152199,'2015-03-03 13:40:49',459679,'/the-birthday-sugar-panda'),
(1152200,'2015-03-03 13:40:57',459675,'/the-original-mr-fuzzy'),
(1152201,'2015-03-03 13:41:13',459678,'/the-birthday-sugar-panda'),
(1152202,'2015-03-03 13:41:17',459681,'/the-birthday-sugar-panda'),
(1152203,'2015-03-03 13:41:32',459680,'/products'),
(1152204,'2015-03-03 13:42:20',459668,'/thank-you-for-your-order'),
(1152205,'2015-03-03 13:42:20',459689,'/lander-5'),
(1152206,'2015-03-03 13:42:21',459683,'/cart'),
(1152207,'2015-03-03 13:42:48',459689,'/products'),
(1152208,'2015-03-03 13:43:22',459690,'/lander-5'),
(1152209,'2015-03-03 13:43:29',459680,'/the-original-mr-fuzzy'),
(1152210,'2015-03-03 13:43:31',459683,'/shipping'),
(1152211,'2015-03-03 13:43:55',459691,'/lander-5'),
(1152212,'2015-03-03 13:44:18',459678,'/cart'),
(1152213,'2015-03-03 13:44:24',459692,'/lander-3'),
(1152214,'2015-03-03 13:44:31',459689,'/the-original-mr-fuzzy'),
(1152215,'2015-03-03 13:44:35',459683,'/billing-2'),
(1152216,'2015-03-03 13:44:51',459693,'/home'),
(1152217,'2015-03-03 13:45:12',459670,'/thank-you-for-your-order'),
(1152218,'2015-03-03 13:45:30',459694,'/lander-5'),
(1152219,'2015-03-03 13:45:43',459695,'/lander-5'),
(1152220,'2015-03-03 13:46:07',459690,'/products'),
(1152221,'2015-03-03 13:46:11',459691,'/products'),
(1152222,'2015-03-03 13:46:21',459696,'/home'),
(1152223,'2015-03-03 13:46:54',459697,'/home'),
(1152224,'2015-03-03 13:47:03',459678,'/shipping'),
(1152225,'2015-03-03 13:47:03',459698,'/home'),
(1152226,'2015-03-03 13:47:45',459691,'/the-original-mr-fuzzy'),
(1152227,'2015-03-03 13:48:35',459699,'/lander-5'),
(1152228,'2015-03-03 13:49:21',459683,'/thank-you-for-your-order'),
(1152229,'2015-03-03 13:49:29',459691,'/cart'),
(1152230,'2015-03-03 13:50:03',459678,'/billing-2'),
(1152231,'2015-03-03 13:50:03',459693,'/products'),
(1152232,'2015-03-03 13:50:07',459696,'/products'),
(1152233,'2015-03-03 13:50:16',459691,'/shipping'),
(1152234,'2015-03-03 13:50:37',459700,'/lander-5'),
(1152235,'2015-03-03 13:50:58',459701,'/lander-5'),
(1152236,'2015-03-03 13:51:12',459694,'/products'),
(1152237,'2015-03-03 13:51:32',459702,'/lander-5'),
(1152238,'2015-03-03 13:51:37',459703,'/lander-3'),
(1152239,'2015-03-03 13:51:37',459704,'/home'),
(1152240,'2015-03-03 13:51:42',459705,'/lander-5'),
(1152241,'2015-03-03 13:52:07',459691,'/billing-2'),
(1152242,'2015-03-03 13:52:07',459706,'/lander-3'),
(1152243,'2015-03-03 13:52:21',459700,'/products'),
(1152244,'2015-03-03 13:52:45',459704,'/products'),
(1152245,'2015-03-03 13:52:50',459696,'/the-original-mr-fuzzy'),
(1152246,'2015-03-03 13:52:52',459691,'/thank-you-for-your-order'),
(1152247,'2015-03-03 13:53:20',459699,'/products'),
(1152248,'2015-03-03 13:53:37',459694,'/the-original-mr-fuzzy'),
(1152249,'2015-03-03 13:54:05',459678,'/thank-you-for-your-order'),
(1152250,'2015-03-03 13:54:11',459696,'/cart'),
(1152251,'2015-03-03 13:54:56',459707,'/lander-5'),
(1152252,'2015-03-03 13:54:58',459699,'/the-original-mr-fuzzy'),
(1152253,'2015-03-03 13:55:13',459708,'/lander-3'),
(1152254,'2015-03-03 13:55:14',459709,'/lander-5'),
(1152255,'2015-03-03 13:56:07',459703,'/products'),
(1152256,'2015-03-03 13:56:23',459702,'/products'),
(1152257,'2015-03-03 13:56:33',459700,'/the-birthday-sugar-panda'),
(1152258,'2015-03-03 13:56:41',459707,'/products'),
(1152259,'2015-03-03 13:57:12',459694,'/cart'),
(1152260,'2015-03-03 13:57:16',459704,'/the-original-mr-fuzzy'),
(1152261,'2015-03-03 13:57:32',459710,'/home'),
(1152262,'2015-03-03 13:57:38',459711,'/home'),
(1152263,'2015-03-03 13:57:42',459706,'/products'),
(1152264,'2015-03-03 13:57:50',459696,'/shipping'),
(1152265,'2015-03-03 13:57:51',459699,'/cart'),
(1152266,'2015-03-03 13:58:21',459707,'/the-original-mr-fuzzy'),
(1152267,'2015-03-03 13:58:58',459702,'/the-hudson-river-mini-bear'),
(1152268,'2015-03-03 13:59:02',459706,'/the-original-mr-fuzzy'),
(1152269,'2015-03-03 13:59:41',459706,'/cart'),
(1152270,'2015-03-03 13:59:50',459712,'/lander-3'),
(1152271,'2015-03-03 14:00:14',459708,'/products'),
(1152272,'2015-03-03 14:00:29',459707,'/cart'),
(1152273,'2015-03-03 14:00:46',459709,'/products'),
(1152274,'2015-03-03 14:01:39',459702,'/cart'),
(1152275,'2015-03-03 14:01:54',459713,'/lander-5'),
(1152276,'2015-03-03 14:02:16',459710,'/products'),
(1152277,'2015-03-03 14:02:44',459711,'/products'),
(1152278,'2015-03-03 14:02:48',459707,'/shipping'),
(1152279,'2015-03-03 14:02:48',459709,'/the-hudson-river-mini-bear'),
(1152280,'2015-03-03 14:02:56',459702,'/shipping'),
(1152281,'2015-03-03 14:04:20',459708,'/the-forever-love-bear'),
(1152282,'2015-03-03 14:04:31',459714,'/home'),
(1152283,'2015-03-03 14:04:44',459711,'/the-original-mr-fuzzy'),
(1152284,'2015-03-03 14:05:20',459708,'/cart'),
(1152285,'2015-03-03 14:05:24',459714,'/products'),
(1152286,'2015-03-03 14:05:45',459702,'/billing-2'),
(1152287,'2015-03-03 14:06:23',459715,'/home'),
(1152288,'2015-03-03 14:06:48',459716,'/home'),
(1152289,'2015-03-03 14:07:18',459717,'/lander-3'),
(1152290,'2015-03-03 14:07:50',459718,'/lander-5'),
(1152291,'2015-03-03 14:08:19',459719,'/lander-5'),
(1152292,'2015-03-03 14:08:54',459718,'/products'),
(1152293,'2015-03-03 14:09:05',459714,'/the-original-mr-fuzzy'),
(1152294,'2015-03-03 14:09:11',459720,'/home'),
(1152295,'2015-03-03 14:09:28',459716,'/products'),
(1152296,'2015-03-03 14:09:38',459718,'/the-original-mr-fuzzy'),
(1152297,'2015-03-03 14:10:08',459721,'/home'),
(1152298,'2015-03-03 14:10:16',459702,'/thank-you-for-your-order'),
(1152299,'2015-03-03 14:10:47',459722,'/lander-5'),
(1152300,'2015-03-03 14:11:13',459723,'/lander-5'),
(1152301,'2015-03-03 14:12:07',459724,'/home'),
(1152302,'2015-03-03 14:12:12',459721,'/products'),
(1152303,'2015-03-03 14:12:21',459725,'/lander-5'),
(1152304,'2015-03-03 14:12:43',459726,'/lander-3'),
(1152305,'2015-03-03 14:12:45',459716,'/the-birthday-sugar-panda'),
(1152306,'2015-03-03 14:12:45',459721,'/the-original-mr-fuzzy'),
(1152307,'2015-03-03 14:13:29',459727,'/lander-3'),
(1152308,'2015-03-03 14:13:37',459719,'/products'),
(1152309,'2015-03-03 14:13:54',459728,'/home'),
(1152310,'2015-03-03 14:14:23',459729,'/home'),
(1152311,'2015-03-03 14:14:36',459716,'/cart'),
(1152312,'2015-03-03 14:15:15',459730,'/lander-5'),
(1152313,'2015-03-03 14:15:59',459719,'/the-original-mr-fuzzy'),
(1152314,'2015-03-03 14:16:05',459731,'/lander-5'),
(1152315,'2015-03-03 14:16:38',459732,'/lander-5'),
(1152316,'2015-03-03 14:16:51',459723,'/products'),
(1152317,'2015-03-03 14:16:51',459733,'/home'),
(1152318,'2015-03-03 14:17:05',459729,'/products'),
(1152319,'2015-03-03 14:17:28',459724,'/products'),
(1152320,'2015-03-03 14:17:35',459731,'/products'),
(1152321,'2015-03-03 14:17:51',459727,'/products'),
(1152322,'2015-03-03 14:17:59',459732,'/products'),
(1152323,'2015-03-03 14:18:15',459729,'/the-original-mr-fuzzy'),
(1152324,'2015-03-03 14:18:23',459716,'/shipping'),
(1152325,'2015-03-03 14:18:31',459734,'/lander-5'),
(1152326,'2015-03-03 14:18:48',459728,'/products'),
(1152327,'2015-03-03 14:19:06',459724,'/the-original-mr-fuzzy'),
(1152328,'2015-03-03 14:19:09',459735,'/lander-3'),
(1152329,'2015-03-03 14:19:19',459736,'/lander-3'),
(1152330,'2015-03-03 14:19:27',459737,'/lander-5'),
(1152331,'2015-03-03 14:19:52',459738,'/lander-3'),
(1152332,'2015-03-03 14:20:38',459728,'/the-original-mr-fuzzy'),
(1152333,'2015-03-03 14:20:43',459716,'/billing-2'),
(1152334,'2015-03-03 14:21:05',459723,'/the-forever-love-bear'),
(1152335,'2015-03-03 14:21:07',459737,'/products'),
(1152336,'2015-03-03 14:21:35',459734,'/products'),
(1152337,'2015-03-03 14:21:46',459737,'/the-forever-love-bear'),
(1152338,'2015-03-03 14:21:54',459727,'/the-original-mr-fuzzy'),
(1152339,'2015-03-03 14:22:05',459731,'/the-original-mr-fuzzy'),
(1152340,'2015-03-03 14:22:42',459734,'/the-forever-love-bear'),
(1152341,'2015-03-03 14:22:52',459728,'/cart'),
(1152342,'2015-03-03 14:22:59',459727,'/cart'),
(1152343,'2015-03-03 14:23:13',459723,'/cart'),
(1152344,'2015-03-03 14:23:47',459734,'/cart'),
(1152345,'2015-03-03 14:23:53',459727,'/shipping'),
(1152346,'2015-03-03 14:23:53',459739,'/home'),
(1152347,'2015-03-03 14:24:27',459740,'/lander-5'),
(1152348,'2015-03-03 14:25:54',459731,'/cart'),
(1152349,'2015-03-03 14:26:16',459734,'/shipping'),
(1152350,'2015-03-03 14:26:27',459728,'/shipping'),
(1152351,'2015-03-03 14:26:28',459731,'/shipping'),
(1152352,'2015-03-03 14:26:33',459741,'/home'),
(1152353,'2015-03-03 14:27:14',459742,'/lander-5'),
(1152354,'2015-03-03 14:27:40',459731,'/billing-2'),
(1152355,'2015-03-03 14:27:41',459743,'/home'),
(1152356,'2015-03-03 14:27:53',459744,'/home'),
(1152357,'2015-03-03 14:27:54',459745,'/lander-5'),
(1152358,'2015-03-03 14:28:46',459745,'/products'),
(1152359,'2015-03-03 14:29:04',459739,'/products'),
(1152360,'2015-03-03 14:29:11',459734,'/billing-2'),
(1152361,'2015-03-03 14:29:12',459746,'/lander-3'),
(1152362,'2015-03-03 14:29:14',459731,'/thank-you-for-your-order'),
(1152363,'2015-03-03 14:29:19',459728,'/billing-2'),
(1152364,'2015-03-03 14:30:02',459741,'/products'),
(1152365,'2015-03-03 14:30:20',459743,'/products'),
(1152366,'2015-03-03 14:30:23',459741,'/the-forever-love-bear'),
(1152367,'2015-03-03 14:31:39',459745,'/the-original-mr-fuzzy'),
(1152368,'2015-03-03 14:31:46',459747,'/home'),
(1152369,'2015-03-03 14:32:56',459743,'/the-birthday-sugar-panda'),
(1152370,'2015-03-03 14:33:06',459739,'/the-original-mr-fuzzy'),
(1152371,'2015-03-03 14:33:30',459728,'/thank-you-for-your-order'),
(1152372,'2015-03-03 14:33:48',459746,'/products'),
(1152373,'2015-03-03 14:33:54',459739,'/cart'),
(1152374,'2015-03-03 14:34:21',459741,'/cart'),
(1152375,'2015-03-03 14:34:23',459734,'/thank-you-for-your-order'),
(1152376,'2015-03-03 14:35:24',459743,'/cart'),
(1152377,'2015-03-03 14:35:27',459741,'/shipping'),
(1152378,'2015-03-03 14:35:43',459746,'/the-birthday-sugar-panda'),
(1152379,'2015-03-03 14:35:50',459741,'/billing-2'),
(1152380,'2015-03-03 14:37:07',459739,'/shipping'),
(1152381,'2015-03-03 14:37:35',459748,'/home'),
(1152382,'2015-03-03 14:38:07',459743,'/shipping'),
(1152383,'2015-03-03 14:39:01',459739,'/billing-2'),
(1152384,'2015-03-03 14:39:20',459746,'/cart'),
(1152385,'2015-03-03 14:39:50',459743,'/billing-2'),
(1152386,'2015-03-03 14:39:55',459741,'/thank-you-for-your-order'),
(1152387,'2015-03-03 14:39:57',459749,'/lander-5'),
(1152388,'2015-03-03 14:40:03',459750,'/lander-5'),
(1152389,'2015-03-03 14:40:38',459751,'/lander-5'),
(1152390,'2015-03-03 14:42:04',459752,'/lander-5'),
(1152391,'2015-03-03 14:42:05',459746,'/shipping'),
(1152392,'2015-03-03 14:42:30',459750,'/products'),
(1152393,'2015-03-03 14:42:31',459753,'/home'),
(1152394,'2015-03-03 14:42:38',459754,'/lander-5'),
(1152395,'2015-03-03 14:42:56',459755,'/home'),
(1152396,'2015-03-03 14:43:22',459746,'/billing-2'),
(1152397,'2015-03-03 14:43:35',459754,'/products'),
(1152398,'2015-03-03 14:43:48',459756,'/lander-5'),
(1152399,'2015-03-03 14:44:06',459739,'/thank-you-for-your-order'),
(1152400,'2015-03-03 14:44:06',459757,'/lander-5'),
(1152401,'2015-03-03 14:44:26',459743,'/thank-you-for-your-order'),
(1152402,'2015-03-03 14:44:34',459750,'/the-original-mr-fuzzy'),
(1152403,'2015-03-03 14:44:56',459758,'/lander-5'),
(1152404,'2015-03-03 14:45:08',459757,'/products'),
(1152405,'2015-03-03 14:45:18',459749,'/products'),
(1152406,'2015-03-03 14:45:20',459759,'/lander-3'),
(1152407,'2015-03-03 14:45:51',459760,'/lander-5'),
(1152408,'2015-03-03 14:46:02',459749,'/the-original-mr-fuzzy'),
(1152409,'2015-03-03 14:46:32',459761,'/lander-5'),
(1152410,'2015-03-03 14:46:36',459762,'/lander-5'),
(1152411,'2015-03-03 14:47:02',459754,'/the-original-mr-fuzzy'),
(1152412,'2015-03-03 14:47:24',459763,'/lander-5'),
(1152413,'2015-03-03 14:47:45',459755,'/products'),
(1152414,'2015-03-03 14:48:22',459746,'/thank-you-for-your-order'),
(1152415,'2015-03-03 14:48:46',459761,'/products'),
(1152416,'2015-03-03 14:48:47',459764,'/lander-5'),
(1152417,'2015-03-03 14:48:53',459757,'/the-hudson-river-mini-bear'),
(1152418,'2015-03-03 14:49:00',459765,'/home'),
(1152419,'2015-03-03 14:49:44',459755,'/the-original-mr-fuzzy'),
(1152420,'2015-03-03 14:49:59',459764,'/products'),
(1152421,'2015-03-03 14:50:02',459754,'/cart'),
(1152422,'2015-03-03 14:51:38',459766,'/home'),
(1152423,'2015-03-03 14:51:44',459754,'/shipping'),
(1152424,'2015-03-03 14:52:29',459761,'/the-original-mr-fuzzy'),
(1152425,'2015-03-03 14:52:39',459764,'/the-original-mr-fuzzy'),
(1152426,'2015-03-03 14:52:39',459766,'/products'),
(1152427,'2015-03-03 14:52:41',459754,'/billing-2'),
(1152428,'2015-03-03 14:52:46',459767,'/home'),
(1152429,'2015-03-03 14:54:34',459766,'/the-forever-love-bear'),
(1152430,'2015-03-03 14:54:41',459768,'/lander-5'),
(1152431,'2015-03-03 14:55:40',459769,'/home'),
(1152432,'2015-03-03 14:56:06',459770,'/home'),
(1152433,'2015-03-03 14:56:08',459771,'/home'),
(1152434,'2015-03-03 14:56:13',459761,'/cart'),
(1152435,'2015-03-03 14:56:31',459766,'/cart'),
(1152436,'2015-03-03 14:56:45',459772,'/lander-5'),
(1152437,'2015-03-03 14:56:51',459767,'/products'),
(1152438,'2015-03-03 14:57:05',459768,'/products'),
(1152439,'2015-03-03 14:57:07',459773,'/lander-5'),
(1152440,'2015-03-03 14:57:13',459774,'/lander-3'),
(1152441,'2015-03-03 14:57:26',459775,'/lander-5'),
(1152442,'2015-03-03 14:57:49',459768,'/the-forever-love-bear'),
(1152443,'2015-03-03 14:57:53',459766,'/shipping'),
(1152444,'2015-03-03 14:58:06',459754,'/thank-you-for-your-order'),
(1152445,'2015-03-03 14:58:12',459767,'/the-original-mr-fuzzy'),
(1152446,'2015-03-03 14:58:29',459776,'/home'),
(1152447,'2015-03-03 14:58:49',459771,'/products'),
(1152448,'2015-03-03 14:59:44',459761,'/shipping'),
(1152449,'2015-03-03 15:00:00',459767,'/cart'),
(1152450,'2015-03-03 15:00:16',459761,'/billing-2'),
(1152451,'2015-03-03 15:00:19',459766,'/billing-2'),
(1152452,'2015-03-03 15:00:31',459768,'/cart'),
(1152453,'2015-03-03 15:00:35',459777,'/lander-5'),
(1152454,'2015-03-03 15:01:34',459778,'/lander-5'),
(1152455,'2015-03-03 15:02:38',459771,'/the-hudson-river-mini-bear'),
(1152456,'2015-03-03 15:02:54',459773,'/products'),
(1152457,'2015-03-03 15:03:14',459779,'/lander-5'),
(1152458,'2015-03-03 15:03:39',459768,'/shipping'),
(1152459,'2015-03-03 15:03:50',459780,'/home'),
(1152460,'2015-03-03 15:04:39',459777,'/products'),
(1152461,'2015-03-03 15:05:07',459768,'/billing-2'),
(1152462,'2015-03-03 15:05:14',459777,'/the-original-mr-fuzzy'),
(1152463,'2015-03-03 15:05:18',459781,'/home'),
(1152464,'2015-03-03 15:05:27',459782,'/home'),
(1152465,'2015-03-03 15:05:36',459783,'/lander-5'),
(1152466,'2015-03-03 15:05:51',459777,'/cart'),
(1152467,'2015-03-03 15:06:13',459768,'/thank-you-for-your-order'),
(1152468,'2015-03-03 15:06:14',459773,'/the-original-mr-fuzzy'),
(1152469,'2015-03-03 15:06:39',459771,'/cart'),
(1152470,'2015-03-03 15:07:06',459771,'/shipping'),
(1152471,'2015-03-03 15:07:48',459780,'/products'),
(1152472,'2015-03-03 15:08:05',459784,'/home'),
(1152473,'2015-03-03 15:08:47',459785,'/lander-5'),
(1152474,'2015-03-03 15:09:08',459777,'/shipping'),
(1152475,'2015-03-03 15:09:18',459780,'/the-original-mr-fuzzy'),
(1152476,'2015-03-03 15:09:19',459783,'/products'),
(1152477,'2015-03-03 15:09:33',459786,'/home'),
(1152478,'2015-03-03 15:09:43',459771,'/billing-2'),
(1152479,'2015-03-03 15:09:48',459784,'/products'),
(1152480,'2015-03-03 15:10:07',459785,'/products'),
(1152481,'2015-03-03 15:10:19',459784,'/the-original-mr-fuzzy'),
(1152482,'2015-03-03 15:10:50',459787,'/lander-5'),
(1152483,'2015-03-03 15:10:55',459782,'/products'),
(1152484,'2015-03-03 15:11:39',459777,'/billing-2'),
(1152485,'2015-03-03 15:11:58',459782,'/the-original-mr-fuzzy'),
(1152486,'2015-03-03 15:12:07',459788,'/lander-5'),
(1152487,'2015-03-03 15:13:41',459785,'/the-original-mr-fuzzy'),
(1152488,'2015-03-03 15:13:41',459786,'/products'),
(1152489,'2015-03-03 15:14:03',459777,'/thank-you-for-your-order'),
(1152490,'2015-03-03 15:14:06',459771,'/thank-you-for-your-order'),
(1152491,'2015-03-03 15:14:13',459789,'/lander-3'),
(1152492,'2015-03-03 15:14:22',459790,'/home'),
(1152493,'2015-03-03 15:14:26',459787,'/products'),
(1152494,'2015-03-03 15:14:27',459791,'/lander-5'),
(1152495,'2015-03-03 15:14:39',459792,'/lander-3'),
(1152496,'2015-03-03 15:16:30',459786,'/the-original-mr-fuzzy'),
(1152497,'2015-03-03 15:16:43',459790,'/products'),
(1152498,'2015-03-03 15:17:01',459789,'/products'),
(1152499,'2015-03-03 15:17:13',459793,'/home'),
(1152500,'2015-03-03 15:17:35',459787,'/the-original-mr-fuzzy'),
(1152501,'2015-03-03 15:17:44',459794,'/lander-5'),
(1152502,'2015-03-03 15:18:20',459795,'/lander-5'),
(1152503,'2015-03-03 15:18:32',459791,'/products'),
(1152504,'2015-03-03 15:18:44',459793,'/products'),
(1152505,'2015-03-03 15:18:49',459794,'/products'),
(1152506,'2015-03-03 15:19:38',459789,'/the-original-mr-fuzzy'),
(1152507,'2015-03-03 15:20:08',459790,'/the-original-mr-fuzzy'),
(1152508,'2015-03-03 15:20:30',459796,'/lander-3'),
(1152509,'2015-03-03 15:21:09',459795,'/products'),
(1152510,'2015-03-03 15:21:30',459796,'/products'),
(1152511,'2015-03-03 15:21:36',459794,'/the-hudson-river-mini-bear'),
(1152512,'2015-03-03 15:21:43',459790,'/cart'),
(1152513,'2015-03-03 15:22:03',459793,'/the-original-mr-fuzzy'),
(1152514,'2015-03-03 15:22:43',459794,'/cart'),
(1152515,'2015-03-03 15:23:00',459797,'/home'),
(1152516,'2015-03-03 15:23:04',459791,'/the-original-mr-fuzzy'),
(1152517,'2015-03-03 15:23:09',459794,'/shipping'),
(1152518,'2015-03-03 15:24:02',459793,'/cart'),
(1152519,'2015-03-03 15:24:16',459798,'/lander-5'),
(1152520,'2015-03-03 15:24:37',459794,'/billing-2'),
(1152521,'2015-03-03 15:24:46',459799,'/home'),
(1152522,'2015-03-03 15:24:49',459795,'/the-original-mr-fuzzy'),
(1152523,'2015-03-03 15:26:09',459800,'/lander-5'),
(1152524,'2015-03-03 15:27:12',459801,'/lander-5'),
(1152525,'2015-03-03 15:28:08',459794,'/thank-you-for-your-order'),
(1152526,'2015-03-03 15:28:32',459799,'/products'),
(1152527,'2015-03-03 15:28:44',459798,'/products'),
(1152528,'2015-03-03 15:28:59',459802,'/lander-5'),
(1152529,'2015-03-03 15:29:41',459798,'/the-forever-love-bear'),
(1152530,'2015-03-03 15:29:42',459800,'/products'),
(1152531,'2015-03-03 15:30:11',459803,'/home'),
(1152532,'2015-03-03 15:32:33',459798,'/cart'),
(1152533,'2015-03-03 15:32:42',459801,'/products'),
(1152534,'2015-03-03 15:32:49',459802,'/products'),
(1152535,'2015-03-03 15:33:24',459804,'/home'),
(1152536,'2015-03-03 15:34:10',459805,'/lander-5'),
(1152537,'2015-03-03 15:34:18',459806,'/lander-5'),
(1152538,'2015-03-03 15:34:49',459807,'/home'),
(1152539,'2015-03-03 15:34:50',459808,'/lander-5'),
(1152540,'2015-03-03 15:35:01',459801,'/the-birthday-sugar-panda'),
(1152541,'2015-03-03 15:35:15',459798,'/shipping'),
(1152542,'2015-03-03 15:36:54',459802,'/the-hudson-river-mini-bear'),
(1152543,'2015-03-03 15:37:36',459808,'/products'),
(1152544,'2015-03-03 15:37:37',459805,'/products'),
(1152545,'2015-03-03 15:38:15',459801,'/cart'),
(1152546,'2015-03-03 15:38:16',459805,'/the-original-mr-fuzzy'),
(1152547,'2015-03-03 15:38:19',459809,'/home'),
(1152548,'2015-03-03 15:38:41',459806,'/products'),
(1152549,'2015-03-03 15:38:52',459810,'/lander-5'),
(1152550,'2015-03-03 15:38:54',459804,'/products'),
(1152551,'2015-03-03 15:39:21',459801,'/shipping'),
(1152552,'2015-03-03 15:39:35',459810,'/products'),
(1152553,'2015-03-03 15:40:25',459802,'/cart'),
(1152554,'2015-03-03 15:41:42',459801,'/billing-2'),
(1152555,'2015-03-03 15:41:46',459806,'/the-original-mr-fuzzy'),
(1152556,'2015-03-03 15:41:46',459811,'/lander-3'),
(1152557,'2015-03-03 15:41:57',459808,'/the-forever-love-bear'),
(1152558,'2015-03-03 15:42:04',459805,'/cart'),
(1152559,'2015-03-03 15:42:14',459812,'/lander-5'),
(1152560,'2015-03-03 15:43:18',459804,'/the-original-mr-fuzzy'),
(1152561,'2015-03-03 15:43:23',459810,'/the-original-mr-fuzzy'),
(1152562,'2015-03-03 15:43:24',459813,'/home'),
(1152563,'2015-03-03 15:43:47',459809,'/products'),
(1152564,'2015-03-03 15:44:06',459810,'/cart'),
(1152565,'2015-03-03 15:44:19',459814,'/lander-3'),
(1152566,'2015-03-03 15:45:44',459814,'/products'),
(1152567,'2015-03-03 15:46:07',459811,'/products'),
(1152568,'2015-03-03 15:46:17',459801,'/thank-you-for-your-order'),
(1152569,'2015-03-03 15:46:34',459815,'/lander-3'),
(1152570,'2015-03-03 15:46:49',459816,'/lander-3'),
(1152571,'2015-03-03 15:46:54',459817,'/lander-5'),
(1152572,'2015-03-03 15:47:12',459809,'/the-original-mr-fuzzy'),
(1152573,'2015-03-03 15:47:30',459818,'/lander-5'),
(1152574,'2015-03-03 15:47:47',459819,'/home'),
(1152575,'2015-03-03 15:48:29',459820,'/home'),
(1152576,'2015-03-03 15:49:35',459821,'/home'),
(1152577,'2015-03-03 15:49:45',459822,'/lander-5'),
(1152578,'2015-03-03 15:49:48',459814,'/the-hudson-river-mini-bear'),
(1152579,'2015-03-03 15:50:49',459818,'/products'),
(1152580,'2015-03-03 15:52:18',459823,'/lander-5'),
(1152581,'2015-03-03 15:52:32',459814,'/cart'),
(1152582,'2015-03-03 15:52:48',459819,'/products'),
(1152583,'2015-03-03 15:52:50',459824,'/lander-3'),
(1152584,'2015-03-03 15:53:14',459814,'/shipping'),
(1152585,'2015-03-03 15:53:21',459820,'/products'),
(1152586,'2015-03-03 15:53:29',459825,'/lander-5'),
(1152587,'2015-03-03 15:54:22',459821,'/products'),
(1152588,'2015-03-03 15:54:28',459814,'/billing-2'),
(1152589,'2015-03-03 15:54:33',459820,'/the-original-mr-fuzzy'),
(1152590,'2015-03-03 15:55:07',459818,'/the-hudson-river-mini-bear'),
(1152591,'2015-03-03 15:55:19',459826,'/home'),
(1152592,'2015-03-03 15:55:41',459827,'/home'),
(1152593,'2015-03-03 15:56:59',459827,'/products'),
(1152594,'2015-03-03 15:57:26',459819,'/the-original-mr-fuzzy'),
(1152595,'2015-03-03 15:57:40',459825,'/products'),
(1152596,'2015-03-03 15:58:21',459825,'/the-original-mr-fuzzy'),
(1152597,'2015-03-03 15:59:32',459828,'/lander-5'),
(1152598,'2015-03-03 16:00:11',459829,'/home'),
(1152599,'2015-03-03 16:00:13',459830,'/lander-5'),
(1152600,'2015-03-03 16:01:16',459819,'/cart'),
(1152601,'2015-03-03 16:01:20',459830,'/products'),
(1152602,'2015-03-03 16:04:06',459831,'/lander-3'),
(1152603,'2015-03-03 16:04:25',459832,'/lander-5'),
(1152604,'2015-03-03 16:04:42',459819,'/shipping'),
(1152605,'2015-03-03 16:05:18',459830,'/the-original-mr-fuzzy'),
(1152606,'2015-03-03 16:05:19',459833,'/lander-5'),
(1152607,'2015-03-03 16:05:51',459834,'/lander-3'),
(1152608,'2015-03-03 16:06:14',459833,'/products'),
(1152609,'2015-03-03 16:06:22',459819,'/billing-2'),
(1152610,'2015-03-03 16:06:39',459835,'/home'),
(1152611,'2015-03-03 16:07:05',459836,'/lander-5'),
(1152612,'2015-03-03 16:07:05',459837,'/home'),
(1152613,'2015-03-03 16:07:11',459831,'/products'),
(1152614,'2015-03-03 16:07:29',459837,'/products'),
(1152615,'2015-03-03 16:08:30',459830,'/cart'),
(1152616,'2015-03-03 16:08:53',459838,'/lander-3'),
(1152617,'2015-03-03 16:08:54',459830,'/shipping'),
(1152618,'2015-03-03 16:08:59',459839,'/lander-5'),
(1152619,'2015-03-03 16:09:07',459840,'/lander-5'),
(1152620,'2015-03-03 16:09:46',459837,'/the-original-mr-fuzzy'),
(1152621,'2015-03-03 16:09:56',459841,'/lander-5'),
(1152622,'2015-03-03 16:10:10',459842,'/lander-5'),
(1152623,'2015-03-03 16:10:12',459843,'/lander-5'),
(1152624,'2015-03-03 16:10:14',459837,'/cart'),
(1152625,'2015-03-03 16:10:32',459833,'/the-original-mr-fuzzy'),
(1152626,'2015-03-03 16:10:55',459834,'/products'),
(1152627,'2015-03-03 16:11:06',459839,'/products'),
(1152628,'2015-03-03 16:11:25',459834,'/the-original-mr-fuzzy'),
(1152629,'2015-03-03 16:11:30',459838,'/products'),
(1152630,'2015-03-03 16:12:20',459837,'/shipping'),
(1152631,'2015-03-03 16:12:28',459835,'/products'),
(1152632,'2015-03-03 16:12:35',459839,'/the-forever-love-bear'),
(1152633,'2015-03-03 16:13:03',459844,'/lander-5'),
(1152634,'2015-03-03 16:13:33',459845,'/lander-5'),
(1152635,'2015-03-03 16:13:45',459837,'/billing-2'),
(1152636,'2015-03-03 16:13:51',459846,'/lander-5'),
(1152637,'2015-03-03 16:13:53',459847,'/lander-3'),
(1152638,'2015-03-03 16:14:10',459841,'/products'),
(1152639,'2015-03-03 16:14:59',459838,'/the-original-mr-fuzzy'),
(1152640,'2015-03-03 16:15:02',459835,'/the-birthday-sugar-panda'),
(1152641,'2015-03-03 16:15:10',459844,'/products'),
(1152642,'2015-03-03 16:15:16',459841,'/the-original-mr-fuzzy'),
(1152643,'2015-03-03 16:15:19',459845,'/products'),
(1152644,'2015-03-03 16:15:42',459845,'/the-original-mr-fuzzy'),
(1152645,'2015-03-03 16:15:57',459844,'/the-original-mr-fuzzy'),
(1152646,'2015-03-03 16:18:08',459847,'/products'),
(1152647,'2015-03-03 16:18:27',459848,'/lander-3'),
(1152648,'2015-03-03 16:18:34',459841,'/cart'),
(1152649,'2015-03-03 16:19:06',459846,'/products'),
(1152650,'2015-03-03 16:19:37',459844,'/cart'),
(1152651,'2015-03-03 16:20:21',459841,'/shipping'),
(1152652,'2015-03-03 16:21:56',459844,'/shipping'),
(1152653,'2015-03-03 16:22:04',459841,'/billing-2'),
(1152654,'2015-03-03 16:22:05',459847,'/the-original-mr-fuzzy'),
(1152655,'2015-03-03 16:22:49',459846,'/the-hudson-river-mini-bear'),
(1152656,'2015-03-03 16:23:28',459841,'/thank-you-for-your-order'),
(1152657,'2015-03-03 16:23:34',459846,'/cart'),
(1152658,'2015-03-03 16:25:22',459847,'/cart'),
(1152659,'2015-03-03 16:27:29',459849,'/lander-5'),
(1152660,'2015-03-03 16:30:43',459850,'/lander-3'),
(1152661,'2015-03-03 16:32:28',459849,'/products'),
(1152662,'2015-03-03 16:32:58',459851,'/home'),
(1152663,'2015-03-03 16:33:22',459852,'/home'),
(1152664,'2015-03-03 16:33:25',459853,'/lander-5'),
(1152665,'2015-03-03 16:33:26',459854,'/lander-3'),
(1152666,'2015-03-03 16:34:12',459855,'/home'),
(1152667,'2015-03-03 16:34:17',459851,'/products'),
(1152668,'2015-03-03 16:34:42',459856,'/home'),
(1152669,'2015-03-03 16:34:42',459857,'/lander-3'),
(1152670,'2015-03-03 16:36:00',459858,'/home'),
(1152671,'2015-03-03 16:36:05',459859,'/home'),
(1152672,'2015-03-03 16:36:22',459860,'/lander-3'),
(1152673,'2015-03-03 16:36:23',459849,'/the-original-mr-fuzzy'),
(1152674,'2015-03-03 16:37:23',459851,'/the-original-mr-fuzzy'),
(1152675,'2015-03-03 16:37:48',459861,'/home'),
(1152676,'2015-03-03 16:38:00',459862,'/home'),
(1152677,'2015-03-03 16:38:05',459863,'/home'),
(1152678,'2015-03-03 16:38:06',459864,'/lander-5'),
(1152679,'2015-03-03 16:38:19',459865,'/lander-3'),
(1152680,'2015-03-03 16:38:21',459866,'/lander-3'),
(1152681,'2015-03-03 16:38:28',459867,'/lander-5'),
(1152682,'2015-03-03 16:38:31',459853,'/products'),
(1152683,'2015-03-03 16:38:35',459868,'/home'),
(1152684,'2015-03-03 16:38:40',459863,'/products'),
(1152685,'2015-03-03 16:39:19',459869,'/lander-5'),
(1152686,'2015-03-03 16:39:30',459865,'/products'),
(1152687,'2015-03-03 16:39:50',459868,'/products'),
(1152688,'2015-03-03 16:40:01',459870,'/lander-5'),
(1152689,'2015-03-03 16:40:10',459851,'/cart'),
(1152690,'2015-03-03 16:40:10',459863,'/the-original-mr-fuzzy'),
(1152691,'2015-03-03 16:40:14',459866,'/products'),
(1152692,'2015-03-03 16:40:40',459871,'/lander-5'),
(1152693,'2015-03-03 16:41:19',459868,'/the-original-mr-fuzzy'),
(1152694,'2015-03-03 16:41:58',459853,'/the-original-mr-fuzzy'),
(1152695,'2015-03-03 16:42:12',459866,'/the-original-mr-fuzzy'),
(1152696,'2015-03-03 16:42:27',459872,'/lander-5'),
(1152697,'2015-03-03 16:42:29',459851,'/shipping'),
(1152698,'2015-03-03 16:42:57',459873,'/lander-5'),
(1152699,'2015-03-03 16:43:33',459851,'/billing-2'),
(1152700,'2015-03-03 16:43:35',459862,'/products'),
(1152701,'2015-03-03 16:43:40',459865,'/the-original-mr-fuzzy'),
(1152702,'2015-03-03 16:43:43',459864,'/products'),
(1152703,'2015-03-03 16:44:37',459874,'/lander-5'),
(1152704,'2015-03-03 16:45:03',459875,'/home'),
(1152705,'2015-03-03 16:45:13',459870,'/products'),
(1152706,'2015-03-03 16:45:20',459876,'/lander-3'),
(1152707,'2015-03-03 16:45:30',459864,'/the-original-mr-fuzzy'),
(1152708,'2015-03-03 16:45:39',459853,'/cart'),
(1152709,'2015-03-03 16:46:09',459877,'/home'),
(1152710,'2015-03-03 16:46:30',459870,'/the-original-mr-fuzzy'),
(1152711,'2015-03-03 16:46:37',459875,'/products'),
(1152712,'2015-03-03 16:46:53',459862,'/the-original-mr-fuzzy'),
(1152713,'2015-03-03 16:47:08',459878,'/lander-5'),
(1152714,'2015-03-03 16:47:28',459879,'/lander-5'),
(1152715,'2015-03-03 16:47:53',459872,'/products'),
(1152716,'2015-03-03 16:48:43',459880,'/lander-5'),
(1152717,'2015-03-03 16:49:03',459874,'/products'),
(1152718,'2015-03-03 16:49:31',459876,'/products'),
(1152719,'2015-03-03 16:49:35',459872,'/the-original-mr-fuzzy'),
(1152720,'2015-03-03 16:50:25',459881,'/lander-5'),
(1152721,'2015-03-03 16:51:22',459881,'/products'),
(1152722,'2015-03-03 16:51:53',459872,'/cart'),
(1152723,'2015-03-03 16:52:06',459882,'/lander-5'),
(1152724,'2015-03-03 16:52:16',459883,'/home'),
(1152725,'2015-03-03 16:52:33',459884,'/home'),
(1152726,'2015-03-03 16:52:34',459872,'/shipping'),
(1152727,'2015-03-03 16:52:38',459879,'/products'),
(1152728,'2015-03-03 16:53:03',459876,'/the-forever-love-bear'),
(1152729,'2015-03-03 16:53:29',459874,'/the-original-mr-fuzzy'),
(1152730,'2015-03-03 16:55:20',459872,'/billing-2'),
(1152731,'2015-03-03 16:55:28',459881,'/the-hudson-river-mini-bear'),
(1152732,'2015-03-03 16:55:50',459885,'/home'),
(1152733,'2015-03-03 16:56:29',459886,'/lander-5'),
(1152734,'2015-03-03 16:56:30',459887,'/lander-5'),
(1152735,'2015-03-03 16:56:42',459884,'/products'),
(1152736,'2015-03-03 16:56:48',459888,'/home'),
(1152737,'2015-03-03 16:56:59',459889,'/home'),
(1152738,'2015-03-03 16:57:13',459874,'/cart'),
(1152739,'2015-03-03 16:57:29',459890,'/home'),
(1152740,'2015-03-03 16:57:34',459884,'/the-forever-love-bear'),
(1152741,'2015-03-03 16:58:04',459891,'/home'),
(1152742,'2015-03-03 16:58:26',459872,'/thank-you-for-your-order'),
(1152743,'2015-03-03 16:58:46',459884,'/cart'),
(1152744,'2015-03-03 16:58:48',459891,'/products'),
(1152745,'2015-03-03 16:59:22',459892,'/lander-5'),
(1152746,'2015-03-03 16:59:29',459881,'/cart'),
(1152747,'2015-03-03 16:59:50',459893,'/home'),
(1152748,'2015-03-03 17:00:32',459874,'/shipping'),
(1152749,'2015-03-03 17:00:46',459894,'/lander-3'),
(1152750,'2015-03-03 17:01:09',459887,'/products'),
(1152751,'2015-03-03 17:01:19',459895,'/home'),
(1152752,'2015-03-03 17:01:28',459891,'/the-original-mr-fuzzy'),
(1152753,'2015-03-03 17:01:44',459887,'/the-birthday-sugar-panda'),
(1152754,'2015-03-03 17:02:07',459874,'/billing-2'),
(1152755,'2015-03-03 17:02:19',459895,'/products'),
(1152756,'2015-03-03 17:02:31',459896,'/lander-3'),
(1152757,'2015-03-03 17:02:33',459887,'/cart'),
(1152758,'2015-03-03 17:02:49',459892,'/products'),
(1152759,'2015-03-03 17:02:49',459893,'/products'),
(1152760,'2015-03-03 17:02:51',459890,'/products'),
(1152761,'2015-03-03 17:02:51',459897,'/home'),
(1152762,'2015-03-03 17:03:45',459895,'/the-original-mr-fuzzy'),
(1152763,'2015-03-03 17:05:10',459891,'/cart'),
(1152764,'2015-03-03 17:05:53',459894,'/products'),
(1152765,'2015-03-03 17:06:01',459887,'/shipping'),
(1152766,'2015-03-03 17:06:22',459893,'/the-original-mr-fuzzy'),
(1152767,'2015-03-03 17:06:30',459898,'/lander-5'),
(1152768,'2015-03-03 17:06:35',459894,'/the-birthday-sugar-panda'),
(1152769,'2015-03-03 17:06:57',459892,'/the-original-mr-fuzzy'),
(1152770,'2015-03-03 17:07:17',459893,'/cart'),
(1152771,'2015-03-03 17:07:19',459890,'/the-birthday-sugar-panda'),
(1152772,'2015-03-03 17:07:29',459896,'/products'),
(1152773,'2015-03-03 17:07:39',459894,'/cart'),
(1152774,'2015-03-03 17:07:43',459893,'/shipping'),
(1152775,'2015-03-03 17:07:57',459899,'/lander-3'),
(1152776,'2015-03-03 17:07:58',459892,'/cart'),
(1152777,'2015-03-03 17:08:07',459898,'/products'),
(1152778,'2015-03-03 17:08:13',459887,'/billing-2'),
(1152779,'2015-03-03 17:08:29',459898,'/the-birthday-sugar-panda'),
(1152780,'2015-03-03 17:08:30',459900,'/lander-5'),
(1152781,'2015-03-03 17:08:37',459891,'/shipping'),
(1152782,'2015-03-03 17:09:26',459901,'/lander-5'),
(1152783,'2015-03-03 17:09:54',459899,'/products'),
(1152784,'2015-03-03 17:10:00',459893,'/billing-2'),
(1152785,'2015-03-03 17:10:15',459902,'/home'),
(1152786,'2015-03-03 17:10:54',459892,'/shipping'),
(1152787,'2015-03-03 17:11:03',459903,'/lander-3'),
(1152788,'2015-03-03 17:11:38',459899,'/the-birthday-sugar-panda'),
(1152789,'2015-03-03 17:13:40',459902,'/products'),
(1152790,'2015-03-03 17:13:48',459887,'/thank-you-for-your-order'),
(1152791,'2015-03-03 17:13:49',459899,'/cart'),
(1152792,'2015-03-03 17:13:55',459892,'/billing-2'),
(1152793,'2015-03-03 17:14:38',459904,'/lander-5'),
(1152794,'2015-03-03 17:15:02',459893,'/thank-you-for-your-order'),
(1152795,'2015-03-03 17:15:37',459904,'/products'),
(1152796,'2015-03-03 17:16:18',459892,'/thank-you-for-your-order'),
(1152797,'2015-03-03 17:17:36',459899,'/shipping'),
(1152798,'2015-03-03 17:18:32',459904,'/the-birthday-sugar-panda'),
(1152799,'2015-03-03 17:18:42',459905,'/lander-5'),
(1152800,'2015-03-03 17:19:24',459906,'/lander-3'),
(1152801,'2015-03-03 17:19:40',459899,'/billing-2'),
(1152802,'2015-03-03 17:20:49',459907,'/lander-5'),
(1152803,'2015-03-03 17:21:06',459905,'/products'),
(1152804,'2015-03-03 17:21:22',459905,'/the-original-mr-fuzzy'),
(1152805,'2015-03-03 17:21:51',459908,'/lander-5'),
(1152806,'2015-03-03 17:22:26',459908,'/products'),
(1152807,'2015-03-03 17:22:51',459908,'/the-original-mr-fuzzy'),
(1152808,'2015-03-03 17:22:58',459907,'/products'),
(1152809,'2015-03-03 17:23:01',459909,'/home'),
(1152810,'2015-03-03 17:23:21',459910,'/lander-5'),
(1152811,'2015-03-03 17:23:33',459911,'/home'),
(1152812,'2015-03-03 17:23:58',459912,'/lander-5'),
(1152813,'2015-03-03 17:24:08',459907,'/the-original-mr-fuzzy'),
(1152814,'2015-03-03 17:24:24',459913,'/home'),
(1152815,'2015-03-03 17:25:04',459914,'/home'),
(1152816,'2015-03-03 17:25:23',459915,'/home'),
(1152817,'2015-03-03 17:25:51',459910,'/products'),
(1152818,'2015-03-03 17:26:20',459916,'/lander-5'),
(1152819,'2015-03-03 17:26:39',459911,'/products'),
(1152820,'2015-03-03 17:26:42',459908,'/cart'),
(1152821,'2015-03-03 17:26:53',459914,'/products'),
(1152822,'2015-03-03 17:26:54',459917,'/home'),
(1152823,'2015-03-03 17:26:57',459912,'/products'),
(1152824,'2015-03-03 17:27:08',459918,'/lander-5'),
(1152825,'2015-03-03 17:27:45',459907,'/cart'),
(1152826,'2015-03-03 17:28:19',459917,'/products'),
(1152827,'2015-03-03 17:28:33',459910,'/the-original-mr-fuzzy'),
(1152828,'2015-03-03 17:29:12',459910,'/cart'),
(1152829,'2015-03-03 17:29:17',459917,'/the-birthday-sugar-panda'),
(1152830,'2015-03-03 17:29:33',459918,'/products'),
(1152831,'2015-03-03 17:29:40',459913,'/products'),
(1152832,'2015-03-03 17:29:48',459911,'/the-original-mr-fuzzy'),
(1152833,'2015-03-03 17:29:58',459912,'/the-original-mr-fuzzy'),
(1152834,'2015-03-03 17:30:41',459907,'/shipping'),
(1152835,'2015-03-03 17:30:43',459919,'/lander-5'),
(1152836,'2015-03-03 17:31:27',459920,'/lander-5'),
(1152837,'2015-03-03 17:31:31',459917,'/cart'),
(1152838,'2015-03-03 17:31:40',459921,'/lander-3'),
(1152839,'2015-03-03 17:31:54',459922,'/lander-3'),
(1152840,'2015-03-03 17:32:09',459910,'/shipping'),
(1152841,'2015-03-03 17:32:19',459923,'/lander-5'),
(1152842,'2015-03-03 17:32:30',459924,'/lander-5'),
(1152843,'2015-03-03 17:32:37',459910,'/billing-2'),
(1152844,'2015-03-03 17:32:38',459919,'/products'),
(1152845,'2015-03-03 17:33:43',459919,'/the-original-mr-fuzzy'),
(1152846,'2015-03-03 17:33:49',459924,'/products'),
(1152847,'2015-03-03 17:33:50',459907,'/billing-2'),
(1152848,'2015-03-03 17:33:56',459918,'/the-original-mr-fuzzy'),
(1152849,'2015-03-03 17:34:14',459919,'/cart'),
(1152850,'2015-03-03 17:34:27',459910,'/thank-you-for-your-order'),
(1152851,'2015-03-03 17:34:39',459924,'/the-original-mr-fuzzy'),
(1152852,'2015-03-03 17:35:05',459925,'/lander-5'),
(1152853,'2015-03-03 17:35:19',459919,'/shipping'),
(1152854,'2015-03-03 17:35:28',459918,'/cart'),
(1152855,'2015-03-03 17:36:26',459925,'/products'),
(1152856,'2015-03-03 17:37:06',459925,'/the-birthday-sugar-panda'),
(1152857,'2015-03-03 17:37:15',459926,'/lander-5'),
(1152858,'2015-03-03 17:37:31',459918,'/shipping'),
(1152859,'2015-03-03 17:37:59',459927,'/lander-5'),
(1152860,'2015-03-03 17:38:24',459928,'/lander-3'),
(1152861,'2015-03-03 17:38:49',459929,'/lander-5'),
(1152862,'2015-03-03 17:38:50',459918,'/billing-2'),
(1152863,'2015-03-03 17:39:13',459926,'/products'),
(1152864,'2015-03-03 17:39:48',459926,'/the-birthday-sugar-panda'),
(1152865,'2015-03-03 17:40:09',459929,'/products'),
(1152866,'2015-03-03 17:40:50',459929,'/the-original-mr-fuzzy'),
(1152867,'2015-03-03 17:41:04',459926,'/cart'),
(1152868,'2015-03-03 17:42:43',459930,'/lander-5'),
(1152869,'2015-03-03 17:42:47',459918,'/thank-you-for-your-order'),
(1152870,'2015-03-03 17:43:34',459926,'/shipping'),
(1152871,'2015-03-03 17:45:06',459931,'/home'),
(1152872,'2015-03-03 17:45:16',459932,'/lander-5'),
(1152873,'2015-03-03 17:45:30',459926,'/billing-2'),
(1152874,'2015-03-03 17:46:36',459933,'/lander-5'),
(1152875,'2015-03-03 17:47:23',459934,'/lander-5'),
(1152876,'2015-03-03 17:47:58',459931,'/products'),
(1152877,'2015-03-03 17:48:18',459932,'/products'),
(1152878,'2015-03-03 17:48:25',459930,'/products'),
(1152879,'2015-03-03 17:48:26',459931,'/the-hudson-river-mini-bear'),
(1152880,'2015-03-03 17:48:48',459926,'/thank-you-for-your-order'),
(1152881,'2015-03-03 17:49:51',459930,'/the-original-mr-fuzzy'),
(1152882,'2015-03-03 17:49:53',459935,'/lander-5'),
(1152883,'2015-03-03 17:50:28',459932,'/the-original-mr-fuzzy'),
(1152884,'2015-03-03 17:50:32',459930,'/cart'),
(1152885,'2015-03-03 17:51:05',459933,'/products'),
(1152886,'2015-03-03 17:51:15',459936,'/home'),
(1152887,'2015-03-03 17:51:25',459937,'/lander-5'),
(1152888,'2015-03-03 17:51:28',459933,'/the-forever-love-bear'),
(1152889,'2015-03-03 17:51:51',459938,'/lander-5'),
(1152890,'2015-03-03 17:52:12',459933,'/cart'),
(1152891,'2015-03-03 17:52:19',459930,'/shipping'),
(1152892,'2015-03-03 17:52:48',459938,'/products'),
(1152893,'2015-03-03 17:52:51',459934,'/products'),
(1152894,'2015-03-03 17:53:14',459939,'/home'),
(1152895,'2015-03-03 17:53:18',459932,'/cart'),
(1152896,'2015-03-03 17:53:30',459938,'/the-original-mr-fuzzy'),
(1152897,'2015-03-03 17:53:50',459939,'/products'),
(1152898,'2015-03-03 17:53:53',459935,'/products'),
(1152899,'2015-03-03 17:54:21',459932,'/shipping'),
(1152900,'2015-03-03 17:54:48',459930,'/billing-2'),
(1152901,'2015-03-03 17:54:48',459932,'/billing-2'),
(1152902,'2015-03-03 17:55:22',459940,'/lander-3'),
(1152903,'2015-03-03 17:57:50',459935,'/the-hudson-river-mini-bear'),
(1152904,'2015-03-03 17:57:53',459941,'/lander-3'),
(1152905,'2015-03-03 17:57:54',459942,'/lander-3'),
(1152906,'2015-03-03 17:58:30',459939,'/the-birthday-sugar-panda'),
(1152907,'2015-03-03 17:58:54',459930,'/thank-you-for-your-order'),
(1152908,'2015-03-03 17:59:39',459940,'/products'),
(1152909,'2015-03-03 17:59:51',459943,'/home'),
(1152910,'2015-03-03 17:59:55',459935,'/cart'),
(1152911,'2015-03-03 18:00:07',459942,'/products'),
(1152912,'2015-03-03 18:02:20',459942,'/the-original-mr-fuzzy'),
(1152913,'2015-03-03 18:02:57',459940,'/the-forever-love-bear'),
(1152914,'2015-03-03 18:03:03',459935,'/shipping'),
(1152915,'2015-03-03 18:04:12',459944,'/lander-5'),
(1152916,'2015-03-03 18:05:32',459943,'/products'),
(1152917,'2015-03-03 18:06:13',459935,'/billing-2'),
(1152918,'2015-03-03 18:06:20',459945,'/lander-5'),
(1152919,'2015-03-03 18:06:31',459943,'/the-original-mr-fuzzy'),
(1152920,'2015-03-03 18:06:35',459946,'/lander-5'),
(1152921,'2015-03-03 18:06:44',459947,'/home'),
(1152922,'2015-03-03 18:07:00',459943,'/cart'),
(1152923,'2015-03-03 18:08:26',459943,'/shipping'),
(1152924,'2015-03-03 18:08:41',459948,'/home'),
(1152925,'2015-03-03 18:09:48',459945,'/products'),
(1152926,'2015-03-03 18:10:34',459949,'/home'),
(1152927,'2015-03-03 18:11:00',459946,'/products'),
(1152928,'2015-03-03 18:11:32',459950,'/lander-3'),
(1152929,'2015-03-03 18:11:51',459948,'/products'),
(1152930,'2015-03-03 18:12:12',459945,'/the-original-mr-fuzzy'),
(1152931,'2015-03-03 18:13:02',459948,'/the-original-mr-fuzzy'),
(1152932,'2015-03-03 18:15:21',459948,'/cart'),
(1152933,'2015-03-03 18:15:22',459946,'/the-original-mr-fuzzy'),
(1152934,'2015-03-03 18:16:21',459948,'/shipping'),
(1152935,'2015-03-03 18:17:21',459951,'/home'),
(1152936,'2015-03-03 18:18:23',459946,'/cart'),
(1152937,'2015-03-03 18:18:25',459952,'/home'),
(1152938,'2015-03-03 18:18:52',459948,'/billing-2'),
(1152939,'2015-03-03 18:19:06',459953,'/lander-5'),
(1152940,'2015-03-03 18:19:09',459951,'/products'),
(1152941,'2015-03-03 18:20:32',459951,'/the-original-mr-fuzzy'),
(1152942,'2015-03-03 18:21:06',459952,'/products'),
(1152943,'2015-03-03 18:21:49',459954,'/lander-5'),
(1152944,'2015-03-03 18:22:12',459955,'/lander-3'),
(1152945,'2015-03-03 18:23:34',459956,'/lander-5'),
(1152946,'2015-03-03 18:24:15',459952,'/the-original-mr-fuzzy'),
(1152947,'2015-03-03 18:24:57',459955,'/products'),
(1152948,'2015-03-03 18:25:43',459957,'/home'),
(1152949,'2015-03-03 18:25:45',459958,'/lander-3'),
(1152950,'2015-03-03 18:26:10',459959,'/lander-3'),
(1152951,'2015-03-03 18:26:23',459952,'/cart'),
(1152952,'2015-03-03 18:26:24',459960,'/lander-3'),
(1152953,'2015-03-03 18:27:00',459961,'/home'),
(1152954,'2015-03-03 18:27:07',459962,'/lander-5'),
(1152955,'2015-03-03 18:27:29',459963,'/home'),
(1152956,'2015-03-03 18:28:15',459964,'/lander-3'),
(1152957,'2015-03-03 18:28:20',459965,'/home'),
(1152958,'2015-03-03 18:28:53',459966,'/lander-5'),
(1152959,'2015-03-03 18:29:06',459961,'/products'),
(1152960,'2015-03-03 18:29:57',459957,'/products'),
(1152961,'2015-03-03 18:30:45',459967,'/lander-3'),
(1152962,'2015-03-03 18:30:52',459958,'/products'),
(1152963,'2015-03-03 18:31:23',459961,'/the-original-mr-fuzzy'),
(1152964,'2015-03-03 18:31:48',459959,'/products'),
(1152965,'2015-03-03 18:31:49',459962,'/products'),
(1152966,'2015-03-03 18:32:25',459957,'/the-original-mr-fuzzy'),
(1152967,'2015-03-03 18:33:01',459959,'/the-original-mr-fuzzy'),
(1152968,'2015-03-03 18:33:31',459958,'/the-original-mr-fuzzy'),
(1152969,'2015-03-03 18:33:33',459961,'/cart'),
(1152970,'2015-03-03 18:33:55',459961,'/shipping'),
(1152971,'2015-03-03 18:34:24',459968,'/lander-3'),
(1152972,'2015-03-03 18:34:53',459962,'/the-original-mr-fuzzy'),
(1152973,'2015-03-03 18:36:16',459959,'/cart'),
(1152974,'2015-03-03 18:36:39',459961,'/billing-2'),
(1152975,'2015-03-03 18:39:59',459968,'/products'),
(1152976,'2015-03-03 18:39:59',459969,'/lander-5'),
(1152977,'2015-03-03 18:40:21',459970,'/lander-5'),
(1152978,'2015-03-03 18:40:53',459971,'/home'),
(1152979,'2015-03-03 18:41:02',459972,'/home'),
(1152980,'2015-03-03 18:41:18',459973,'/home'),
(1152981,'2015-03-03 18:41:20',459974,'/home'),
(1152982,'2015-03-03 18:41:22',459975,'/lander-5'),
(1152983,'2015-03-03 18:42:01',459976,'/lander-5'),
(1152984,'2015-03-03 18:42:05',459969,'/products'),
(1152985,'2015-03-03 18:42:11',459972,'/products'),
(1152986,'2015-03-03 18:42:29',459971,'/products'),
(1152987,'2015-03-03 18:42:33',459976,'/products'),
(1152988,'2015-03-03 18:43:01',459969,'/the-original-mr-fuzzy'),
(1152989,'2015-03-03 18:43:24',459972,'/the-original-mr-fuzzy'),
(1152990,'2015-03-03 18:43:32',459977,'/lander-5'),
(1152991,'2015-03-03 18:43:38',459970,'/products'),
(1152992,'2015-03-03 18:43:47',459978,'/lander-3'),
(1152993,'2015-03-03 18:43:50',459968,'/the-original-mr-fuzzy'),
(1152994,'2015-03-03 18:44:13',459971,'/the-original-mr-fuzzy'),
(1152995,'2015-03-03 18:44:28',459968,'/cart'),
(1152996,'2015-03-03 18:44:58',459978,'/products'),
(1152997,'2015-03-03 18:45:02',459973,'/products'),
(1152998,'2015-03-03 18:45:05',459971,'/cart'),
(1152999,'2015-03-03 18:45:37',459973,'/the-original-mr-fuzzy'),
(1153000,'2015-03-03 18:46:20',459978,'/the-original-mr-fuzzy'),
(1153001,'2015-03-03 18:46:34',459969,'/cart'),
(1153002,'2015-03-03 18:46:35',459968,'/shipping'),
(1153003,'2015-03-03 18:46:47',459976,'/the-forever-love-bear'),
(1153004,'2015-03-03 18:47:04',459974,'/products'),
(1153005,'2015-03-03 18:47:05',459975,'/products'),
(1153006,'2015-03-03 18:47:20',459976,'/cart'),
(1153007,'2015-03-03 18:47:47',459979,'/lander-3'),
(1153008,'2015-03-03 18:49:08',459980,'/lander-3'),
(1153009,'2015-03-03 18:49:11',459975,'/the-original-mr-fuzzy'),
(1153010,'2015-03-03 18:49:28',459968,'/billing-2'),
(1153011,'2015-03-03 18:49:45',459978,'/cart'),
(1153012,'2015-03-03 18:50:24',459981,'/lander-5'),
(1153013,'2015-03-03 18:50:32',459974,'/the-hudson-river-mini-bear'),
(1153014,'2015-03-03 18:50:33',459980,'/products'),
(1153015,'2015-03-03 18:50:35',459982,'/lander-3'),
(1153016,'2015-03-03 18:51:00',459980,'/the-birthday-sugar-panda'),
(1153017,'2015-03-03 18:51:32',459983,'/lander-3'),
(1153018,'2015-03-03 18:51:41',459978,'/shipping'),
(1153019,'2015-03-03 18:51:53',459979,'/products'),
(1153020,'2015-03-03 18:53:17',459980,'/cart'),
(1153021,'2015-03-03 18:54:15',459968,'/thank-you-for-your-order'),
(1153022,'2015-03-03 18:54:18',459984,'/home'),
(1153023,'2015-03-03 18:54:37',459979,'/the-original-mr-fuzzy'),
(1153024,'2015-03-03 18:55:08',459980,'/shipping'),
(1153025,'2015-03-03 18:55:23',459985,'/lander-5'),
(1153026,'2015-03-03 18:58:04',459980,'/billing-2'),
(1153027,'2015-03-03 18:58:40',459979,'/cart'),
(1153028,'2015-03-03 18:58:45',459986,'/home'),
(1153029,'2015-03-03 18:59:07',459987,'/lander-3'),
(1153030,'2015-03-03 18:59:10',459988,'/lander-5'),
(1153031,'2015-03-03 19:00:22',459985,'/products'),
(1153032,'2015-03-03 19:00:53',459989,'/home'),
(1153033,'2015-03-03 19:01:35',459986,'/products'),
(1153034,'2015-03-03 19:01:36',459989,'/products'),
(1153035,'2015-03-03 19:01:42',459979,'/shipping'),
(1153036,'2015-03-03 19:02:35',459990,'/home'),
(1153037,'2015-03-03 19:03:01',459985,'/the-original-mr-fuzzy'),
(1153038,'2015-03-03 19:03:23',459991,'/lander-5'),
(1153039,'2015-03-03 19:04:05',459988,'/products'),
(1153040,'2015-03-03 19:05:32',459992,'/lander-5'),
(1153041,'2015-03-03 19:06:34',459990,'/products'),
(1153042,'2015-03-03 19:06:53',459988,'/the-original-mr-fuzzy'),
(1153043,'2015-03-03 19:07:58',459990,'/the-original-mr-fuzzy'),
(1153044,'2015-03-03 19:08:57',459991,'/products'),
(1153045,'2015-03-03 19:09:31',459993,'/lander-5'),
(1153046,'2015-03-03 19:09:53',459993,'/products'),
(1153047,'2015-03-03 19:10:26',459993,'/the-forever-love-bear'),
(1153048,'2015-03-03 19:10:27',459990,'/cart'),
(1153049,'2015-03-03 19:11:42',459994,'/lander-3'),
(1153050,'2015-03-03 19:11:43',459991,'/the-original-mr-fuzzy'),
(1153051,'2015-03-03 19:11:57',459993,'/cart'),
(1153052,'2015-03-03 19:13:09',459995,'/lander-5'),
(1153053,'2015-03-03 19:13:13',459996,'/lander-3'),
(1153054,'2015-03-03 19:13:51',459990,'/shipping'),
(1153055,'2015-03-03 19:15:00',459997,'/lander-5'),
(1153056,'2015-03-03 19:15:19',459998,'/lander-5'),
(1153057,'2015-03-03 19:15:31',459999,'/lander-3'),
(1153058,'2015-03-03 19:16:39',459990,'/billing-2'),
(1153059,'2015-03-03 19:17:05',460000,'/home'),
(1153060,'2015-03-03 19:17:16',460001,'/lander-5'),
(1153061,'2015-03-03 19:17:19',459990,'/thank-you-for-your-order'),
(1153062,'2015-03-03 19:17:28',459994,'/products'),
(1153063,'2015-03-03 19:18:16',459999,'/products'),
(1153064,'2015-03-03 19:18:16',460002,'/home'),
(1153065,'2015-03-03 19:18:24',459995,'/products'),
(1153066,'2015-03-03 19:19:06',460002,'/products'),
(1153067,'2015-03-03 19:19:10',460003,'/lander-5'),
(1153068,'2015-03-03 19:19:24',460004,'/lander-3'),
(1153069,'2015-03-03 19:20:06',460002,'/the-original-mr-fuzzy'),
(1153070,'2015-03-03 19:20:15',460001,'/products'),
(1153071,'2015-03-03 19:20:29',459994,'/the-birthday-sugar-panda'),
(1153072,'2015-03-03 19:20:40',460005,'/home'),
(1153073,'2015-03-03 19:22:02',459999,'/the-original-mr-fuzzy'),
(1153074,'2015-03-03 19:22:28',460006,'/lander-5'),
(1153075,'2015-03-03 19:22:29',460007,'/lander-5'),
(1153076,'2015-03-03 19:22:47',459995,'/the-original-mr-fuzzy'),
(1153077,'2015-03-03 19:22:59',460008,'/lander-5'),
(1153078,'2015-03-03 19:23:33',460009,'/lander-5'),
(1153079,'2015-03-03 19:23:49',459994,'/cart'),
(1153080,'2015-03-03 19:25:10',460004,'/products'),
(1153081,'2015-03-03 19:25:51',460010,'/home'),
(1153082,'2015-03-03 19:25:57',460008,'/products'),
(1153083,'2015-03-03 19:26:09',460011,'/lander-3'),
(1153084,'2015-03-03 19:26:21',460012,'/lander-3'),
(1153085,'2015-03-03 19:27:19',460007,'/products'),
(1153086,'2015-03-03 19:27:29',460004,'/the-original-mr-fuzzy'),
(1153087,'2015-03-03 19:28:21',460010,'/products'),
(1153088,'2015-03-03 19:29:32',460008,'/the-forever-love-bear'),
(1153089,'2015-03-03 19:29:48',460010,'/the-birthday-sugar-panda'),
(1153090,'2015-03-03 19:30:17',460008,'/cart'),
(1153091,'2015-03-03 19:30:40',460008,'/shipping'),
(1153092,'2015-03-03 19:30:50',460010,'/cart'),
(1153093,'2015-03-03 19:30:52',460013,'/lander-3'),
(1153094,'2015-03-03 19:30:59',460014,'/lander-5'),
(1153095,'2015-03-03 19:31:15',460007,'/the-birthday-sugar-panda'),
(1153096,'2015-03-03 19:31:45',460013,'/products'),
(1153097,'2015-03-03 19:32:02',460007,'/cart'),
(1153098,'2015-03-03 19:32:25',460013,'/the-original-mr-fuzzy'),
(1153099,'2015-03-03 19:32:58',460010,'/shipping'),
(1153100,'2015-03-03 19:33:36',460015,'/lander-3'),
(1153101,'2015-03-03 19:34:10',460016,'/home'),
(1153102,'2015-03-03 19:34:37',460017,'/lander-3'),
(1153103,'2015-03-03 19:34:55',460013,'/cart'),
(1153104,'2015-03-03 19:34:56',460010,'/billing-2'),
(1153105,'2015-03-03 19:35:59',460018,'/lander-5'),
(1153106,'2015-03-03 19:36:16',460014,'/products'),
(1153107,'2015-03-03 19:36:19',460016,'/products'),
(1153108,'2015-03-03 19:36:54',460013,'/shipping'),
(1153109,'2015-03-03 19:37:21',460016,'/the-birthday-sugar-panda'),
(1153110,'2015-03-03 19:37:58',460013,'/billing-2'),
(1153111,'2015-03-03 19:37:58',460017,'/products'),
(1153112,'2015-03-03 19:38:56',460019,'/home'),
(1153113,'2015-03-03 19:39:07',460020,'/lander-5'),
(1153114,'2015-03-03 19:39:24',460015,'/products'),
(1153115,'2015-03-03 19:39:27',460014,'/the-hudson-river-mini-bear'),
(1153116,'2015-03-03 19:39:35',460021,'/home'),
(1153117,'2015-03-03 19:39:48',460015,'/the-original-mr-fuzzy'),
(1153118,'2015-03-03 19:40:05',460018,'/products'),
(1153119,'2015-03-03 19:40:51',460021,'/products'),
(1153120,'2015-03-03 19:41:01',460019,'/products'),
(1153121,'2015-03-03 19:41:42',460017,'/the-hudson-river-mini-bear'),
(1153122,'2015-03-03 19:42:02',460013,'/thank-you-for-your-order'),
(1153123,'2015-03-03 19:43:06',460019,'/the-hudson-river-mini-bear'),
(1153124,'2015-03-03 19:43:21',460017,'/cart'),
(1153125,'2015-03-03 19:43:49',460022,'/lander-5'),
(1153126,'2015-03-03 19:44:14',460021,'/the-original-mr-fuzzy'),
(1153127,'2015-03-03 19:45:17',460023,'/lander-3'),
(1153128,'2015-03-03 19:45:48',460023,'/products'),
(1153129,'2015-03-03 19:46:49',460022,'/products'),
(1153130,'2015-03-03 19:47:06',460019,'/cart'),
(1153131,'2015-03-03 19:47:44',460023,'/the-original-mr-fuzzy'),
(1153132,'2015-03-03 19:48:24',460022,'/the-forever-love-bear'),
(1153133,'2015-03-03 19:50:38',460024,'/lander-5'),
(1153134,'2015-03-03 19:51:27',460023,'/cart'),
(1153135,'2015-03-03 19:54:30',460025,'/home'),
(1153136,'2015-03-03 19:54:38',460023,'/shipping'),
(1153137,'2015-03-03 19:56:16',460026,'/home'),
(1153138,'2015-03-03 19:56:17',460027,'/lander-5'),
(1153139,'2015-03-03 19:56:18',460028,'/home'),
(1153140,'2015-03-03 19:56:39',460023,'/billing-2'),
(1153141,'2015-03-03 19:58:05',460027,'/products'),
(1153142,'2015-03-03 19:58:17',460029,'/lander-5'),
(1153143,'2015-03-03 19:58:48',460023,'/thank-you-for-your-order'),
(1153144,'2015-03-03 19:59:56',460026,'/products'),
(1153145,'2015-03-03 20:00:04',460030,'/home'),
(1153146,'2015-03-03 20:01:34',460031,'/lander-5'),
(1153147,'2015-03-03 20:02:15',460031,'/products'),
(1153148,'2015-03-03 20:03:42',460031,'/the-birthday-sugar-panda'),
(1153149,'2015-03-03 20:04:36',460026,'/the-original-mr-fuzzy'),
(1153150,'2015-03-03 20:04:49',460032,'/lander-5'),
(1153151,'2015-03-03 20:05:39',460030,'/products'),
(1153152,'2015-03-03 20:07:05',460026,'/cart'),
(1153153,'2015-03-03 20:07:39',460033,'/lander-5'),
(1153154,'2015-03-03 20:08:16',460034,'/lander-3'),
(1153155,'2015-03-03 20:09:40',460030,'/the-original-mr-fuzzy'),
(1153156,'2015-03-03 20:10:31',460030,'/cart'),
(1153157,'2015-03-03 20:11:26',460035,'/lander-3'),
(1153158,'2015-03-03 20:13:01',460030,'/shipping'),
(1153159,'2015-03-03 20:13:26',460036,'/lander-5'),
(1153160,'2015-03-03 20:13:45',460030,'/billing-2'),
(1153161,'2015-03-03 20:14:38',460037,'/home'),
(1153162,'2015-03-03 20:14:58',460038,'/lander-3'),
(1153163,'2015-03-03 20:16:59',460030,'/thank-you-for-your-order'),
(1153164,'2015-03-03 20:18:35',460037,'/products'),
(1153165,'2015-03-03 20:18:36',460039,'/lander-5'),
(1153166,'2015-03-03 20:21:29',460040,'/lander-5'),
(1153167,'2015-03-03 20:23:05',460039,'/products'),
(1153168,'2015-03-03 20:24:14',460040,'/products'),
(1153169,'2015-03-03 20:25:08',460040,'/the-original-mr-fuzzy'),
(1153170,'2015-03-03 20:26:50',460039,'/the-original-mr-fuzzy'),
(1153171,'2015-03-03 20:27:50',460041,'/lander-5'),
(1153172,'2015-03-03 20:28:20',460042,'/home'),
(1153173,'2015-03-03 20:28:49',460040,'/cart'),
(1153174,'2015-03-03 20:29:49',460043,'/lander-5'),
(1153175,'2015-03-03 20:32:03',460041,'/products'),
(1153176,'2015-03-03 20:33:45',460044,'/lander-5'),
(1153177,'2015-03-03 20:33:53',460041,'/the-original-mr-fuzzy'),
(1153178,'2015-03-03 20:35:37',460045,'/lander-5'),
(1153179,'2015-03-03 20:39:04',460044,'/products'),
(1153180,'2015-03-03 20:39:26',460046,'/lander-5'),
(1153181,'2015-03-03 20:40:15',460047,'/lander-3'),
(1153182,'2015-03-03 20:40:51',460044,'/the-birthday-sugar-panda'),
(1153183,'2015-03-03 20:40:57',460048,'/home'),
(1153184,'2015-03-03 20:41:00',460045,'/products'),
(1153185,'2015-03-03 20:42:28',460049,'/lander-5'),
(1153186,'2015-03-03 20:43:28',460050,'/lander-3'),
(1153187,'2015-03-03 20:44:10',460045,'/the-original-mr-fuzzy'),
(1153188,'2015-03-03 20:44:40',460051,'/lander-5'),
(1153189,'2015-03-03 20:47:05',460050,'/products'),
(1153190,'2015-03-03 20:47:18',460052,'/lander-3'),
(1153191,'2015-03-03 20:47:19',460053,'/lander-5'),
(1153192,'2015-03-03 20:48:28',460050,'/the-original-mr-fuzzy'),
(1153193,'2015-03-03 20:49:20',460050,'/cart'),
(1153194,'2015-03-03 20:50:50',460052,'/products'),
(1153195,'2015-03-03 20:51:18',460053,'/products'),
(1153196,'2015-03-03 20:52:26',460052,'/the-birthday-sugar-panda'),
(1153197,'2015-03-03 20:54:54',460053,'/the-original-mr-fuzzy'),
(1153198,'2015-03-03 20:55:40',460054,'/lander-5'),
(1153199,'2015-03-03 20:58:43',460053,'/cart'),
(1153200,'2015-03-03 20:59:55',460055,'/lander-3'),
(1153201,'2015-03-03 21:00:04',460056,'/home'),
(1153202,'2015-03-03 21:00:51',460054,'/products'),
(1153203,'2015-03-03 21:01:10',460057,'/lander-5'),
(1153204,'2015-03-03 21:01:17',460058,'/home'),
(1153205,'2015-03-03 21:01:21',460053,'/shipping'),
(1153206,'2015-03-03 21:01:44',460058,'/products'),
(1153207,'2015-03-03 21:02:04',460059,'/lander-5'),
(1153208,'2015-03-03 21:02:24',460060,'/lander-5'),
(1153209,'2015-03-03 21:03:25',460061,'/lander-5'),
(1153210,'2015-03-03 21:04:17',460057,'/products'),
(1153211,'2015-03-03 21:04:29',460053,'/billing-2'),
(1153212,'2015-03-03 21:04:42',460062,'/lander-3'),
(1153213,'2015-03-03 21:04:51',460057,'/the-original-mr-fuzzy'),
(1153214,'2015-03-03 21:04:56',460054,'/the-original-mr-fuzzy'),
(1153215,'2015-03-03 21:05:19',460058,'/the-original-mr-fuzzy'),
(1153216,'2015-03-03 21:05:44',460063,'/lander-5'),
(1153217,'2015-03-03 21:06:25',460059,'/products'),
(1153218,'2015-03-03 21:06:48',460058,'/cart'),
(1153219,'2015-03-03 21:06:52',460063,'/products'),
(1153220,'2015-03-03 21:07:16',460064,'/home'),
(1153221,'2015-03-03 21:07:51',460061,'/products'),
(1153222,'2015-03-03 21:08:13',460065,'/lander-3'),
(1153223,'2015-03-03 21:08:24',460053,'/thank-you-for-your-order'),
(1153224,'2015-03-03 21:08:32',460058,'/shipping'),
(1153225,'2015-03-03 21:09:07',460059,'/the-original-mr-fuzzy'),
(1153226,'2015-03-03 21:09:34',460066,'/lander-5'),
(1153227,'2015-03-03 21:10:24',460061,'/the-original-mr-fuzzy'),
(1153228,'2015-03-03 21:11:12',460063,'/the-birthday-sugar-panda'),
(1153229,'2015-03-03 21:12:22',460066,'/products'),
(1153230,'2015-03-03 21:12:50',460064,'/products'),
(1153231,'2015-03-03 21:13:16',460061,'/cart'),
(1153232,'2015-03-03 21:13:25',460064,'/the-original-mr-fuzzy'),
(1153233,'2015-03-03 21:13:42',460061,'/shipping'),
(1153234,'2015-03-03 21:13:43',460067,'/lander-5'),
(1153235,'2015-03-03 21:13:51',460068,'/lander-5'),
(1153236,'2015-03-03 21:14:04',460067,'/products'),
(1153237,'2015-03-03 21:15:07',460061,'/billing-2'),
(1153238,'2015-03-03 21:15:14',460066,'/the-original-mr-fuzzy'),
(1153239,'2015-03-03 21:15:50',460069,'/home'),
(1153240,'2015-03-03 21:16:37',460070,'/home'),
(1153241,'2015-03-03 21:17:06',460071,'/home'),
(1153242,'2015-03-03 21:17:21',460066,'/cart'),
(1153243,'2015-03-03 21:17:35',460067,'/the-original-mr-fuzzy'),
(1153244,'2015-03-03 21:17:37',460072,'/home'),
(1153245,'2015-03-03 21:17:39',460068,'/products'),
(1153246,'2015-03-03 21:18:39',460071,'/products'),
(1153247,'2015-03-03 21:18:59',460073,'/home'),
(1153248,'2015-03-03 21:19:04',460072,'/products'),
(1153249,'2015-03-03 21:19:13',460061,'/thank-you-for-your-order'),
(1153250,'2015-03-03 21:19:35',460071,'/the-hudson-river-mini-bear'),
(1153251,'2015-03-03 21:20:23',460073,'/products'),
(1153252,'2015-03-03 21:21:01',460070,'/products'),
(1153253,'2015-03-03 21:21:10',460066,'/shipping'),
(1153254,'2015-03-03 21:21:12',460071,'/cart'),
(1153255,'2015-03-03 21:21:57',460074,'/lander-3'),
(1153256,'2015-03-03 21:21:58',460068,'/the-original-mr-fuzzy'),
(1153257,'2015-03-03 21:22:05',460072,'/the-birthday-sugar-panda'),
(1153258,'2015-03-03 21:22:58',460070,'/the-forever-love-bear'),
(1153259,'2015-03-03 21:23:34',460073,'/the-original-mr-fuzzy'),
(1153260,'2015-03-03 21:24:18',460071,'/shipping'),
(1153261,'2015-03-03 21:24:23',460066,'/billing-2'),
(1153262,'2015-03-03 21:26:00',460074,'/products'),
(1153263,'2015-03-03 21:26:33',460075,'/home'),
(1153264,'2015-03-03 21:27:22',460066,'/thank-you-for-your-order'),
(1153265,'2015-03-03 21:29:11',460075,'/products'),
(1153266,'2015-03-03 21:30:04',460076,'/home'),
(1153267,'2015-03-03 21:30:16',460077,'/lander-5'),
(1153268,'2015-03-03 21:31:22',460075,'/the-original-mr-fuzzy'),
(1153269,'2015-03-03 21:33:14',460076,'/products'),
(1153270,'2015-03-03 21:34:23',460076,'/the-original-mr-fuzzy'),
(1153271,'2015-03-03 21:35:16',460078,'/lander-5'),
(1153272,'2015-03-03 21:35:23',460079,'/lander-3'),
(1153273,'2015-03-03 21:35:40',460077,'/products'),
(1153274,'2015-03-03 21:35:46',460079,'/products'),
(1153275,'2015-03-03 21:36:04',460080,'/lander-5'),
(1153276,'2015-03-03 21:37:26',460081,'/lander-5'),
(1153277,'2015-03-03 21:38:08',460078,'/products'),
(1153278,'2015-03-03 21:38:57',460081,'/products'),
(1153279,'2015-03-03 21:39:03',460077,'/the-forever-love-bear'),
(1153280,'2015-03-03 21:40:07',460079,'/the-forever-love-bear'),
(1153281,'2015-03-03 21:40:56',460082,'/home'),
(1153282,'2015-03-03 21:41:00',460083,'/home'),
(1153283,'2015-03-03 21:41:29',460081,'/the-original-mr-fuzzy'),
(1153284,'2015-03-03 21:42:55',460084,'/lander-3'),
(1153285,'2015-03-03 21:43:34',460085,'/lander-5'),
(1153286,'2015-03-03 21:44:03',460086,'/lander-5'),
(1153287,'2015-03-03 21:44:13',460084,'/products'),
(1153288,'2015-03-03 21:46:25',460087,'/home'),
(1153289,'2015-03-03 21:47:34',460085,'/products'),
(1153290,'2015-03-03 21:48:35',460086,'/products'),
(1153291,'2015-03-03 21:50:55',460086,'/the-birthday-sugar-panda'),
(1153292,'2015-03-03 21:51:10',460088,'/lander-3'),
(1153293,'2015-03-03 21:51:22',460085,'/the-original-mr-fuzzy'),
(1153294,'2015-03-03 21:52:02',460087,'/products'),
(1153295,'2015-03-03 21:52:11',460086,'/cart'),
(1153296,'2015-03-03 21:52:32',460089,'/home'),
(1153297,'2015-03-03 21:52:44',460090,'/lander-5'),
(1153298,'2015-03-03 21:54:43',460090,'/products'),
(1153299,'2015-03-03 21:55:55',460086,'/shipping'),
(1153300,'2015-03-03 21:56:12',460090,'/the-original-mr-fuzzy'),
(1153301,'2015-03-03 21:57:00',460091,'/lander-5'),
(1153302,'2015-03-03 21:57:06',460089,'/products'),
(1153303,'2015-03-03 21:57:53',460092,'/lander-3'),
(1153304,'2015-03-03 21:59:52',460093,'/lander-5'),
(1153305,'2015-03-03 22:00:11',460094,'/home'),
(1153306,'2015-03-03 22:01:12',460091,'/products'),
(1153307,'2015-03-03 22:01:20',460093,'/products'),
(1153308,'2015-03-03 22:01:30',460089,'/the-original-mr-fuzzy'),
(1153309,'2015-03-03 22:01:53',460093,'/the-original-mr-fuzzy'),
(1153310,'2015-03-03 22:02:01',460095,'/lander-5'),
(1153311,'2015-03-03 22:02:37',460089,'/cart'),
(1153312,'2015-03-03 22:03:00',460094,'/products'),
(1153313,'2015-03-03 22:04:01',460091,'/the-original-mr-fuzzy'),
(1153314,'2015-03-03 22:04:30',460089,'/shipping'),
(1153315,'2015-03-03 22:05:52',460094,'/the-original-mr-fuzzy'),
(1153316,'2015-03-03 22:06:04',460095,'/products'),
(1153317,'2015-03-03 22:07:11',460094,'/cart'),
(1153318,'2015-03-03 22:07:13',460089,'/billing-2'),
(1153319,'2015-03-03 22:08:26',460096,'/home'),
(1153320,'2015-03-03 22:08:40',460094,'/shipping'),
(1153321,'2015-03-03 22:09:17',460089,'/thank-you-for-your-order'),
(1153322,'2015-03-03 22:09:22',460094,'/billing-2'),
(1153323,'2015-03-03 22:09:36',460097,'/lander-5'),
(1153324,'2015-03-03 22:09:40',460095,'/the-original-mr-fuzzy'),
(1153325,'2015-03-03 22:10:11',460094,'/thank-you-for-your-order'),
(1153326,'2015-03-03 22:11:07',460096,'/products'),
(1153327,'2015-03-03 22:11:25',460096,'/the-birthday-sugar-panda'),
(1153328,'2015-03-03 22:12:47',460098,'/lander-3'),
(1153329,'2015-03-03 22:13:13',460099,'/home'),
(1153330,'2015-03-03 22:14:02',460100,'/home'),
(1153331,'2015-03-03 22:14:02',460101,'/lander-3'),
(1153332,'2015-03-03 22:14:27',460102,'/lander-3'),
(1153333,'2015-03-03 22:15:16',460103,'/home'),
(1153334,'2015-03-03 22:15:44',460101,'/products'),
(1153335,'2015-03-03 22:16:33',460103,'/products'),
(1153336,'2015-03-03 22:16:38',460104,'/home'),
(1153337,'2015-03-03 22:16:55',460105,'/lander-5'),
(1153338,'2015-03-03 22:17:38',460105,'/products'),
(1153339,'2015-03-03 22:17:45',460100,'/products'),
(1153340,'2015-03-03 22:18:11',460098,'/products'),
(1153341,'2015-03-03 22:18:20',460106,'/home'),
(1153342,'2015-03-03 22:19:08',460105,'/the-forever-love-bear'),
(1153343,'2015-03-03 22:19:47',460101,'/the-original-mr-fuzzy'),
(1153344,'2015-03-03 22:21:03',460103,'/the-original-mr-fuzzy'),
(1153345,'2015-03-03 22:21:17',460107,'/home'),
(1153346,'2015-03-03 22:21:26',460100,'/the-original-mr-fuzzy'),
(1153347,'2015-03-03 22:21:40',460103,'/cart'),
(1153348,'2015-03-03 22:22:08',460104,'/products'),
(1153349,'2015-03-03 22:22:19',460108,'/home'),
(1153350,'2015-03-03 22:22:27',460101,'/cart'),
(1153351,'2015-03-03 22:22:42',460109,'/lander-5'),
(1153352,'2015-03-03 22:23:25',460104,'/the-original-mr-fuzzy'),
(1153353,'2015-03-03 22:23:56',460110,'/lander-5'),
(1153354,'2015-03-03 22:24:16',460103,'/shipping'),
(1153355,'2015-03-03 22:24:18',460100,'/cart'),
(1153356,'2015-03-03 22:24:35',460101,'/shipping'),
(1153357,'2015-03-03 22:25:24',460101,'/billing-2'),
(1153358,'2015-03-03 22:25:37',460108,'/products'),
(1153359,'2015-03-03 22:25:41',460100,'/shipping'),
(1153360,'2015-03-03 22:25:58',460103,'/billing-2'),
(1153361,'2015-03-03 22:26:28',460107,'/products'),
(1153362,'2015-03-03 22:26:32',460111,'/home'),
(1153363,'2015-03-03 22:27:24',460112,'/lander-5'),
(1153364,'2015-03-03 22:27:58',460101,'/thank-you-for-your-order'),
(1153365,'2015-03-03 22:28:08',460109,'/products'),
(1153366,'2015-03-03 22:29:11',460108,'/the-original-mr-fuzzy'),
(1153367,'2015-03-03 22:29:14',460110,'/products'),
(1153368,'2015-03-03 22:29:19',460113,'/lander-5'),
(1153369,'2015-03-03 22:29:54',460107,'/the-birthday-sugar-panda'),
(1153370,'2015-03-03 22:30:04',460114,'/lander-5'),
(1153371,'2015-03-03 22:30:28',460113,'/products'),
(1153372,'2015-03-03 22:30:37',460115,'/lander-5'),
(1153373,'2015-03-03 22:30:50',460116,'/lander-5'),
(1153374,'2015-03-03 22:30:56',460111,'/products'),
(1153375,'2015-03-03 22:30:58',460109,'/the-original-mr-fuzzy'),
(1153376,'2015-03-03 22:31:11',460108,'/cart'),
(1153377,'2015-03-03 22:31:42',460117,'/lander-3'),
(1153378,'2015-03-03 22:31:55',460113,'/the-original-mr-fuzzy'),
(1153379,'2015-03-03 22:32:12',460112,'/products'),
(1153380,'2015-03-03 22:32:27',460110,'/the-original-mr-fuzzy'),
(1153381,'2015-03-03 22:32:32',460112,'/the-original-mr-fuzzy'),
(1153382,'2015-03-03 22:32:57',460114,'/products'),
(1153383,'2015-03-03 22:33:52',460108,'/shipping'),
(1153384,'2015-03-03 22:33:52',460111,'/the-original-mr-fuzzy'),
(1153385,'2015-03-03 22:34:03',460113,'/cart'),
(1153386,'2015-03-03 22:34:25',460118,'/home'),
(1153387,'2015-03-03 22:34:31',460114,'/the-original-mr-fuzzy'),
(1153388,'2015-03-03 22:35:57',460114,'/cart'),
(1153389,'2015-03-03 22:36:31',460110,'/cart'),
(1153390,'2015-03-03 22:36:38',460108,'/billing-2'),
(1153391,'2015-03-03 22:36:46',460113,'/shipping'),
(1153392,'2015-03-03 22:36:49',460111,'/cart'),
(1153393,'2015-03-03 22:37:48',460114,'/shipping'),
(1153394,'2015-03-03 22:38:12',460113,'/billing-2'),
(1153395,'2015-03-03 22:38:14',460110,'/shipping'),
(1153396,'2015-03-03 22:38:29',460118,'/products'),
(1153397,'2015-03-03 22:38:36',460119,'/home'),
(1153398,'2015-03-03 22:39:20',460119,'/products'),
(1153399,'2015-03-03 22:39:44',460114,'/billing-2'),
(1153400,'2015-03-03 22:40:22',460113,'/thank-you-for-your-order'),
(1153401,'2015-03-03 22:40:36',460111,'/shipping'),
(1153402,'2015-03-03 22:40:44',460120,'/lander-3'),
(1153403,'2015-03-03 22:41:13',460121,'/lander-5'),
(1153404,'2015-03-03 22:41:14',460108,'/thank-you-for-your-order'),
(1153405,'2015-03-03 22:42:23',460122,'/lander-5'),
(1153406,'2015-03-03 22:42:37',460119,'/the-original-mr-fuzzy'),
(1153407,'2015-03-03 22:43:12',460111,'/billing-2'),
(1153408,'2015-03-03 22:43:36',460123,'/lander-3'),
(1153409,'2015-03-03 22:44:53',460124,'/home'),
(1153410,'2015-03-03 22:45:15',460120,'/products'),
(1153411,'2015-03-03 22:45:50',460123,'/products'),
(1153412,'2015-03-03 22:45:55',460121,'/products'),
(1153413,'2015-03-03 22:47:33',460111,'/thank-you-for-your-order'),
(1153414,'2015-03-03 22:47:51',460120,'/the-original-mr-fuzzy'),
(1153415,'2015-03-03 22:48:22',460124,'/products'),
(1153416,'2015-03-03 22:48:51',460121,'/the-original-mr-fuzzy'),
(1153417,'2015-03-03 22:50:28',460125,'/home'),
(1153418,'2015-03-03 22:50:32',460124,'/the-original-mr-fuzzy'),
(1153419,'2015-03-03 22:51:17',460124,'/cart'),
(1153420,'2015-03-03 22:51:52',460120,'/cart'),
(1153421,'2015-03-03 22:53:38',460125,'/products'),
(1153422,'2015-03-03 22:55:28',460125,'/the-original-mr-fuzzy'),
(1153423,'2015-03-03 22:55:55',460126,'/home'),
(1153424,'2015-03-03 22:57:16',460127,'/lander-5'),
(1153425,'2015-03-03 22:59:22',460128,'/lander-3'),
(1153426,'2015-03-03 23:00:09',460128,'/products'),
(1153427,'2015-03-03 23:00:22',460126,'/products'),
(1153428,'2015-03-03 23:00:41',460129,'/home'),
(1153429,'2015-03-03 23:02:03',460130,'/home'),
(1153430,'2015-03-03 23:02:44',460126,'/the-hudson-river-mini-bear'),
(1153431,'2015-03-03 23:04:07',460129,'/products'),
(1153432,'2015-03-03 23:04:21',460130,'/products'),
(1153433,'2015-03-03 23:05:22',460130,'/the-original-mr-fuzzy'),
(1153434,'2015-03-03 23:05:47',460129,'/the-original-mr-fuzzy'),
(1153435,'2015-03-03 23:08:33',460131,'/lander-5'),
(1153436,'2015-03-03 23:08:51',460132,'/lander-5'),
(1153437,'2015-03-03 23:11:36',460133,'/lander-5'),
(1153438,'2015-03-03 23:12:23',460132,'/products'),
(1153439,'2015-03-03 23:12:38',460134,'/lander-3'),
(1153440,'2015-03-03 23:14:03',460135,'/lander-3'),
(1153441,'2015-03-03 23:15:12',460136,'/home'),
(1153442,'2015-03-03 23:15:39',460133,'/products'),
(1153443,'2015-03-03 23:16:25',460137,'/lander-5'),
(1153444,'2015-03-03 23:16:36',460132,'/the-hudson-river-mini-bear'),
(1153445,'2015-03-03 23:19:25',460137,'/products'),
(1153446,'2015-03-03 23:20:11',460133,'/the-original-mr-fuzzy'),
(1153447,'2015-03-03 23:20:13',460138,'/lander-5'),
(1153448,'2015-03-03 23:20:24',460137,'/the-original-mr-fuzzy'),
(1153449,'2015-03-03 23:32:33',460139,'/home'),
(1153450,'2015-03-03 23:33:03',460140,'/lander-5'),
(1153451,'2015-03-03 23:33:43',460141,'/lander-5'),
(1153452,'2015-03-03 23:33:59',460142,'/lander-5'),
(1153453,'2015-03-03 23:37:30',460143,'/home'),
(1153454,'2015-03-03 23:37:55',460144,'/lander-5'),
(1153455,'2015-03-03 23:39:09',460142,'/products'),
(1153456,'2015-03-03 23:41:36',460145,'/lander-5'),
(1153457,'2015-03-03 23:41:50',460146,'/home'),
(1153458,'2015-03-03 23:43:24',460142,'/the-birthday-sugar-panda'),
(1153459,'2015-03-03 23:45:38',460142,'/cart'),
(1153460,'2015-03-03 23:46:23',460142,'/shipping'),
(1153461,'2015-03-03 23:46:52',460146,'/products'),
(1153462,'2015-03-03 23:46:53',460147,'/lander-5'),
(1153463,'2015-03-03 23:47:18',460146,'/the-original-mr-fuzzy'),
(1153464,'2015-03-03 23:47:43',460147,'/products'),
(1153465,'2015-03-03 23:48:20',460148,'/lander-5'),
(1153466,'2015-03-03 23:48:23',460149,'/lander-3'),
(1153467,'2015-03-03 23:48:29',460142,'/billing-2'),
(1153468,'2015-03-03 23:48:29',460146,'/cart'),
(1153469,'2015-03-03 23:49:58',460146,'/shipping'),
(1153470,'2015-03-03 23:50:08',460147,'/the-original-mr-fuzzy'),
(1153471,'2015-03-03 23:51:11',460150,'/lander-5'),
(1153472,'2015-03-03 23:51:21',460151,'/lander-5'),
(1153473,'2015-03-03 23:51:27',460146,'/billing-2'),
(1153474,'2015-03-03 23:51:41',460149,'/products'),
(1153475,'2015-03-03 23:53:22',460149,'/the-forever-love-bear'),
(1153476,'2015-03-03 23:53:54',460146,'/thank-you-for-your-order'),
(1153477,'2015-03-03 23:54:37',460152,'/lander-5'),
(1153478,'2015-03-03 23:55:51',460149,'/cart'),
(1153479,'2015-03-03 23:56:23',460153,'/lander-5'),
(1153480,'2015-03-03 23:56:44',460151,'/products'),
(1153481,'2015-03-03 23:56:50',460152,'/products'),
(1153482,'2015-03-03 23:57:07',460149,'/shipping'),
(1153483,'2015-03-03 23:57:41',460151,'/the-original-mr-fuzzy'),
(1153484,'2015-03-03 23:58:23',460153,'/products'),
(1153485,'2015-03-03 23:58:50',460151,'/cart'),
(1153486,'2015-03-04 00:00:20',460151,'/shipping'),
(1153487,'2015-03-04 00:00:41',460152,'/the-original-mr-fuzzy'),
(1153488,'2015-03-04 00:02:09',460154,'/lander-5'),
(1153489,'2015-03-04 00:05:44',460155,'/home'),
(1153490,'2015-03-04 00:11:27',460156,'/home'),
(1153491,'2015-03-04 00:13:03',460157,'/lander-5'),
(1153492,'2015-03-04 00:13:04',460158,'/home'),
(1153493,'2015-03-04 00:13:06',460159,'/home'),
(1153494,'2015-03-04 00:13:55',460159,'/products'),
(1153495,'2015-03-04 00:16:36',460159,'/the-original-mr-fuzzy'),
(1153496,'2015-03-04 00:18:01',460160,'/lander-5'),
(1153497,'2015-03-04 00:18:29',460158,'/products'),
(1153498,'2015-03-04 00:19:41',460160,'/products'),
(1153499,'2015-03-04 00:20:54',460161,'/lander-5'),
(1153500,'2015-03-04 00:21:17',460162,'/lander-5'),
(1153501,'2015-03-04 00:21:23',460158,'/the-original-mr-fuzzy'),
(1153502,'2015-03-04 00:21:37',460163,'/lander-5'),
(1153503,'2015-03-04 00:24:03',460164,'/lander-5'),
(1153504,'2015-03-04 00:24:10',460160,'/the-hudson-river-mini-bear'),
(1153505,'2015-03-04 00:24:51',460162,'/products'),
(1153506,'2015-03-04 00:25:38',460164,'/products'),
(1153507,'2015-03-04 00:25:42',460160,'/cart'),
(1153508,'2015-03-04 00:25:43',460162,'/the-original-mr-fuzzy'),
(1153509,'2015-03-04 00:26:01',460161,'/products'),
(1153510,'2015-03-04 00:26:37',460165,'/lander-5'),
(1153511,'2015-03-04 00:28:10',460165,'/products'),
(1153512,'2015-03-04 00:29:06',460160,'/shipping'),
(1153513,'2015-03-04 00:29:32',460162,'/cart'),
(1153514,'2015-03-04 00:29:32',460164,'/the-original-mr-fuzzy'),
(1153515,'2015-03-04 00:29:40',460166,'/lander-5'),
(1153516,'2015-03-04 00:29:51',460160,'/billing-2'),
(1153517,'2015-03-04 00:30:55',460162,'/shipping'),
(1153518,'2015-03-04 00:31:32',460165,'/the-original-mr-fuzzy'),
(1153519,'2015-03-04 00:32:50',460162,'/billing-2'),
(1153520,'2015-03-04 00:34:26',460166,'/products'),
(1153521,'2015-03-04 00:34:56',460166,'/the-forever-love-bear'),
(1153522,'2015-03-04 00:35:01',460160,'/thank-you-for-your-order'),
(1153523,'2015-03-04 00:35:10',460162,'/thank-you-for-your-order'),
(1153524,'2015-03-04 00:38:03',460166,'/cart'),
(1153525,'2015-03-04 00:39:29',460167,'/home'),
(1153526,'2015-03-04 00:41:38',460166,'/shipping'),
(1153527,'2015-03-04 00:41:41',460168,'/lander-5'),
(1153528,'2015-03-04 00:42:48',460166,'/billing-2'),
(1153529,'2015-03-04 00:44:35',460169,'/lander-5'),
(1153530,'2015-03-04 00:45:27',460170,'/lander-5'),
(1153531,'2015-03-04 00:46:12',460170,'/products'),
(1153532,'2015-03-04 00:46:52',460168,'/products'),
(1153533,'2015-03-04 00:47:49',460168,'/the-original-mr-fuzzy'),
(1153534,'2015-03-04 00:48:59',460169,'/products'),
(1153535,'2015-03-04 00:49:26',460170,'/the-original-mr-fuzzy'),
(1153536,'2015-03-04 00:49:32',460171,'/lander-5'),
(1153537,'2015-03-04 00:51:25',460172,'/lander-3'),
(1153538,'2015-03-04 00:51:32',460168,'/cart'),
(1153539,'2015-03-04 00:51:36',460173,'/lander-5'),
(1153540,'2015-03-04 00:52:01',460169,'/the-original-mr-fuzzy'),
(1153541,'2015-03-04 00:52:03',460174,'/home'),
(1153542,'2015-03-04 00:54:10',460168,'/shipping'),
(1153543,'2015-03-04 00:56:38',460173,'/products'),
(1153544,'2015-03-04 00:57:34',460174,'/products'),
(1153545,'2015-03-04 00:59:00',460173,'/the-original-mr-fuzzy'),
(1153546,'2015-03-04 00:59:27',460174,'/the-original-mr-fuzzy'),
(1153547,'2015-03-04 01:01:21',460175,'/home'),
(1153548,'2015-03-04 01:07:15',460176,'/home'),
(1153549,'2015-03-04 01:08:14',460177,'/lander-3'),
(1153550,'2015-03-04 01:08:14',460178,'/lander-5'),
(1153551,'2015-03-04 01:10:40',460179,'/lander-3'),
(1153552,'2015-03-04 01:11:02',460180,'/lander-5'),
(1153553,'2015-03-04 01:11:15',460181,'/lander-5'),
(1153554,'2015-03-04 01:11:23',460182,'/home'),
(1153555,'2015-03-04 01:11:41',460179,'/products'),
(1153556,'2015-03-04 01:13:37',460180,'/products'),
(1153557,'2015-03-04 01:15:42',460180,'/the-original-mr-fuzzy'),
(1153558,'2015-03-04 01:16:29',460181,'/products'),
(1153559,'2015-03-04 01:16:50',460183,'/home'),
(1153560,'2015-03-04 01:17:31',460184,'/lander-3'),
(1153561,'2015-03-04 01:17:40',460185,'/home'),
(1153562,'2015-03-04 01:17:41',460183,'/products'),
(1153563,'2015-03-04 01:20:35',460183,'/the-hudson-river-mini-bear'),
(1153564,'2015-03-04 01:20:44',460186,'/lander-5'),
(1153565,'2015-03-04 01:21:01',460181,'/the-birthday-sugar-panda'),
(1153566,'2015-03-04 01:21:48',460186,'/products'),
(1153567,'2015-03-04 01:22:31',460181,'/cart'),
(1153568,'2015-03-04 01:23:12',460184,'/products'),
(1153569,'2015-03-04 01:24:40',460181,'/shipping'),
(1153570,'2015-03-04 01:25:23',460187,'/lander-5'),
(1153571,'2015-03-04 01:28:04',460188,'/lander-3'),
(1153572,'2015-03-04 01:29:41',460189,'/lander-5'),
(1153573,'2015-03-04 01:30:27',460189,'/products'),
(1153574,'2015-03-04 01:31:06',460189,'/the-original-mr-fuzzy'),
(1153575,'2015-03-04 01:32:33',460190,'/home'),
(1153576,'2015-03-04 01:37:08',460191,'/home'),
(1153577,'2015-03-04 01:37:57',460192,'/home'),
(1153578,'2015-03-04 01:39:36',460191,'/products'),
(1153579,'2015-03-04 01:40:19',460192,'/products'),
(1153580,'2015-03-04 01:40:38',460192,'/the-hudson-river-mini-bear'),
(1153581,'2015-03-04 01:41:24',460193,'/home'),
(1153582,'2015-03-04 01:42:40',460193,'/products'),
(1153583,'2015-03-04 01:42:45',460191,'/the-birthday-sugar-panda'),
(1153584,'2015-03-04 01:43:21',460193,'/the-original-mr-fuzzy'),
(1153585,'2015-03-04 01:43:52',460192,'/cart'),
(1153586,'2015-03-04 01:45:31',460194,'/home'),
(1153587,'2015-03-04 01:46:20',460192,'/shipping'),
(1153588,'2015-03-04 01:46:28',460195,'/lander-3'),
(1153589,'2015-03-04 01:47:21',460196,'/home'),
(1153590,'2015-03-04 01:51:05',460197,'/lander-3'),
(1153591,'2015-03-04 01:51:59',460197,'/products'),
(1153592,'2015-03-04 01:54:13',460197,'/the-birthday-sugar-panda'),
(1153593,'2015-03-04 01:54:29',460198,'/lander-5'),
(1153594,'2015-03-04 01:55:21',460199,'/lander-3'),
(1153595,'2015-03-04 01:58:38',460200,'/home'),
(1153596,'2015-03-04 02:07:24',460201,'/home'),
(1153597,'2015-03-04 02:08:06',460202,'/lander-5'),
(1153598,'2015-03-04 02:09:17',460201,'/products'),
(1153599,'2015-03-04 02:10:44',460202,'/products'),
(1153600,'2015-03-04 02:11:21',460203,'/lander-5'),
(1153601,'2015-03-04 02:12:53',460202,'/the-original-mr-fuzzy'),
(1153602,'2015-03-04 02:13:45',460201,'/the-birthday-sugar-panda'),
(1153603,'2015-03-04 02:15:21',460202,'/cart'),
(1153604,'2015-03-04 02:15:30',460204,'/home'),
(1153605,'2015-03-04 02:16:20',460203,'/products'),
(1153606,'2015-03-04 02:17:34',460202,'/shipping'),
(1153607,'2015-03-04 02:17:34',460204,'/products'),
(1153608,'2015-03-04 02:17:44',460201,'/cart'),
(1153609,'2015-03-04 02:17:48',460203,'/the-forever-love-bear'),
(1153610,'2015-03-04 02:18:14',460204,'/the-forever-love-bear'),
(1153611,'2015-03-04 02:19:44',460201,'/shipping'),
(1153612,'2015-03-04 02:20:13',460202,'/billing-2'),
(1153613,'2015-03-04 02:21:03',460202,'/thank-you-for-your-order'),
(1153614,'2015-03-04 02:21:09',460204,'/cart'),
(1153615,'2015-03-04 02:21:24',460203,'/cart'),
(1153616,'2015-03-04 02:22:37',460203,'/shipping'),
(1153617,'2015-03-04 02:23:15',460203,'/billing-2'),
(1153618,'2015-03-04 02:23:26',460205,'/lander-3'),
(1153619,'2015-03-04 02:24:59',460206,'/home'),
(1153620,'2015-03-04 02:25:05',460203,'/thank-you-for-your-order'),
(1153621,'2015-03-04 02:25:31',460207,'/home'),
(1153622,'2015-03-04 02:27:38',460207,'/products'),
(1153623,'2015-03-04 02:27:55',460206,'/products'),
(1153624,'2015-03-04 02:29:18',460208,'/home'),
(1153625,'2015-03-04 02:31:01',460206,'/the-original-mr-fuzzy'),
(1153626,'2015-03-04 02:31:40',460208,'/products'),
(1153627,'2015-03-04 02:32:05',460207,'/the-original-mr-fuzzy'),
(1153628,'2015-03-04 02:35:24',460207,'/cart'),
(1153629,'2015-03-04 02:35:26',460209,'/lander-5'),
(1153630,'2015-03-04 02:35:29',460208,'/the-original-mr-fuzzy'),
(1153631,'2015-03-04 02:36:21',460209,'/products'),
(1153632,'2015-03-04 02:36:49',460210,'/home'),
(1153633,'2015-03-04 02:37:24',460209,'/the-original-mr-fuzzy'),
(1153634,'2015-03-04 02:38:03',460207,'/shipping'),
(1153635,'2015-03-04 02:38:49',460207,'/billing-2'),
(1153636,'2015-03-04 02:45:02',460211,'/lander-5'),
(1153637,'2015-03-04 02:46:06',460212,'/lander-5'),
(1153638,'2015-03-04 02:47:14',460213,'/lander-3'),
(1153639,'2015-03-04 02:50:31',460212,'/products'),
(1153640,'2015-03-04 02:52:55',460212,'/the-forever-love-bear'),
(1153641,'2015-03-04 02:56:28',460214,'/lander-5'),
(1153642,'2015-03-04 02:56:37',460215,'/lander-3'),
(1153643,'2015-03-04 02:56:55',460216,'/home'),
(1153644,'2015-03-04 02:57:56',460216,'/products'),
(1153645,'2015-03-04 02:58:12',460217,'/home'),
(1153646,'2015-03-04 02:58:18',460216,'/the-original-mr-fuzzy'),
(1153647,'2015-03-04 02:59:05',460217,'/products'),
(1153648,'2015-03-04 03:01:15',460217,'/the-original-mr-fuzzy'),
(1153649,'2015-03-04 03:01:29',460218,'/lander-5'),
(1153650,'2015-03-04 03:02:01',460215,'/products'),
(1153651,'2015-03-04 03:02:11',460218,'/products'),
(1153652,'2015-03-04 03:02:50',460218,'/the-original-mr-fuzzy'),
(1153653,'2015-03-04 03:04:20',460219,'/lander-5'),
(1153654,'2015-03-04 03:05:06',460220,'/lander-3'),
(1153655,'2015-03-04 03:06:14',460215,'/the-original-mr-fuzzy'),
(1153656,'2015-03-04 03:06:14',460221,'/lander-5'),
(1153657,'2015-03-04 03:09:53',460220,'/products'),
(1153658,'2015-03-04 03:10:48',460220,'/the-original-mr-fuzzy'),
(1153659,'2015-03-04 03:23:45',460222,'/lander-5'),
(1153660,'2015-03-04 03:27:02',460223,'/lander-5'),
(1153661,'2015-03-04 03:27:54',460222,'/products'),
(1153662,'2015-03-04 03:30:02',460224,'/home'),
(1153663,'2015-03-04 03:30:15',460222,'/the-forever-love-bear'),
(1153664,'2015-03-04 03:33:50',460225,'/lander-5'),
(1153665,'2015-03-04 03:34:04',460222,'/cart'),
(1153666,'2015-03-04 03:35:12',460225,'/products'),
(1153667,'2015-03-04 03:38:28',460226,'/home'),
(1153668,'2015-03-04 03:39:12',460227,'/lander-5'),
(1153669,'2015-03-04 03:39:35',460225,'/the-hudson-river-mini-bear'),
(1153670,'2015-03-04 03:41:00',460225,'/cart'),
(1153671,'2015-03-04 03:43:05',460225,'/shipping'),
(1153672,'2015-03-04 03:44:39',460225,'/billing-2'),
(1153673,'2015-03-04 03:45:32',460225,'/thank-you-for-your-order'),
(1153674,'2015-03-04 03:45:45',460228,'/home'),
(1153675,'2015-03-04 03:47:26',460228,'/products'),
(1153676,'2015-03-04 03:48:49',460228,'/the-original-mr-fuzzy'),
(1153677,'2015-03-04 03:55:21',460229,'/lander-5'),
(1153678,'2015-03-04 03:55:56',460230,'/lander-3'),
(1153679,'2015-03-04 03:56:16',460231,'/home'),
(1153680,'2015-03-04 03:59:40',460232,'/home'),
(1153681,'2015-03-04 03:59:59',460229,'/products'),
(1153682,'2015-03-04 04:00:19',460233,'/lander-3'),
(1153683,'2015-03-04 04:00:47',460231,'/products'),
(1153684,'2015-03-04 04:02:17',460229,'/the-original-mr-fuzzy'),
(1153685,'2015-03-04 04:03:31',460231,'/the-original-mr-fuzzy'),
(1153686,'2015-03-04 04:03:52',460233,'/products'),
(1153687,'2015-03-04 04:04:47',460229,'/cart'),
(1153688,'2015-03-04 04:06:56',460229,'/shipping'),
(1153689,'2015-03-04 04:11:47',460234,'/lander-5'),
(1153690,'2015-03-04 04:12:27',460234,'/products'),
(1153691,'2015-03-04 04:13:37',460235,'/lander-5'),
(1153692,'2015-03-04 04:15:49',460235,'/products'),
(1153693,'2015-03-04 04:17:54',460235,'/the-original-mr-fuzzy'),
(1153694,'2015-03-04 04:22:25',460236,'/home'),
(1153695,'2015-03-04 04:22:52',460237,'/home'),
(1153696,'2015-03-04 04:25:55',460236,'/products'),
(1153697,'2015-03-04 04:27:52',460236,'/the-forever-love-bear'),
(1153698,'2015-03-04 04:28:25',460236,'/cart'),
(1153699,'2015-03-04 04:28:30',460238,'/lander-3'),
(1153700,'2015-03-04 04:29:16',460239,'/lander-5'),
(1153701,'2015-03-04 04:31:17',460240,'/lander-5'),
(1153702,'2015-03-04 04:37:01',460241,'/lander-5'),
(1153703,'2015-03-04 04:39:54',460242,'/lander-5'),
(1153704,'2015-03-04 04:40:20',460243,'/lander-5'),
(1153705,'2015-03-04 04:43:46',460243,'/products'),
(1153706,'2015-03-04 04:45:01',460243,'/the-original-mr-fuzzy'),
(1153707,'2015-03-04 04:45:07',460242,'/products'),
(1153708,'2015-03-04 04:48:21',460242,'/the-original-mr-fuzzy'),
(1153709,'2015-03-04 04:52:08',460244,'/home'),
(1153710,'2015-03-04 04:52:46',460245,'/home'),
(1153711,'2015-03-04 04:55:56',460244,'/products'),
(1153712,'2015-03-04 04:56:38',460244,'/the-forever-love-bear'),
(1153713,'2015-03-04 04:57:54',460245,'/products'),
(1153714,'2015-03-04 04:59:30',460246,'/lander-5'),
(1153715,'2015-03-04 05:01:50',460245,'/the-forever-love-bear'),
(1153716,'2015-03-04 05:03:33',460247,'/lander-5'),
(1153717,'2015-03-04 05:03:59',460245,'/cart'),
(1153718,'2015-03-04 05:04:23',460247,'/products'),
(1153719,'2015-03-04 05:04:33',460245,'/shipping'),
(1153720,'2015-03-04 05:04:34',460246,'/products'),
(1153721,'2015-03-04 05:06:49',460245,'/billing-2'),
(1153722,'2015-03-04 05:08:27',460247,'/the-original-mr-fuzzy'),
(1153723,'2015-03-04 05:10:08',460248,'/lander-5'),
(1153724,'2015-03-04 05:10:25',460245,'/thank-you-for-your-order'),
(1153725,'2015-03-04 05:12:58',460249,'/home'),
(1153726,'2015-03-04 05:14:04',460249,'/products'),
(1153727,'2015-03-04 05:16:48',460250,'/lander-5'),
(1153728,'2015-03-04 05:17:57',460249,'/the-original-mr-fuzzy'),
(1153729,'2015-03-04 05:20:12',460251,'/lander-3'),
(1153730,'2015-03-04 05:21:09',460252,'/home'),
(1153731,'2015-03-04 05:22:13',460253,'/lander-3'),
(1153732,'2015-03-04 05:24:30',460254,'/lander-5'),
(1153733,'2015-03-04 05:24:43',460252,'/products'),
(1153734,'2015-03-04 05:27:17',460252,'/the-birthday-sugar-panda'),
(1153735,'2015-03-04 05:29:11',460254,'/products'),
(1153736,'2015-03-04 05:34:20',460255,'/home'),
(1153737,'2015-03-04 05:37:55',460255,'/products'),
(1153738,'2015-03-04 05:41:22',460256,'/lander-5'),
(1153739,'2015-03-04 05:41:56',460256,'/products'),
(1153740,'2015-03-04 05:42:33',460257,'/home'),
(1153741,'2015-03-04 05:45:14',460258,'/lander-5'),
(1153742,'2015-03-04 05:45:50',460258,'/products'),
(1153743,'2015-03-04 05:46:27',460259,'/home'),
(1153744,'2015-03-04 05:46:44',460260,'/lander-5'),
(1153745,'2015-03-04 05:47:58',460257,'/products'),
(1153746,'2015-03-04 05:48:51',460257,'/the-birthday-sugar-panda'),
(1153747,'2015-03-04 05:49:08',460261,'/lander-5'),
(1153748,'2015-03-04 05:49:18',460262,'/home'),
(1153749,'2015-03-04 05:49:27',460263,'/home'),
(1153750,'2015-03-04 05:50:01',460261,'/products'),
(1153751,'2015-03-04 05:50:37',460263,'/products'),
(1153752,'2015-03-04 05:50:54',460261,'/the-original-mr-fuzzy'),
(1153753,'2015-03-04 05:50:59',460263,'/the-original-mr-fuzzy'),
(1153754,'2015-03-04 05:51:04',460262,'/products'),
(1153755,'2015-03-04 05:52:36',460262,'/the-original-mr-fuzzy'),
(1153756,'2015-03-04 05:53:59',460262,'/cart'),
(1153757,'2015-03-04 05:54:00',460264,'/lander-5'),
(1153758,'2015-03-04 05:54:41',460263,'/cart'),
(1153759,'2015-03-04 05:57:12',460262,'/shipping'),
(1153760,'2015-03-04 05:57:41',460262,'/billing-2'),
(1153761,'2015-03-04 05:57:51',460265,'/home'),
(1153762,'2015-03-04 06:01:13',460266,'/lander-5'),
(1153763,'2015-03-04 06:02:03',460262,'/thank-you-for-your-order'),
(1153764,'2015-03-04 06:03:28',460265,'/products'),
(1153765,'2015-03-04 06:04:50',460265,'/the-original-mr-fuzzy'),
(1153766,'2015-03-04 06:05:20',460266,'/products'),
(1153767,'2015-03-04 06:06:24',460266,'/the-original-mr-fuzzy'),
(1153768,'2015-03-04 06:07:47',460265,'/cart'),
(1153769,'2015-03-04 06:10:30',460267,'/lander-3'),
(1153770,'2015-03-04 06:11:54',460267,'/products'),
(1153771,'2015-03-04 06:12:53',460267,'/the-original-mr-fuzzy'),
(1153772,'2015-03-04 06:13:42',460268,'/lander-5'),
(1153773,'2015-03-04 06:16:10',460269,'/lander-5'),
(1153774,'2015-03-04 06:21:27',460269,'/products'),
(1153775,'2015-03-04 06:22:30',460270,'/lander-3'),
(1153776,'2015-03-04 06:22:55',460269,'/the-hudson-river-mini-bear'),
(1153777,'2015-03-04 06:23:20',460271,'/lander-5'),
(1153778,'2015-03-04 06:26:10',460269,'/cart'),
(1153779,'2015-03-04 06:26:24',460272,'/lander-3'),
(1153780,'2015-03-04 06:29:30',460269,'/shipping'),
(1153781,'2015-03-04 06:30:11',460273,'/lander-5'),
(1153782,'2015-03-04 06:30:25',460272,'/products'),
(1153783,'2015-03-04 06:30:36',460269,'/billing-2'),
(1153784,'2015-03-04 06:32:21',460274,'/home'),
(1153785,'2015-03-04 06:33:52',460275,'/lander-5'),
(1153786,'2015-03-04 06:35:16',460273,'/products'),
(1153787,'2015-03-04 06:35:29',460275,'/products'),
(1153788,'2015-03-04 06:35:51',460269,'/thank-you-for-your-order'),
(1153789,'2015-03-04 06:38:25',460275,'/the-hudson-river-mini-bear'),
(1153790,'2015-03-04 06:39:26',460273,'/the-original-mr-fuzzy'),
(1153791,'2015-03-04 06:40:54',460276,'/lander-5'),
(1153792,'2015-03-04 06:41:45',460275,'/cart'),
(1153793,'2015-03-04 06:41:55',460277,'/lander-5'),
(1153794,'2015-03-04 06:42:06',460278,'/lander-5'),
(1153795,'2015-03-04 06:42:18',460279,'/lander-3'),
(1153796,'2015-03-04 06:44:52',460275,'/shipping'),
(1153797,'2015-03-04 06:45:15',460278,'/products'),
(1153798,'2015-03-04 06:45:41',460275,'/billing-2'),
(1153799,'2015-03-04 06:45:47',460278,'/the-birthday-sugar-panda'),
(1153800,'2015-03-04 06:46:07',460276,'/products'),
(1153801,'2015-03-04 06:47:19',460280,'/home'),
(1153802,'2015-03-04 06:48:02',460276,'/the-hudson-river-mini-bear'),
(1153803,'2015-03-04 06:48:02',460281,'/home'),
(1153804,'2015-03-04 06:50:51',460276,'/cart'),
(1153805,'2015-03-04 06:51:06',460282,'/home'),
(1153806,'2015-03-04 06:51:16',460283,'/lander-5'),
(1153807,'2015-03-04 06:51:45',460283,'/products'),
(1153808,'2015-03-04 06:52:28',460276,'/shipping'),
(1153809,'2015-03-04 06:52:53',460276,'/billing-2'),
(1153810,'2015-03-04 06:53:20',460284,'/lander-5'),
(1153811,'2015-03-04 06:54:20',460282,'/products'),
(1153812,'2015-03-04 06:55:04',460276,'/thank-you-for-your-order'),
(1153813,'2015-03-04 06:55:18',460283,'/the-forever-love-bear'),
(1153814,'2015-03-04 06:55:25',460282,'/the-original-mr-fuzzy'),
(1153815,'2015-03-04 06:57:01',460285,'/lander-5'),
(1153816,'2015-03-04 06:57:33',460283,'/cart'),
(1153817,'2015-03-04 06:58:28',460285,'/products'),
(1153818,'2015-03-04 06:59:06',460282,'/cart'),
(1153819,'2015-03-04 06:59:32',460283,'/shipping'),
(1153820,'2015-03-04 07:01:05',460286,'/home'),
(1153821,'2015-03-04 07:01:46',460283,'/billing-2'),
(1153822,'2015-03-04 07:02:12',460287,'/home'),
(1153823,'2015-03-04 07:02:24',460288,'/home'),
(1153824,'2015-03-04 07:03:17',460289,'/home'),
(1153825,'2015-03-04 07:06:57',460290,'/home'),
(1153826,'2015-03-04 07:07:09',460291,'/lander-5'),
(1153827,'2015-03-04 07:07:21',460287,'/products'),
(1153828,'2015-03-04 07:08:12',460292,'/lander-3'),
(1153829,'2015-03-04 07:08:16',460290,'/products'),
(1153830,'2015-03-04 07:09:03',460292,'/products'),
(1153831,'2015-03-04 07:09:55',460293,'/home'),
(1153832,'2015-03-04 07:10:04',460294,'/lander-5'),
(1153833,'2015-03-04 07:10:30',460291,'/products'),
(1153834,'2015-03-04 07:11:04',460295,'/home'),
(1153835,'2015-03-04 07:11:32',460291,'/the-birthday-sugar-panda'),
(1153836,'2015-03-04 07:12:06',460296,'/lander-5'),
(1153837,'2015-03-04 07:12:07',460292,'/the-original-mr-fuzzy'),
(1153838,'2015-03-04 07:12:48',460293,'/products'),
(1153839,'2015-03-04 07:13:00',460297,'/home'),
(1153840,'2015-03-04 07:14:50',460292,'/cart'),
(1153841,'2015-03-04 07:14:58',460291,'/cart'),
(1153842,'2015-03-04 07:14:59',460298,'/home'),
(1153843,'2015-03-04 07:15:00',460297,'/products'),
(1153844,'2015-03-04 07:15:18',460299,'/home'),
(1153845,'2015-03-04 07:15:47',460298,'/products'),
(1153846,'2015-03-04 07:15:56',460293,'/the-original-mr-fuzzy'),
(1153847,'2015-03-04 07:16:09',460291,'/shipping'),
(1153848,'2015-03-04 07:16:49',460297,'/the-original-mr-fuzzy'),
(1153849,'2015-03-04 07:18:04',460292,'/shipping'),
(1153850,'2015-03-04 07:18:53',460292,'/billing-2'),
(1153851,'2015-03-04 07:19:31',460299,'/products'),
(1153852,'2015-03-04 07:19:38',460298,'/the-original-mr-fuzzy'),
(1153853,'2015-03-04 07:19:40',460297,'/cart'),
(1153854,'2015-03-04 07:19:51',460299,'/the-birthday-sugar-panda'),
(1153855,'2015-03-04 07:21:11',460297,'/shipping'),
(1153856,'2015-03-04 07:22:21',460300,'/home'),
(1153857,'2015-03-04 07:22:41',460301,'/lander-5'),
(1153858,'2015-03-04 07:23:39',460301,'/products'),
(1153859,'2015-03-04 07:23:52',460302,'/home'),
(1153860,'2015-03-04 07:24:04',460297,'/billing-2'),
(1153861,'2015-03-04 07:29:04',460303,'/home'),
(1153862,'2015-03-04 07:29:11',460304,'/lander-5'),
(1153863,'2015-03-04 07:30:26',460305,'/lander-5'),
(1153864,'2015-03-04 07:32:40',460306,'/lander-3'),
(1153865,'2015-03-04 07:33:26',460307,'/lander-3'),
(1153866,'2015-03-04 07:33:46',460306,'/products'),
(1153867,'2015-03-04 07:34:50',460308,'/home'),
(1153868,'2015-03-04 07:35:01',460309,'/home'),
(1153869,'2015-03-04 07:36:41',460310,'/lander-5'),
(1153870,'2015-03-04 07:36:52',460306,'/the-original-mr-fuzzy'),
(1153871,'2015-03-04 07:38:10',460307,'/products'),
(1153872,'2015-03-04 07:38:26',460309,'/products'),
(1153873,'2015-03-04 07:38:52',460306,'/cart'),
(1153874,'2015-03-04 07:39:11',460307,'/the-forever-love-bear'),
(1153875,'2015-03-04 07:39:24',460310,'/products'),
(1153876,'2015-03-04 07:40:05',460310,'/the-original-mr-fuzzy'),
(1153877,'2015-03-04 07:40:16',460307,'/cart'),
(1153878,'2015-03-04 07:40:17',460311,'/home'),
(1153879,'2015-03-04 07:41:20',460312,'/lander-5'),
(1153880,'2015-03-04 07:41:25',460307,'/shipping'),
(1153881,'2015-03-04 07:42:12',460313,'/home'),
(1153882,'2015-03-04 07:42:45',460309,'/the-original-mr-fuzzy'),
(1153883,'2015-03-04 07:44:18',460307,'/billing-2'),
(1153884,'2015-03-04 07:45:22',460309,'/cart'),
(1153885,'2015-03-04 07:45:36',460314,'/lander-3'),
(1153886,'2015-03-04 07:45:51',460312,'/products'),
(1153887,'2015-03-04 07:46:24',460315,'/lander-5'),
(1153888,'2015-03-04 07:47:56',460313,'/products'),
(1153889,'2015-03-04 07:49:16',460312,'/the-forever-love-bear'),
(1153890,'2015-03-04 07:49:27',460313,'/the-original-mr-fuzzy'),
(1153891,'2015-03-04 07:50:06',460315,'/products'),
(1153892,'2015-03-04 07:51:15',460316,'/lander-3'),
(1153893,'2015-03-04 07:51:22',460312,'/cart'),
(1153894,'2015-03-04 07:51:38',460315,'/the-original-mr-fuzzy'),
(1153895,'2015-03-04 07:52:11',460312,'/shipping'),
(1153896,'2015-03-04 07:53:05',460317,'/lander-3'),
(1153897,'2015-03-04 07:53:56',460318,'/lander-3'),
(1153898,'2015-03-04 07:54:44',460312,'/billing-2'),
(1153899,'2015-03-04 07:56:48',460317,'/products'),
(1153900,'2015-03-04 07:56:56',460319,'/lander-5'),
(1153901,'2015-03-04 07:57:07',460318,'/products'),
(1153902,'2015-03-04 07:57:13',460320,'/home'),
(1153903,'2015-03-04 07:57:36',460318,'/the-original-mr-fuzzy'),
(1153904,'2015-03-04 07:59:38',460317,'/the-hudson-river-mini-bear'),
(1153905,'2015-03-04 07:59:49',460320,'/products'),
(1153906,'2015-03-04 07:59:57',460321,'/lander-3'),
(1153907,'2015-03-04 08:01:31',460322,'/lander-5'),
(1153908,'2015-03-04 08:01:37',460323,'/home'),
(1153909,'2015-03-04 08:01:57',460324,'/home'),
(1153910,'2015-03-04 08:02:21',460320,'/the-forever-love-bear'),
(1153911,'2015-03-04 08:02:34',460325,'/lander-3'),
(1153912,'2015-03-04 08:03:44',460324,'/products'),
(1153913,'2015-03-04 08:04:15',460326,'/home'),
(1153914,'2015-03-04 08:04:35',460320,'/cart'),
(1153915,'2015-03-04 08:04:56',460320,'/shipping'),
(1153916,'2015-03-04 08:04:58',460325,'/products'),
(1153917,'2015-03-04 08:05:47',460320,'/billing-2'),
(1153918,'2015-03-04 08:06:55',460322,'/products'),
(1153919,'2015-03-04 08:07:11',460323,'/products'),
(1153920,'2015-03-04 08:07:28',460327,'/home'),
(1153921,'2015-03-04 08:07:39',460325,'/the-original-mr-fuzzy'),
(1153922,'2015-03-04 08:09:17',460323,'/the-birthday-sugar-panda'),
(1153923,'2015-03-04 08:09:47',460328,'/lander-5'),
(1153924,'2015-03-04 08:09:52',460329,'/lander-5'),
(1153925,'2015-03-04 08:09:53',460326,'/products'),
(1153926,'2015-03-04 08:11:57',460327,'/products'),
(1153927,'2015-03-04 08:12:35',460330,'/home'),
(1153928,'2015-03-04 08:14:10',460331,'/home'),
(1153929,'2015-03-04 08:14:22',460330,'/products'),
(1153930,'2015-03-04 08:14:24',460327,'/the-forever-love-bear'),
(1153931,'2015-03-04 08:14:26',460329,'/products'),
(1153932,'2015-03-04 08:14:47',460332,'/lander-3'),
(1153933,'2015-03-04 08:15:12',460327,'/cart'),
(1153934,'2015-03-04 08:15:35',460333,'/home'),
(1153935,'2015-03-04 08:15:43',460334,'/home'),
(1153936,'2015-03-04 08:16:23',460334,'/products'),
(1153937,'2015-03-04 08:16:39',460334,'/the-hudson-river-mini-bear'),
(1153938,'2015-03-04 08:16:39',460335,'/lander-3'),
(1153939,'2015-03-04 08:16:41',460336,'/home'),
(1153940,'2015-03-04 08:17:38',460337,'/lander-5'),
(1153941,'2015-03-04 08:17:45',460334,'/cart'),
(1153942,'2015-03-04 08:17:46',460327,'/shipping'),
(1153943,'2015-03-04 08:18:24',460329,'/the-original-mr-fuzzy'),
(1153944,'2015-03-04 08:18:57',460329,'/cart'),
(1153945,'2015-03-04 08:19:09',460338,'/home'),
(1153946,'2015-03-04 08:19:29',460336,'/products'),
(1153947,'2015-03-04 08:19:37',460329,'/shipping'),
(1153948,'2015-03-04 08:19:50',460327,'/billing-2'),
(1153949,'2015-03-04 08:19:55',460331,'/products'),
(1153950,'2015-03-04 08:20:35',460339,'/lander-5'),
(1153951,'2015-03-04 08:20:36',460334,'/shipping'),
(1153952,'2015-03-04 08:20:59',460333,'/products'),
(1153953,'2015-03-04 08:21:13',460340,'/lander-5'),
(1153954,'2015-03-04 08:21:16',460329,'/billing-2'),
(1153955,'2015-03-04 08:21:30',460341,'/home'),
(1153956,'2015-03-04 08:21:35',460342,'/lander-5'),
(1153957,'2015-03-04 08:22:45',460338,'/products'),
(1153958,'2015-03-04 08:23:11',460337,'/products'),
(1153959,'2015-03-04 08:23:29',460341,'/products'),
(1153960,'2015-03-04 08:23:41',460329,'/thank-you-for-your-order'),
(1153961,'2015-03-04 08:23:42',460336,'/the-original-mr-fuzzy'),
(1153962,'2015-03-04 08:23:43',460334,'/billing-2'),
(1153963,'2015-03-04 08:24:21',460333,'/the-original-mr-fuzzy'),
(1153964,'2015-03-04 08:24:52',460327,'/thank-you-for-your-order'),
(1153965,'2015-03-04 08:25:11',460339,'/products'),
(1153966,'2015-03-04 08:25:22',460334,'/thank-you-for-your-order'),
(1153967,'2015-03-04 08:25:28',460343,'/home'),
(1153968,'2015-03-04 08:25:33',460337,'/the-original-mr-fuzzy'),
(1153969,'2015-03-04 08:25:48',460339,'/the-birthday-sugar-panda'),
(1153970,'2015-03-04 08:25:59',460344,'/lander-5'),
(1153971,'2015-03-04 08:26:06',460342,'/products'),
(1153972,'2015-03-04 08:26:07',460338,'/the-original-mr-fuzzy'),
(1153973,'2015-03-04 08:26:50',460345,'/lander-3'),
(1153974,'2015-03-04 08:26:55',460340,'/products'),
(1153975,'2015-03-04 08:27:06',460339,'/cart'),
(1153976,'2015-03-04 08:27:29',460342,'/the-original-mr-fuzzy'),
(1153977,'2015-03-04 08:27:35',460345,'/products'),
(1153978,'2015-03-04 08:27:51',460338,'/cart'),
(1153979,'2015-03-04 08:27:54',460333,'/cart'),
(1153980,'2015-03-04 08:28:20',460345,'/the-forever-love-bear'),
(1153981,'2015-03-04 08:28:30',460340,'/the-original-mr-fuzzy'),
(1153982,'2015-03-04 08:28:31',460346,'/lander-5'),
(1153983,'2015-03-04 08:28:54',460345,'/cart'),
(1153984,'2015-03-04 08:28:54',460347,'/lander-5'),
(1153985,'2015-03-04 08:28:56',460343,'/products'),
(1153986,'2015-03-04 08:29:23',460340,'/cart'),
(1153987,'2015-03-04 08:30:09',460345,'/shipping'),
(1153988,'2015-03-04 08:30:22',460333,'/shipping'),
(1153989,'2015-03-04 08:30:36',460348,'/home'),
(1153990,'2015-03-04 08:30:42',460345,'/billing-2'),
(1153991,'2015-03-04 08:30:45',460338,'/shipping'),
(1153992,'2015-03-04 08:30:51',460343,'/the-original-mr-fuzzy'),
(1153993,'2015-03-04 08:31:10',460346,'/products'),
(1153994,'2015-03-04 08:31:10',460349,'/lander-5'),
(1153995,'2015-03-04 08:31:12',460342,'/cart'),
(1153996,'2015-03-04 08:31:43',460350,'/lander-3'),
(1153997,'2015-03-04 08:31:49',460343,'/cart'),
(1153998,'2015-03-04 08:32:03',460333,'/billing-2'),
(1153999,'2015-03-04 08:32:41',460345,'/thank-you-for-your-order'),
(1154000,'2015-03-04 08:33:15',460342,'/shipping'),
(1154001,'2015-03-04 08:33:21',460346,'/the-original-mr-fuzzy'),
(1154002,'2015-03-04 08:34:04',460349,'/products'),
(1154003,'2015-03-04 08:34:43',460342,'/billing-2'),
(1154004,'2015-03-04 08:35:29',460351,'/lander-5'),
(1154005,'2015-03-04 08:36:04',460350,'/products'),
(1154006,'2015-03-04 08:36:21',460351,'/products'),
(1154007,'2015-03-04 08:38:03',460349,'/the-birthday-sugar-panda'),
(1154008,'2015-03-04 08:40:23',460342,'/thank-you-for-your-order'),
(1154009,'2015-03-04 08:40:24',460350,'/the-original-mr-fuzzy'),
(1154010,'2015-03-04 08:42:55',460352,'/home'),
(1154011,'2015-03-04 08:43:35',460350,'/cart'),
(1154012,'2015-03-04 08:45:28',460353,'/lander-5'),
(1154013,'2015-03-04 08:48:40',460354,'/lander-5'),
(1154014,'2015-03-04 08:49:55',460353,'/products'),
(1154015,'2015-03-04 08:50:30',460353,'/the-original-mr-fuzzy'),
(1154016,'2015-03-04 08:51:13',460354,'/products'),
(1154017,'2015-03-04 08:52:54',460355,'/lander-5'),
(1154018,'2015-03-04 08:53:03',460356,'/lander-5'),
(1154019,'2015-03-04 08:53:19',460353,'/cart'),
(1154020,'2015-03-04 08:54:11',460357,'/lander-5'),
(1154021,'2015-03-04 08:54:17',460356,'/products'),
(1154022,'2015-03-04 08:55:22',460358,'/lander-5'),
(1154023,'2015-03-04 08:56:37',460353,'/shipping'),
(1154024,'2015-03-04 08:57:33',460353,'/billing-2'),
(1154025,'2015-03-04 08:58:06',460359,'/lander-3'),
(1154026,'2015-03-04 08:58:40',460360,'/lander-5'),
(1154027,'2015-03-04 08:59:40',460357,'/products'),
(1154028,'2015-03-04 08:59:51',460361,'/lander-5'),
(1154029,'2015-03-04 09:00:18',460353,'/thank-you-for-your-order'),
(1154030,'2015-03-04 09:00:29',460362,'/lander-5'),
(1154031,'2015-03-04 09:00:38',460359,'/products'),
(1154032,'2015-03-04 09:02:16',460363,'/lander-5'),
(1154033,'2015-03-04 09:02:31',460360,'/products'),
(1154034,'2015-03-04 09:02:34',460357,'/the-original-mr-fuzzy'),
(1154035,'2015-03-04 09:03:02',460357,'/cart'),
(1154036,'2015-03-04 09:03:11',460360,'/the-original-mr-fuzzy'),
(1154037,'2015-03-04 09:03:50',460364,'/lander-5'),
(1154038,'2015-03-04 09:03:58',460360,'/cart'),
(1154039,'2015-03-04 09:04:10',460365,'/home'),
(1154040,'2015-03-04 09:04:19',460359,'/the-original-mr-fuzzy'),
(1154041,'2015-03-04 09:05:38',460360,'/shipping'),
(1154042,'2015-03-04 09:05:38',460366,'/lander-5'),
(1154043,'2015-03-04 09:06:14',460364,'/products'),
(1154044,'2015-03-04 09:06:28',460363,'/products'),
(1154045,'2015-03-04 09:07:21',460363,'/the-original-mr-fuzzy'),
(1154046,'2015-03-04 09:08:09',460367,'/home'),
(1154047,'2015-03-04 09:08:17',460360,'/billing-2'),
(1154048,'2015-03-04 09:08:21',460364,'/the-forever-love-bear'),
(1154049,'2015-03-04 09:10:05',460368,'/lander-5'),
(1154050,'2015-03-04 09:10:27',460364,'/cart'),
(1154051,'2015-03-04 09:10:57',460369,'/lander-5'),
(1154052,'2015-03-04 09:10:58',460366,'/products'),
(1154053,'2015-03-04 09:11:13',460368,'/products'),
(1154054,'2015-03-04 09:12:04',460370,'/lander-3'),
(1154055,'2015-03-04 09:12:07',460364,'/shipping'),
(1154056,'2015-03-04 09:12:07',460368,'/the-original-mr-fuzzy'),
(1154057,'2015-03-04 09:12:44',460369,'/products'),
(1154058,'2015-03-04 09:13:08',460371,'/lander-3'),
(1154059,'2015-03-04 09:13:09',460372,'/home'),
(1154060,'2015-03-04 09:13:33',460364,'/billing-2'),
(1154061,'2015-03-04 09:13:42',460373,'/home'),
(1154062,'2015-03-04 09:14:14',460366,'/the-original-mr-fuzzy'),
(1154063,'2015-03-04 09:14:27',460370,'/products'),
(1154064,'2015-03-04 09:14:28',460372,'/products'),
(1154065,'2015-03-04 09:15:39',460364,'/thank-you-for-your-order'),
(1154066,'2015-03-04 09:16:00',460369,'/the-birthday-sugar-panda'),
(1154067,'2015-03-04 09:16:30',460372,'/the-birthday-sugar-panda'),
(1154068,'2015-03-04 09:16:38',460374,'/lander-5'),
(1154069,'2015-03-04 09:16:41',460375,'/home'),
(1154070,'2015-03-04 09:16:43',460371,'/products'),
(1154071,'2015-03-04 09:17:23',460374,'/products'),
(1154072,'2015-03-04 09:17:50',460376,'/home'),
(1154073,'2015-03-04 09:19:03',460370,'/the-original-mr-fuzzy'),
(1154074,'2015-03-04 09:19:23',460374,'/the-original-mr-fuzzy'),
(1154075,'2015-03-04 09:19:35',460375,'/products'),
(1154076,'2015-03-04 09:20:04',460377,'/lander-5'),
(1154077,'2015-03-04 09:20:49',460371,'/the-forever-love-bear'),
(1154078,'2015-03-04 09:20:58',460378,'/lander-5'),
(1154079,'2015-03-04 09:21:56',460379,'/lander-3'),
(1154080,'2015-03-04 09:22:18',460377,'/products'),
(1154081,'2015-03-04 09:22:28',460376,'/products'),
(1154082,'2015-03-04 09:23:08',460380,'/lander-5'),
(1154083,'2015-03-04 09:23:12',460377,'/the-original-mr-fuzzy'),
(1154084,'2015-03-04 09:23:16',460375,'/the-hudson-river-mini-bear'),
(1154085,'2015-03-04 09:23:52',460377,'/cart'),
(1154086,'2015-03-04 09:24:18',460381,'/home'),
(1154087,'2015-03-04 09:24:33',460380,'/products'),
(1154088,'2015-03-04 09:24:37',460382,'/lander-5'),
(1154089,'2015-03-04 09:24:41',460383,'/lander-3'),
(1154090,'2015-03-04 09:25:17',460384,'/lander-5'),
(1154091,'2015-03-04 09:25:47',460376,'/the-hudson-river-mini-bear'),
(1154092,'2015-03-04 09:25:50',460382,'/products'),
(1154093,'2015-03-04 09:26:20',460379,'/products'),
(1154094,'2015-03-04 09:26:29',460385,'/lander-5'),
(1154095,'2015-03-04 09:27:06',460386,'/home'),
(1154096,'2015-03-04 09:27:20',460375,'/cart'),
(1154097,'2015-03-04 09:27:33',460377,'/shipping'),
(1154098,'2015-03-04 09:27:51',460382,'/the-original-mr-fuzzy'),
(1154099,'2015-03-04 09:28:18',460377,'/billing-2'),
(1154100,'2015-03-04 09:28:26',460376,'/cart'),
(1154101,'2015-03-04 09:28:28',460380,'/the-hudson-river-mini-bear'),
(1154102,'2015-03-04 09:28:44',460387,'/lander-5'),
(1154103,'2015-03-04 09:29:02',460382,'/cart'),
(1154104,'2015-03-04 09:29:08',460381,'/products'),
(1154105,'2015-03-04 09:29:29',460379,'/the-original-mr-fuzzy'),
(1154106,'2015-03-04 09:30:09',460380,'/cart'),
(1154107,'2015-03-04 09:30:10',460381,'/the-original-mr-fuzzy'),
(1154108,'2015-03-04 09:30:13',460388,'/lander-5'),
(1154109,'2015-03-04 09:30:16',460387,'/products'),
(1154110,'2015-03-04 09:30:21',460375,'/shipping'),
(1154111,'2015-03-04 09:30:55',460389,'/lander-5'),
(1154112,'2015-03-04 09:31:00',460390,'/home'),
(1154113,'2015-03-04 09:31:03',460376,'/shipping'),
(1154114,'2015-03-04 09:31:15',460385,'/products'),
(1154115,'2015-03-04 09:31:18',460387,'/the-original-mr-fuzzy'),
(1154116,'2015-03-04 09:31:46',460379,'/cart'),
(1154117,'2015-03-04 09:31:54',460391,'/lander-5'),
(1154118,'2015-03-04 09:32:02',460392,'/home'),
(1154119,'2015-03-04 09:32:07',460375,'/billing-2'),
(1154120,'2015-03-04 09:32:20',460376,'/billing-2'),
(1154121,'2015-03-04 09:32:41',460388,'/products'),
(1154122,'2015-03-04 09:33:05',460393,'/home'),
(1154123,'2015-03-04 09:33:08',460394,'/home'),
(1154124,'2015-03-04 09:33:15',460380,'/shipping'),
(1154125,'2015-03-04 09:33:36',460385,'/the-original-mr-fuzzy'),
(1154126,'2015-03-04 09:33:40',460395,'/lander-5'),
(1154127,'2015-03-04 09:33:42',460392,'/products'),
(1154128,'2015-03-04 09:33:46',460375,'/thank-you-for-your-order'),
(1154129,'2015-03-04 09:33:47',460376,'/thank-you-for-your-order'),
(1154130,'2015-03-04 09:33:55',460396,'/lander-3'),
(1154131,'2015-03-04 09:34:19',460389,'/products'),
(1154132,'2015-03-04 09:34:34',460393,'/products'),
(1154133,'2015-03-04 09:34:57',460388,'/the-original-mr-fuzzy'),
(1154134,'2015-03-04 09:35:22',460388,'/cart'),
(1154135,'2015-03-04 09:35:46',460380,'/billing-2'),
(1154136,'2015-03-04 09:35:51',460388,'/shipping'),
(1154137,'2015-03-04 09:36:03',460391,'/products'),
(1154138,'2015-03-04 09:36:16',460397,'/home'),
(1154139,'2015-03-04 09:36:17',460394,'/products'),
(1154140,'2015-03-04 09:37:08',460388,'/billing-2'),
(1154141,'2015-03-04 09:37:29',460380,'/thank-you-for-your-order'),
(1154142,'2015-03-04 09:37:31',460392,'/the-forever-love-bear'),
(1154143,'2015-03-04 09:37:32',460398,'/lander-5'),
(1154144,'2015-03-04 09:37:52',460399,'/lander-5'),
(1154145,'2015-03-04 09:37:55',460389,'/the-original-mr-fuzzy'),
(1154146,'2015-03-04 09:38:08',460391,'/the-forever-love-bear'),
(1154147,'2015-03-04 09:38:19',460393,'/the-original-mr-fuzzy'),
(1154148,'2015-03-04 09:38:56',460394,'/the-birthday-sugar-panda'),
(1154149,'2015-03-04 09:38:58',460395,'/products'),
(1154150,'2015-03-04 09:39:02',460396,'/products'),
(1154151,'2015-03-04 09:39:18',460392,'/cart'),
(1154152,'2015-03-04 09:39:34',460396,'/the-original-mr-fuzzy'),
(1154153,'2015-03-04 09:40:07',460394,'/cart'),
(1154154,'2015-03-04 09:40:43',460395,'/the-birthday-sugar-panda'),
(1154155,'2015-03-04 09:40:51',460388,'/thank-you-for-your-order'),
(1154156,'2015-03-04 09:41:04',460400,'/lander-5'),
(1154157,'2015-03-04 09:41:14',460401,'/home'),
(1154158,'2015-03-04 09:41:20',460402,'/lander-5'),
(1154159,'2015-03-04 09:41:38',460403,'/home'),
(1154160,'2015-03-04 09:41:47',460394,'/shipping'),
(1154161,'2015-03-04 09:41:54',460393,'/cart'),
(1154162,'2015-03-04 09:42:47',460395,'/cart'),
(1154163,'2015-03-04 09:42:48',460404,'/home'),
(1154164,'2015-03-04 09:42:55',460405,'/home'),
(1154165,'2015-03-04 09:43:30',460403,'/products'),
(1154166,'2015-03-04 09:43:39',460406,'/lander-5'),
(1154167,'2015-03-04 09:44:05',460404,'/products'),
(1154168,'2015-03-04 09:45:10',460403,'/the-original-mr-fuzzy'),
(1154169,'2015-03-04 09:45:28',460393,'/shipping'),
(1154170,'2015-03-04 09:45:48',460406,'/products'),
(1154171,'2015-03-04 09:46:05',460400,'/products'),
(1154172,'2015-03-04 09:46:27',460407,'/lander-5'),
(1154173,'2015-03-04 09:46:41',460408,'/lander-5'),
(1154174,'2015-03-04 09:46:51',460393,'/billing-2'),
(1154175,'2015-03-04 09:47:02',460409,'/lander-5'),
(1154176,'2015-03-04 09:47:10',460408,'/products'),
(1154177,'2015-03-04 09:47:26',460404,'/the-original-mr-fuzzy'),
(1154178,'2015-03-04 09:47:40',460400,'/the-original-mr-fuzzy'),
(1154179,'2015-03-04 09:47:44',460410,'/lander-3'),
(1154180,'2015-03-04 09:47:54',460403,'/cart'),
(1154181,'2015-03-04 09:48:25',460406,'/the-original-mr-fuzzy'),
(1154182,'2015-03-04 09:48:35',460410,'/products'),
(1154183,'2015-03-04 09:49:19',460393,'/thank-you-for-your-order'),
(1154184,'2015-03-04 09:49:57',460411,'/home'),
(1154185,'2015-03-04 09:49:59',460408,'/the-original-mr-fuzzy'),
(1154186,'2015-03-04 09:50:45',460412,'/lander-3'),
(1154187,'2015-03-04 09:50:48',460404,'/cart'),
(1154188,'2015-03-04 09:50:56',460408,'/cart'),
(1154189,'2015-03-04 09:51:52',460408,'/shipping'),
(1154190,'2015-03-04 09:52:50',460413,'/lander-5'),
(1154191,'2015-03-04 09:54:04',460412,'/products'),
(1154192,'2015-03-04 09:54:31',460414,'/lander-5'),
(1154193,'2015-03-04 09:54:39',460408,'/billing-2'),
(1154194,'2015-03-04 09:54:50',460411,'/products'),
(1154195,'2015-03-04 09:55:04',460415,'/home'),
(1154196,'2015-03-04 09:55:14',460408,'/thank-you-for-your-order'),
(1154197,'2015-03-04 09:55:46',460416,'/lander-3'),
(1154198,'2015-03-04 09:56:25',460411,'/the-original-mr-fuzzy'),
(1154199,'2015-03-04 09:56:30',460413,'/products'),
(1154200,'2015-03-04 09:56:46',460415,'/products'),
(1154201,'2015-03-04 09:57:11',460417,'/lander-5'),
(1154202,'2015-03-04 09:57:21',460418,'/lander-3'),
(1154203,'2015-03-04 09:57:41',460412,'/the-original-mr-fuzzy'),
(1154204,'2015-03-04 09:57:46',460419,'/home'),
(1154205,'2015-03-04 09:57:56',460420,'/lander-3'),
(1154206,'2015-03-04 09:57:57',460411,'/cart'),
(1154207,'2015-03-04 09:58:01',460415,'/the-original-mr-fuzzy'),
(1154208,'2015-03-04 09:58:01',460421,'/lander-5'),
(1154209,'2015-03-04 09:58:09',460416,'/products'),
(1154210,'2015-03-04 09:58:09',460422,'/lander-5'),
(1154211,'2015-03-04 09:58:24',460412,'/cart'),
(1154212,'2015-03-04 09:58:53',460423,'/lander-5'),
(1154213,'2015-03-04 09:58:56',460412,'/shipping'),
(1154214,'2015-03-04 09:59:12',460421,'/products'),
(1154215,'2015-03-04 09:59:24',460412,'/billing-2'),
(1154216,'2015-03-04 09:59:47',460424,'/lander-5'),
(1154217,'2015-03-04 09:59:50',460423,'/products'),
(1154218,'2015-03-04 10:00:10',460423,'/the-forever-love-bear'),
(1154219,'2015-03-04 10:00:34',460425,'/home'),
(1154220,'2015-03-04 10:00:43',460424,'/products'),
(1154221,'2015-03-04 10:00:44',460413,'/the-original-mr-fuzzy'),
(1154222,'2015-03-04 10:00:50',460411,'/shipping'),
(1154223,'2015-03-04 10:00:55',460426,'/lander-5'),
(1154224,'2015-03-04 10:01:26',460423,'/cart'),
(1154225,'2015-03-04 10:01:29',460421,'/the-hudson-river-mini-bear'),
(1154226,'2015-03-04 10:01:30',460411,'/billing-2'),
(1154227,'2015-03-04 10:01:31',460427,'/home'),
(1154228,'2015-03-04 10:01:51',460428,'/lander-5'),
(1154229,'2015-03-04 10:02:08',460420,'/products'),
(1154230,'2015-03-04 10:02:13',460429,'/lander-3'),
(1154231,'2015-03-04 10:02:29',460430,'/lander-5'),
(1154232,'2015-03-04 10:03:08',460419,'/products'),
(1154233,'2015-03-04 10:03:28',460431,'/lander-3'),
(1154234,'2015-03-04 10:03:31',460432,'/lander-5'),
(1154235,'2015-03-04 10:03:43',460421,'/cart'),
(1154236,'2015-03-04 10:03:44',460423,'/shipping'),
(1154237,'2015-03-04 10:04:04',460433,'/home'),
(1154238,'2015-03-04 10:04:05',460424,'/the-birthday-sugar-panda'),
(1154239,'2015-03-04 10:04:07',460429,'/products'),
(1154240,'2015-03-04 10:04:17',460420,'/the-forever-love-bear'),
(1154241,'2015-03-04 10:04:33',460434,'/home'),
(1154242,'2015-03-04 10:04:34',460421,'/shipping'),
(1154243,'2015-03-04 10:04:42',460435,'/lander-3'),
(1154244,'2015-03-04 10:04:50',460423,'/billing-2'),
(1154245,'2015-03-04 10:04:58',460428,'/products'),
(1154246,'2015-03-04 10:05:17',460436,'/lander-3'),
(1154247,'2015-03-04 10:05:34',460432,'/products'),
(1154248,'2015-03-04 10:05:48',460437,'/lander-5'),
(1154249,'2015-03-04 10:05:56',460438,'/lander-5'),
(1154250,'2015-03-04 10:06:12',460439,'/lander-3'),
(1154251,'2015-03-04 10:06:14',460440,'/home'),
(1154252,'2015-03-04 10:06:29',460438,'/products'),
(1154253,'2015-03-04 10:06:54',460411,'/thank-you-for-your-order'),
(1154254,'2015-03-04 10:06:58',460424,'/cart'),
(1154255,'2015-03-04 10:07:20',460428,'/the-original-mr-fuzzy'),
(1154256,'2015-03-04 10:07:26',460437,'/products'),
(1154257,'2015-03-04 10:07:28',460421,'/billing-2'),
(1154258,'2015-03-04 10:07:33',460430,'/products'),
(1154259,'2015-03-04 10:07:57',460441,'/lander-5'),
(1154260,'2015-03-04 10:08:13',460438,'/the-birthday-sugar-panda'),
(1154261,'2015-03-04 10:08:26',460424,'/shipping'),
(1154262,'2015-03-04 10:08:33',460439,'/products'),
(1154263,'2015-03-04 10:08:48',460442,'/home'),
(1154264,'2015-03-04 10:09:00',460430,'/the-birthday-sugar-panda'),
(1154265,'2015-03-04 10:09:06',460434,'/products'),
(1154266,'2015-03-04 10:09:36',460442,'/products'),
(1154267,'2015-03-04 10:09:45',460439,'/the-original-mr-fuzzy'),
(1154268,'2015-03-04 10:09:53',460440,'/products'),
(1154269,'2015-03-04 10:09:55',460432,'/the-original-mr-fuzzy'),
(1154270,'2015-03-04 10:10:14',460428,'/cart'),
(1154271,'2015-03-04 10:10:21',460443,'/lander-5'),
(1154272,'2015-03-04 10:10:23',460440,'/the-original-mr-fuzzy'),
(1154273,'2015-03-04 10:10:31',460444,'/home'),
(1154274,'2015-03-04 10:10:33',460445,'/lander-5'),
(1154275,'2015-03-04 10:10:36',460436,'/products'),
(1154276,'2015-03-04 10:10:38',460446,'/lander-5'),
(1154277,'2015-03-04 10:10:44',460439,'/cart'),
(1154278,'2015-03-04 10:10:47',460424,'/billing-2'),
(1154279,'2015-03-04 10:11:18',460421,'/thank-you-for-your-order'),
(1154280,'2015-03-04 10:11:32',460440,'/cart'),
(1154281,'2015-03-04 10:11:38',460447,'/home'),
(1154282,'2015-03-04 10:11:43',460432,'/cart'),
(1154283,'2015-03-04 10:12:23',460448,'/lander-5'),
(1154284,'2015-03-04 10:12:41',460442,'/the-original-mr-fuzzy'),
(1154285,'2015-03-04 10:13:14',460424,'/thank-you-for-your-order'),
(1154286,'2015-03-04 10:13:20',460449,'/lander-5'),
(1154287,'2015-03-04 10:13:32',460440,'/shipping'),
(1154288,'2015-03-04 10:13:56',460428,'/shipping'),
(1154289,'2015-03-04 10:14:05',460440,'/billing-2'),
(1154290,'2015-03-04 10:14:27',460439,'/shipping'),
(1154291,'2015-03-04 10:14:30',460436,'/the-forever-love-bear'),
(1154292,'2015-03-04 10:14:45',460432,'/shipping'),
(1154293,'2015-03-04 10:15:02',460442,'/cart'),
(1154294,'2015-03-04 10:15:16',460447,'/products'),
(1154295,'2015-03-04 10:15:18',460450,'/lander-5'),
(1154296,'2015-03-04 10:15:24',460439,'/billing-2'),
(1154297,'2015-03-04 10:16:11',460428,'/billing-2'),
(1154298,'2015-03-04 10:16:27',460451,'/home'),
(1154299,'2015-03-04 10:16:35',460448,'/products'),
(1154300,'2015-03-04 10:16:36',460452,'/lander-3'),
(1154301,'2015-03-04 10:16:59',460448,'/the-original-mr-fuzzy'),
(1154302,'2015-03-04 10:17:06',460442,'/shipping'),
(1154303,'2015-03-04 10:17:37',460448,'/cart'),
(1154304,'2015-03-04 10:17:40',460440,'/thank-you-for-your-order'),
(1154305,'2015-03-04 10:18:03',460436,'/cart'),
(1154306,'2015-03-04 10:18:35',460453,'/lander-5'),
(1154307,'2015-03-04 10:18:47',460454,'/home'),
(1154308,'2015-03-04 10:18:59',460452,'/products'),
(1154309,'2015-03-04 10:19:10',460453,'/products'),
(1154310,'2015-03-04 10:19:33',460453,'/the-original-mr-fuzzy'),
(1154311,'2015-03-04 10:19:38',460442,'/billing-2'),
(1154312,'2015-03-04 10:19:50',460450,'/products'),
(1154313,'2015-03-04 10:19:50',460455,'/home'),
(1154314,'2015-03-04 10:19:56',460452,'/the-forever-love-bear'),
(1154315,'2015-03-04 10:20:15',460454,'/products'),
(1154316,'2015-03-04 10:20:35',460456,'/lander-3'),
(1154317,'2015-03-04 10:20:50',460439,'/thank-you-for-your-order'),
(1154318,'2015-03-04 10:21:02',460453,'/cart'),
(1154319,'2015-03-04 10:21:12',460450,'/the-original-mr-fuzzy'),
(1154320,'2015-03-04 10:21:19',460457,'/lander-5'),
(1154321,'2015-03-04 10:22:14',460458,'/lander-5'),
(1154322,'2015-03-04 10:22:18',460459,'/lander-5'),
(1154323,'2015-03-04 10:22:33',460456,'/products'),
(1154324,'2015-03-04 10:22:53',460452,'/cart'),
(1154325,'2015-03-04 10:23:20',460452,'/shipping'),
(1154326,'2015-03-04 10:23:24',460457,'/products'),
(1154327,'2015-03-04 10:23:28',460454,'/the-original-mr-fuzzy'),
(1154328,'2015-03-04 10:23:56',460453,'/shipping'),
(1154329,'2015-03-04 10:24:50',460457,'/the-hudson-river-mini-bear'),
(1154330,'2015-03-04 10:25:12',460460,'/home'),
(1154331,'2015-03-04 10:25:14',460452,'/billing-2'),
(1154332,'2015-03-04 10:25:31',460453,'/billing-2'),
(1154333,'2015-03-04 10:25:42',460460,'/products'),
(1154334,'2015-03-04 10:26:19',460452,'/thank-you-for-your-order'),
(1154335,'2015-03-04 10:26:25',460461,'/lander-5'),
(1154336,'2015-03-04 10:26:37',460457,'/cart'),
(1154337,'2015-03-04 10:27:05',460458,'/products'),
(1154338,'2015-03-04 10:27:29',460462,'/home'),
(1154339,'2015-03-04 10:27:35',460461,'/products'),
(1154340,'2015-03-04 10:28:40',460457,'/shipping'),
(1154341,'2015-03-04 10:28:42',460461,'/the-original-mr-fuzzy'),
(1154342,'2015-03-04 10:28:47',460458,'/the-birthday-sugar-panda'),
(1154343,'2015-03-04 10:28:59',460463,'/lander-5'),
(1154344,'2015-03-04 10:29:38',460460,'/the-original-mr-fuzzy'),
(1154345,'2015-03-04 10:30:03',460453,'/thank-you-for-your-order'),
(1154346,'2015-03-04 10:30:03',460460,'/cart'),
(1154347,'2015-03-04 10:30:11',460463,'/products'),
(1154348,'2015-03-04 10:30:34',460457,'/billing-2'),
(1154349,'2015-03-04 10:30:35',460464,'/lander-3'),
(1154350,'2015-03-04 10:31:14',460460,'/shipping'),
(1154351,'2015-03-04 10:31:42',460465,'/lander-3'),
(1154352,'2015-03-04 10:32:29',460463,'/the-forever-love-bear'),
(1154353,'2015-03-04 10:33:11',460466,'/home'),
(1154354,'2015-03-04 10:33:45',460457,'/thank-you-for-your-order'),
(1154355,'2015-03-04 10:34:30',460467,'/home'),
(1154356,'2015-03-04 10:34:35',460468,'/lander-5'),
(1154357,'2015-03-04 10:35:06',460469,'/lander-5'),
(1154358,'2015-03-04 10:35:09',460470,'/lander-5'),
(1154359,'2015-03-04 10:35:27',460471,'/home'),
(1154360,'2015-03-04 10:35:44',460472,'/lander-5'),
(1154361,'2015-03-04 10:36:07',460463,'/cart'),
(1154362,'2015-03-04 10:37:16',460470,'/products'),
(1154363,'2015-03-04 10:37:33',460473,'/home'),
(1154364,'2015-03-04 10:37:40',460474,'/home'),
(1154365,'2015-03-04 10:38:21',460475,'/home'),
(1154366,'2015-03-04 10:38:44',460474,'/products'),
(1154367,'2015-03-04 10:38:55',460470,'/the-original-mr-fuzzy'),
(1154368,'2015-03-04 10:39:11',460463,'/shipping'),
(1154369,'2015-03-04 10:39:19',460476,'/lander-5'),
(1154370,'2015-03-04 10:39:40',460477,'/home'),
(1154371,'2015-03-04 10:39:46',460472,'/products'),
(1154372,'2015-03-04 10:39:54',460473,'/products'),
(1154373,'2015-03-04 10:39:54',460478,'/lander-5'),
(1154374,'2015-03-04 10:40:39',460463,'/billing-2'),
(1154375,'2015-03-04 10:40:52',460469,'/products'),
(1154376,'2015-03-04 10:41:03',460479,'/lander-3'),
(1154377,'2015-03-04 10:41:36',460472,'/the-original-mr-fuzzy'),
(1154378,'2015-03-04 10:41:53',460480,'/lander-5'),
(1154379,'2015-03-04 10:42:03',460481,'/lander-5'),
(1154380,'2015-03-04 10:42:29',460463,'/thank-you-for-your-order'),
(1154381,'2015-03-04 10:42:41',460474,'/the-birthday-sugar-panda'),
(1154382,'2015-03-04 10:42:55',460482,'/home'),
(1154383,'2015-03-04 10:43:02',460483,'/lander-5'),
(1154384,'2015-03-04 10:43:18',460481,'/products'),
(1154385,'2015-03-04 10:43:20',460472,'/cart'),
(1154386,'2015-03-04 10:43:20',460484,'/lander-5'),
(1154387,'2015-03-04 10:43:26',460485,'/home'),
(1154388,'2015-03-04 10:43:33',460486,'/lander-5'),
(1154389,'2015-03-04 10:43:52',460481,'/the-birthday-sugar-panda'),
(1154390,'2015-03-04 10:44:06',460487,'/lander-5'),
(1154391,'2015-03-04 10:44:24',460469,'/the-original-mr-fuzzy'),
(1154392,'2015-03-04 10:44:41',460488,'/lander-5'),
(1154393,'2015-03-04 10:44:47',460487,'/products'),
(1154394,'2015-03-04 10:44:47',460489,'/home'),
(1154395,'2015-03-04 10:45:10',460490,'/home'),
(1154396,'2015-03-04 10:45:22',460483,'/products'),
(1154397,'2015-03-04 10:45:25',460486,'/products'),
(1154398,'2015-03-04 10:45:40',460483,'/the-original-mr-fuzzy'),
(1154399,'2015-03-04 10:45:41',460487,'/the-hudson-river-mini-bear'),
(1154400,'2015-03-04 10:46:16',460491,'/lander-5'),
(1154401,'2015-03-04 10:46:17',460469,'/cart'),
(1154402,'2015-03-04 10:47:04',460480,'/products'),
(1154403,'2015-03-04 10:47:40',460481,'/cart'),
(1154404,'2015-03-04 10:47:50',460480,'/the-birthday-sugar-panda'),
(1154405,'2015-03-04 10:48:21',460490,'/products'),
(1154406,'2015-03-04 10:48:42',460481,'/shipping'),
(1154407,'2015-03-04 10:48:47',460488,'/products'),
(1154408,'2015-03-04 10:49:08',460483,'/cart'),
(1154409,'2015-03-04 10:49:22',460486,'/the-original-mr-fuzzy'),
(1154410,'2015-03-04 10:50:05',460488,'/the-forever-love-bear'),
(1154411,'2015-03-04 10:50:27',460480,'/cart'),
(1154412,'2015-03-04 10:51:08',460480,'/shipping'),
(1154413,'2015-03-04 10:51:15',460492,'/lander-5'),
(1154414,'2015-03-04 10:51:52',460491,'/products'),
(1154415,'2015-03-04 10:51:56',460483,'/shipping'),
(1154416,'2015-03-04 10:51:57',460488,'/cart'),
(1154417,'2015-03-04 10:51:58',460493,'/home'),
(1154418,'2015-03-04 10:52:29',460480,'/billing-2'),
(1154419,'2015-03-04 10:53:07',460494,'/home'),
(1154420,'2015-03-04 10:53:22',460495,'/lander-3'),
(1154421,'2015-03-04 10:53:54',460483,'/billing-2'),
(1154422,'2015-03-04 10:54:20',460496,'/lander-5'),
(1154423,'2015-03-04 10:55:20',460488,'/shipping'),
(1154424,'2015-03-04 10:55:21',460491,'/the-original-mr-fuzzy'),
(1154425,'2015-03-04 10:55:25',460497,'/home'),
(1154426,'2015-03-04 10:55:35',460498,'/lander-5'),
(1154427,'2015-03-04 10:56:33',460494,'/products'),
(1154428,'2015-03-04 10:56:38',460499,'/lander-5'),
(1154429,'2015-03-04 10:57:02',460492,'/products'),
(1154430,'2015-03-04 10:57:38',460495,'/products'),
(1154431,'2015-03-04 10:57:45',460500,'/lander-5'),
(1154432,'2015-03-04 10:57:54',460488,'/billing-2'),
(1154433,'2015-03-04 10:57:56',460501,'/lander-3'),
(1154434,'2015-03-04 10:58:04',460499,'/products'),
(1154435,'2015-03-04 10:58:08',460483,'/thank-you-for-your-order'),
(1154436,'2015-03-04 10:58:19',460495,'/the-original-mr-fuzzy'),
(1154437,'2015-03-04 10:58:37',460502,'/lander-5'),
(1154438,'2015-03-04 10:58:51',460503,'/home'),
(1154439,'2015-03-04 10:59:11',460504,'/home'),
(1154440,'2015-03-04 10:59:26',460494,'/the-original-mr-fuzzy'),
(1154441,'2015-03-04 10:59:46',460502,'/products'),
(1154442,'2015-03-04 11:00:07',460505,'/lander-5'),
(1154443,'2015-03-04 11:01:25',460499,'/the-original-mr-fuzzy'),
(1154444,'2015-03-04 11:01:31',460492,'/the-birthday-sugar-panda'),
(1154445,'2015-03-04 11:01:36',460494,'/cart'),
(1154446,'2015-03-04 11:02:10',460501,'/products'),
(1154447,'2015-03-04 11:02:15',460506,'/lander-5'),
(1154448,'2015-03-04 11:02:34',460507,'/lander-5'),
(1154449,'2015-03-04 11:02:37',460494,'/shipping'),
(1154450,'2015-03-04 11:02:40',460503,'/products'),
(1154451,'2015-03-04 11:03:08',460508,'/home'),
(1154452,'2015-03-04 11:03:21',460494,'/billing-2'),
(1154453,'2015-03-04 11:03:51',460503,'/the-original-mr-fuzzy'),
(1154454,'2015-03-04 11:03:57',460509,'/home'),
(1154455,'2015-03-04 11:03:57',460510,'/lander-5'),
(1154456,'2015-03-04 11:05:29',460506,'/products'),
(1154457,'2015-03-04 11:05:49',460505,'/products'),
(1154458,'2015-03-04 11:06:14',460506,'/the-forever-love-bear'),
(1154459,'2015-03-04 11:06:21',460511,'/lander-5'),
(1154460,'2015-03-04 11:07:24',460506,'/cart'),
(1154461,'2015-03-04 11:07:37',460510,'/products'),
(1154462,'2015-03-04 11:07:56',460512,'/lander-5'),
(1154463,'2015-03-04 11:07:57',460509,'/products'),
(1154464,'2015-03-04 11:08:04',460494,'/thank-you-for-your-order'),
(1154465,'2015-03-04 11:08:43',460513,'/home'),
(1154466,'2015-03-04 11:09:08',460510,'/the-original-mr-fuzzy'),
(1154467,'2015-03-04 11:09:11',460506,'/shipping'),
(1154468,'2015-03-04 11:10:13',460514,'/lander-5'),
(1154469,'2015-03-04 11:10:15',460505,'/the-original-mr-fuzzy'),
(1154470,'2015-03-04 11:10:37',460515,'/lander-3'),
(1154471,'2015-03-04 11:11:24',460509,'/the-original-mr-fuzzy'),
(1154472,'2015-03-04 11:11:49',460516,'/home'),
(1154473,'2015-03-04 11:12:00',460513,'/products'),
(1154474,'2015-03-04 11:12:18',460515,'/products'),
(1154475,'2015-03-04 11:13:15',460517,'/lander-3'),
(1154476,'2015-03-04 11:13:22',460513,'/the-original-mr-fuzzy'),
(1154477,'2015-03-04 11:13:22',460516,'/products'),
(1154478,'2015-03-04 11:13:43',460515,'/the-original-mr-fuzzy'),
(1154479,'2015-03-04 11:13:49',460518,'/lander-5'),
(1154480,'2015-03-04 11:13:55',460519,'/lander-5'),
(1154481,'2015-03-04 11:13:56',460509,'/cart'),
(1154482,'2015-03-04 11:14:07',460516,'/the-original-mr-fuzzy'),
(1154483,'2015-03-04 11:14:37',460520,'/lander-3'),
(1154484,'2015-03-04 11:14:49',460513,'/cart'),
(1154485,'2015-03-04 11:15:32',460521,'/lander-5'),
(1154486,'2015-03-04 11:15:48',460522,'/home'),
(1154487,'2015-03-04 11:15:51',460509,'/shipping'),
(1154488,'2015-03-04 11:15:56',460514,'/products'),
(1154489,'2015-03-04 11:16:13',460523,'/lander-5'),
(1154490,'2015-03-04 11:16:18',460524,'/lander-5'),
(1154491,'2015-03-04 11:16:31',460525,'/home'),
(1154492,'2015-03-04 11:16:36',460515,'/cart'),
(1154493,'2015-03-04 11:16:54',460526,'/lander-3'),
(1154494,'2015-03-04 11:17:01',460518,'/products'),
(1154495,'2015-03-04 11:17:21',460509,'/billing-2'),
(1154496,'2015-03-04 11:17:25',460519,'/products'),
(1154497,'2015-03-04 11:17:40',460527,'/lander-3'),
(1154498,'2015-03-04 11:17:47',460523,'/products'),
(1154499,'2015-03-04 11:17:58',460514,'/the-original-mr-fuzzy'),
(1154500,'2015-03-04 11:18:27',460519,'/the-original-mr-fuzzy'),
(1154501,'2015-03-04 11:18:38',460528,'/home'),
(1154502,'2015-03-04 11:18:43',460513,'/shipping'),
(1154503,'2015-03-04 11:19:03',460517,'/products'),
(1154504,'2015-03-04 11:19:07',460522,'/products'),
(1154505,'2015-03-04 11:19:26',460522,'/the-original-mr-fuzzy'),
(1154506,'2015-03-04 11:19:27',460518,'/the-birthday-sugar-panda'),
(1154507,'2015-03-04 11:19:43',460529,'/lander-3'),
(1154508,'2015-03-04 11:20:17',460520,'/products'),
(1154509,'2015-03-04 11:20:47',460524,'/products'),
(1154510,'2015-03-04 11:21:11',460530,'/home'),
(1154511,'2015-03-04 11:21:16',460521,'/products'),
(1154512,'2015-03-04 11:21:22',460523,'/the-original-mr-fuzzy'),
(1154513,'2015-03-04 11:22:13',460531,'/home'),
(1154514,'2015-03-04 11:22:16',460520,'/the-original-mr-fuzzy'),
(1154515,'2015-03-04 11:22:29',460509,'/thank-you-for-your-order'),
(1154516,'2015-03-04 11:22:41',460517,'/the-original-mr-fuzzy'),
(1154517,'2015-03-04 11:23:26',460530,'/products'),
(1154518,'2015-03-04 11:23:27',460521,'/the-original-mr-fuzzy'),
(1154519,'2015-03-04 11:23:57',460532,'/home'),
(1154520,'2015-03-04 11:24:03',460533,'/lander-5'),
(1154521,'2015-03-04 11:24:15',460524,'/the-original-mr-fuzzy'),
(1154522,'2015-03-04 11:24:15',460534,'/lander-5'),
(1154523,'2015-03-04 11:24:58',460520,'/cart'),
(1154524,'2015-03-04 11:25:02',460517,'/cart'),
(1154525,'2015-03-04 11:25:24',460530,'/the-original-mr-fuzzy'),
(1154526,'2015-03-04 11:26:36',460524,'/cart'),
(1154527,'2015-03-04 11:27:25',460534,'/products'),
(1154528,'2015-03-04 11:27:43',460517,'/shipping'),
(1154529,'2015-03-04 11:27:59',460524,'/shipping'),
(1154530,'2015-03-04 11:29:14',460535,'/lander-3'),
(1154531,'2015-03-04 11:29:16',460536,'/lander-3'),
(1154532,'2015-03-04 11:29:28',460537,'/home'),
(1154533,'2015-03-04 11:29:42',460532,'/products'),
(1154534,'2015-03-04 11:29:46',460517,'/billing-2'),
(1154535,'2015-03-04 11:30:04',460538,'/lander-5'),
(1154536,'2015-03-04 11:30:09',460535,'/products'),
(1154537,'2015-03-04 11:30:29',460524,'/billing-2'),
(1154538,'2015-03-04 11:31:18',460539,'/home'),
(1154539,'2015-03-04 11:31:50',460540,'/lander-5'),
(1154540,'2015-03-04 11:32:32',460541,'/lander-3'),
(1154541,'2015-03-04 11:32:54',460535,'/the-original-mr-fuzzy'),
(1154542,'2015-03-04 11:33:15',460532,'/the-original-mr-fuzzy'),
(1154543,'2015-03-04 11:33:58',460542,'/home'),
(1154544,'2015-03-04 11:34:39',460543,'/lander-5'),
(1154545,'2015-03-04 11:34:42',460544,'/lander-5'),
(1154546,'2015-03-04 11:35:00',460545,'/home'),
(1154547,'2015-03-04 11:35:06',460538,'/products'),
(1154548,'2015-03-04 11:36:00',460546,'/home'),
(1154549,'2015-03-04 11:36:47',460546,'/products'),
(1154550,'2015-03-04 11:37:06',460547,'/lander-5'),
(1154551,'2015-03-04 11:38:00',460538,'/the-original-mr-fuzzy'),
(1154552,'2015-03-04 11:38:53',460543,'/products'),
(1154553,'2015-03-04 11:39:00',460548,'/lander-5'),
(1154554,'2015-03-04 11:39:01',460549,'/home'),
(1154555,'2015-03-04 11:39:14',460550,'/lander-5'),
(1154556,'2015-03-04 11:39:26',460546,'/the-original-mr-fuzzy'),
(1154557,'2015-03-04 11:39:47',460548,'/products'),
(1154558,'2015-03-04 11:39:56',460544,'/products'),
(1154559,'2015-03-04 11:40:05',460549,'/products'),
(1154560,'2015-03-04 11:40:21',460551,'/lander-5'),
(1154561,'2015-03-04 11:40:27',460543,'/the-original-mr-fuzzy'),
(1154562,'2015-03-04 11:40:36',460552,'/lander-3'),
(1154563,'2015-03-04 11:40:49',460553,'/lander-5'),
(1154564,'2015-03-04 11:40:56',460547,'/products'),
(1154565,'2015-03-04 11:41:08',460550,'/products'),
(1154566,'2015-03-04 11:41:09',460554,'/lander-3'),
(1154567,'2015-03-04 11:41:15',460538,'/cart'),
(1154568,'2015-03-04 11:41:58',460543,'/cart'),
(1154569,'2015-03-04 11:42:07',460549,'/the-original-mr-fuzzy'),
(1154570,'2015-03-04 11:42:24',460555,'/lander-3'),
(1154571,'2015-03-04 11:43:02',460548,'/the-original-mr-fuzzy'),
(1154572,'2015-03-04 11:43:13',460544,'/the-birthday-sugar-panda'),
(1154573,'2015-03-04 11:43:21',460546,'/cart'),
(1154574,'2015-03-04 11:43:23',460538,'/shipping'),
(1154575,'2015-03-04 11:43:30',460556,'/lander-5'),
(1154576,'2015-03-04 11:44:07',460547,'/the-original-mr-fuzzy'),
(1154577,'2015-03-04 11:44:16',460544,'/cart'),
(1154578,'2015-03-04 11:44:35',460543,'/shipping'),
(1154579,'2015-03-04 11:45:19',460546,'/shipping'),
(1154580,'2015-03-04 11:45:26',460548,'/cart'),
(1154581,'2015-03-04 11:45:28',460557,'/lander-3'),
(1154582,'2015-03-04 11:45:35',460547,'/cart'),
(1154583,'2015-03-04 11:45:43',460550,'/the-birthday-sugar-panda'),
(1154584,'2015-03-04 11:45:47',460558,'/lander-3'),
(1154585,'2015-03-04 11:45:50',460546,'/billing-2'),
(1154586,'2015-03-04 11:46:12',460553,'/products'),
(1154587,'2015-03-04 11:46:25',460543,'/billing-2'),
(1154588,'2015-03-04 11:46:29',460538,'/billing-2'),
(1154589,'2015-03-04 11:46:34',460559,'/lander-3'),
(1154590,'2015-03-04 11:46:52',460547,'/shipping'),
(1154591,'2015-03-04 11:46:55',460555,'/products'),
(1154592,'2015-03-04 11:47:01',460544,'/shipping'),
(1154593,'2015-03-04 11:47:38',460547,'/billing-2'),
(1154594,'2015-03-04 11:49:00',460560,'/lander-5'),
(1154595,'2015-03-04 11:49:12',460548,'/shipping'),
(1154596,'2015-03-04 11:49:13',460546,'/thank-you-for-your-order'),
(1154597,'2015-03-04 11:49:18',460550,'/cart'),
(1154598,'2015-03-04 11:49:27',460544,'/billing-2'),
(1154599,'2015-03-04 11:49:29',460555,'/the-forever-love-bear'),
(1154600,'2015-03-04 11:49:31',460553,'/the-original-mr-fuzzy'),
(1154601,'2015-03-04 11:50:04',460560,'/products'),
(1154602,'2015-03-04 11:50:09',460561,'/lander-5'),
(1154603,'2015-03-04 11:51:11',460548,'/billing-2'),
(1154604,'2015-03-04 11:51:34',460544,'/thank-you-for-your-order'),
(1154605,'2015-03-04 11:51:45',460562,'/home'),
(1154606,'2015-03-04 11:52:07',460543,'/thank-you-for-your-order'),
(1154607,'2015-03-04 11:52:16',460563,'/home'),
(1154608,'2015-03-04 11:52:30',460553,'/cart'),
(1154609,'2015-03-04 11:52:39',460564,'/home'),
(1154610,'2015-03-04 11:52:44',460560,'/the-original-mr-fuzzy'),
(1154611,'2015-03-04 11:53:01',460553,'/shipping'),
(1154612,'2015-03-04 11:53:09',460550,'/shipping'),
(1154613,'2015-03-04 11:53:12',460565,'/home'),
(1154614,'2015-03-04 11:53:43',460566,'/home'),
(1154615,'2015-03-04 11:53:46',460567,'/lander-3'),
(1154616,'2015-03-04 11:53:52',460553,'/billing-2'),
(1154617,'2015-03-04 11:54:35',460550,'/billing-2'),
(1154618,'2015-03-04 11:54:37',460562,'/products'),
(1154619,'2015-03-04 11:55:18',460567,'/products'),
(1154620,'2015-03-04 11:55:54',460567,'/the-original-mr-fuzzy'),
(1154621,'2015-03-04 11:55:56',460564,'/products'),
(1154622,'2015-03-04 11:55:57',460568,'/lander-5'),
(1154623,'2015-03-04 11:56:14',460566,'/products'),
(1154624,'2015-03-04 11:56:29',460569,'/lander-5'),
(1154625,'2015-03-04 11:56:37',460563,'/products'),
(1154626,'2015-03-04 11:56:40',460565,'/products'),
(1154627,'2015-03-04 11:56:43',460553,'/thank-you-for-your-order'),
(1154628,'2015-03-04 11:56:52',460564,'/the-original-mr-fuzzy'),
(1154629,'2015-03-04 11:57:06',460568,'/products'),
(1154630,'2015-03-04 11:57:17',460570,'/lander-5'),
(1154631,'2015-03-04 11:57:18',460569,'/products'),
(1154632,'2015-03-04 11:57:34',460563,'/the-original-mr-fuzzy'),
(1154633,'2015-03-04 11:57:44',460571,'/lander-3'),
(1154634,'2015-03-04 11:58:12',460565,'/the-forever-love-bear'),
(1154635,'2015-03-04 11:58:18',460572,'/home'),
(1154636,'2015-03-04 11:59:12',460568,'/the-forever-love-bear'),
(1154637,'2015-03-04 11:59:17',460573,'/lander-5'),
(1154638,'2015-03-04 11:59:23',460550,'/thank-you-for-your-order'),
(1154639,'2015-03-04 11:59:47',460573,'/products'),
(1154640,'2015-03-04 12:00:08',460574,'/lander-5'),
(1154641,'2015-03-04 12:00:09',460565,'/cart'),
(1154642,'2015-03-04 12:00:17',460575,'/lander-5'),
(1154643,'2015-03-04 12:00:22',460573,'/the-original-mr-fuzzy'),
(1154644,'2015-03-04 12:00:51',460566,'/the-original-mr-fuzzy'),
(1154645,'2015-03-04 12:01:17',460563,'/cart'),
(1154646,'2015-03-04 12:01:23',460569,'/the-original-mr-fuzzy'),
(1154647,'2015-03-04 12:01:31',460576,'/home'),
(1154648,'2015-03-04 12:01:39',460577,'/home'),
(1154649,'2015-03-04 12:01:59',460578,'/lander-5'),
(1154650,'2015-03-04 12:02:10',460579,'/lander-5'),
(1154651,'2015-03-04 12:02:12',460568,'/cart'),
(1154652,'2015-03-04 12:02:37',460571,'/products'),
(1154653,'2015-03-04 12:02:40',460563,'/shipping'),
(1154654,'2015-03-04 12:02:42',460566,'/cart'),
(1154655,'2015-03-04 12:03:05',460569,'/cart'),
(1154656,'2015-03-04 12:03:21',460580,'/lander-5'),
(1154657,'2015-03-04 12:04:25',460581,'/lander-5'),
(1154658,'2015-03-04 12:04:36',460569,'/shipping'),
(1154659,'2015-03-04 12:05:40',460575,'/products'),
(1154660,'2015-03-04 12:05:50',460582,'/lander-5'),
(1154661,'2015-03-04 12:05:51',460583,'/lander-5'),
(1154662,'2015-03-04 12:06:51',460576,'/products'),
(1154663,'2015-03-04 12:06:56',460584,'/home'),
(1154664,'2015-03-04 12:06:58',460585,'/lander-5'),
(1154665,'2015-03-04 12:07:11',460569,'/billing-2'),
(1154666,'2015-03-04 12:08:32',460586,'/lander-3'),
(1154667,'2015-03-04 12:09:23',460575,'/the-forever-love-bear'),
(1154668,'2015-03-04 12:09:37',460587,'/lander-5'),
(1154669,'2015-03-04 12:09:40',460588,'/lander-3'),
(1154670,'2015-03-04 12:10:08',460576,'/the-original-mr-fuzzy'),
(1154671,'2015-03-04 12:10:25',460582,'/products'),
(1154672,'2015-03-04 12:10:28',460589,'/lander-5'),
(1154673,'2015-03-04 12:10:37',460588,'/products'),
(1154674,'2015-03-04 12:11:02',460582,'/the-original-mr-fuzzy'),
(1154675,'2015-03-04 12:11:03',460576,'/cart'),
(1154676,'2015-03-04 12:12:08',460575,'/cart'),
(1154677,'2015-03-04 12:12:09',460590,'/lander-5'),
(1154678,'2015-03-04 12:12:10',460586,'/products'),
(1154679,'2015-03-04 12:12:16',460591,'/lander-5'),
(1154680,'2015-03-04 12:12:34',460592,'/lander-5'),
(1154681,'2015-03-04 12:12:52',460593,'/lander-5'),
(1154682,'2015-03-04 12:12:53',460591,'/products'),
(1154683,'2015-03-04 12:14:05',460576,'/shipping'),
(1154684,'2015-03-04 12:14:13',460582,'/cart'),
(1154685,'2015-03-04 12:14:39',460594,'/home'),
(1154686,'2015-03-04 12:14:58',460587,'/products'),
(1154687,'2015-03-04 12:15:00',460591,'/the-birthday-sugar-panda'),
(1154688,'2015-03-04 12:15:07',460589,'/products'),
(1154689,'2015-03-04 12:15:23',460576,'/billing-2'),
(1154690,'2015-03-04 12:16:16',460595,'/lander-5'),
(1154691,'2015-03-04 12:16:45',460587,'/the-original-mr-fuzzy'),
(1154692,'2015-03-04 12:17:11',460596,'/lander-5'),
(1154693,'2015-03-04 12:17:24',460594,'/products'),
(1154694,'2015-03-04 12:17:30',460597,'/lander-3'),
(1154695,'2015-03-04 12:17:33',460589,'/the-original-mr-fuzzy'),
(1154696,'2015-03-04 12:17:50',460593,'/products'),
(1154697,'2015-03-04 12:18:34',460598,'/lander-3'),
(1154698,'2015-03-04 12:18:36',460587,'/cart'),
(1154699,'2015-03-04 12:18:55',460599,'/lander-5'),
(1154700,'2015-03-04 12:19:34',460600,'/lander-3'),
(1154701,'2015-03-04 12:19:53',460576,'/thank-you-for-your-order'),
(1154702,'2015-03-04 12:19:57',460601,'/lander-3'),
(1154703,'2015-03-04 12:19:58',460602,'/home'),
(1154704,'2015-03-04 12:20:08',460603,'/home'),
(1154705,'2015-03-04 12:20:20',460604,'/lander-5'),
(1154706,'2015-03-04 12:20:28',460589,'/cart'),
(1154707,'2015-03-04 12:20:36',460595,'/products'),
(1154708,'2015-03-04 12:20:41',460605,'/lander-5'),
(1154709,'2015-03-04 12:20:52',460593,'/the-hudson-river-mini-bear'),
(1154710,'2015-03-04 12:20:55',460599,'/products'),
(1154711,'2015-03-04 12:20:55',460603,'/products'),
(1154712,'2015-03-04 12:21:04',460601,'/products'),
(1154713,'2015-03-04 12:21:24',460603,'/the-original-mr-fuzzy'),
(1154714,'2015-03-04 12:21:35',460594,'/the-birthday-sugar-panda'),
(1154715,'2015-03-04 12:21:46',460606,'/lander-5'),
(1154716,'2015-03-04 12:22:21',460596,'/products'),
(1154717,'2015-03-04 12:22:43',460605,'/products'),
(1154718,'2015-03-04 12:22:50',460600,'/products'),
(1154719,'2015-03-04 12:23:01',460596,'/the-forever-love-bear'),
(1154720,'2015-03-04 12:23:06',460598,'/products'),
(1154721,'2015-03-04 12:23:11',460597,'/products'),
(1154722,'2015-03-04 12:23:17',460595,'/the-forever-love-bear'),
(1154723,'2015-03-04 12:23:17',460599,'/the-forever-love-bear'),
(1154724,'2015-03-04 12:24:04',460599,'/cart'),
(1154725,'2015-03-04 12:24:36',460595,'/cart'),
(1154726,'2015-03-04 12:25:39',460607,'/lander-5'),
(1154727,'2015-03-04 12:26:27',460608,'/home'),
(1154728,'2015-03-04 12:26:35',460605,'/the-birthday-sugar-panda'),
(1154729,'2015-03-04 12:26:49',460598,'/the-forever-love-bear'),
(1154730,'2015-03-04 12:27:01',460597,'/the-original-mr-fuzzy'),
(1154731,'2015-03-04 12:27:41',460598,'/cart'),
(1154732,'2015-03-04 12:27:46',460595,'/shipping'),
(1154733,'2015-03-04 12:28:04',460597,'/cart'),
(1154734,'2015-03-04 12:28:58',460609,'/lander-5'),
(1154735,'2015-03-04 12:29:49',460607,'/products'),
(1154736,'2015-03-04 12:30:05',460608,'/products'),
(1154737,'2015-03-04 12:30:30',460598,'/shipping'),
(1154738,'2015-03-04 12:30:52',460610,'/home'),
(1154739,'2015-03-04 12:31:13',460608,'/the-original-mr-fuzzy'),
(1154740,'2015-03-04 12:31:47',460598,'/billing-2'),
(1154741,'2015-03-04 12:32:15',460611,'/lander-5'),
(1154742,'2015-03-04 12:32:50',460612,'/lander-5'),
(1154743,'2015-03-04 12:32:58',460608,'/cart'),
(1154744,'2015-03-04 12:33:31',460613,'/lander-5'),
(1154745,'2015-03-04 12:33:37',460608,'/shipping'),
(1154746,'2015-03-04 12:34:05',460609,'/products'),
(1154747,'2015-03-04 12:34:10',460607,'/the-original-mr-fuzzy'),
(1154748,'2015-03-04 12:34:28',460614,'/home'),
(1154749,'2015-03-04 12:34:47',460598,'/thank-you-for-your-order'),
(1154750,'2015-03-04 12:34:48',460615,'/home'),
(1154751,'2015-03-04 12:34:52',460612,'/products'),
(1154752,'2015-03-04 12:35:04',460607,'/cart'),
(1154753,'2015-03-04 12:35:04',460613,'/products'),
(1154754,'2015-03-04 12:35:14',460609,'/the-original-mr-fuzzy'),
(1154755,'2015-03-04 12:35:26',460616,'/home'),
(1154756,'2015-03-04 12:35:51',460608,'/billing-2'),
(1154757,'2015-03-04 12:36:24',460615,'/products'),
(1154758,'2015-03-04 12:36:24',460617,'/home'),
(1154759,'2015-03-04 12:36:39',460618,'/lander-5'),
(1154760,'2015-03-04 12:36:48',460608,'/thank-you-for-your-order'),
(1154761,'2015-03-04 12:36:48',460619,'/lander-5'),
(1154762,'2015-03-04 12:37:01',460612,'/the-original-mr-fuzzy'),
(1154763,'2015-03-04 12:37:12',460609,'/cart'),
(1154764,'2015-03-04 12:37:32',460612,'/cart'),
(1154765,'2015-03-04 12:37:40',460613,'/the-hudson-river-mini-bear'),
(1154766,'2015-03-04 12:37:47',460615,'/the-original-mr-fuzzy'),
(1154767,'2015-03-04 12:37:53',460619,'/products'),
(1154768,'2015-03-04 12:38:41',460614,'/products'),
(1154769,'2015-03-04 12:38:45',460620,'/home'),
(1154770,'2015-03-04 12:38:50',460609,'/shipping'),
(1154771,'2015-03-04 12:39:11',460615,'/cart'),
(1154772,'2015-03-04 12:39:56',460609,'/billing-2'),
(1154773,'2015-03-04 12:39:56',460621,'/home'),
(1154774,'2015-03-04 12:40:21',460622,'/home'),
(1154775,'2015-03-04 12:40:34',460614,'/the-birthday-sugar-panda'),
(1154776,'2015-03-04 12:40:44',460621,'/products'),
(1154777,'2015-03-04 12:40:45',460623,'/lander-5'),
(1154778,'2015-03-04 12:41:16',460613,'/cart'),
(1154779,'2015-03-04 12:41:23',460624,'/lander-5'),
(1154780,'2015-03-04 12:41:30',460621,'/the-hudson-river-mini-bear'),
(1154781,'2015-03-04 12:41:31',460615,'/shipping'),
(1154782,'2015-03-04 12:41:40',460617,'/products'),
(1154783,'2015-03-04 12:41:43',460620,'/products'),
(1154784,'2015-03-04 12:41:49',460618,'/products'),
(1154785,'2015-03-04 12:42:00',460619,'/the-original-mr-fuzzy'),
(1154786,'2015-03-04 12:42:17',460621,'/cart'),
(1154787,'2015-03-04 12:42:24',460618,'/the-original-mr-fuzzy'),
(1154788,'2015-03-04 12:42:37',460620,'/the-hudson-river-mini-bear'),
(1154789,'2015-03-04 12:42:40',460617,'/the-original-mr-fuzzy'),
(1154790,'2015-03-04 12:42:56',460615,'/billing-2'),
(1154791,'2015-03-04 12:42:59',460625,'/lander-5'),
(1154792,'2015-03-04 12:43:30',460626,'/lander-5'),
(1154793,'2015-03-04 12:43:33',460620,'/cart'),
(1154794,'2015-03-04 12:44:03',460627,'/lander-5'),
(1154795,'2015-03-04 12:44:57',460621,'/shipping'),
(1154796,'2015-03-04 12:45:19',460623,'/products'),
(1154797,'2015-03-04 12:45:22',460622,'/products'),
(1154798,'2015-03-04 12:45:30',460618,'/cart'),
(1154799,'2015-03-04 12:45:35',460609,'/thank-you-for-your-order'),
(1154800,'2015-03-04 12:45:36',460619,'/cart'),
(1154801,'2015-03-04 12:45:36',460628,'/lander-3'),
(1154802,'2015-03-04 12:45:42',460629,'/lander-5'),
(1154803,'2015-03-04 12:45:45',460621,'/billing-2'),
(1154804,'2015-03-04 12:46:13',460622,'/the-original-mr-fuzzy'),
(1154805,'2015-03-04 12:46:24',460630,'/lander-5'),
(1154806,'2015-03-04 12:46:44',460620,'/shipping'),
(1154807,'2015-03-04 12:46:54',460615,'/thank-you-for-your-order'),
(1154808,'2015-03-04 12:47:03',460623,'/the-original-mr-fuzzy'),
(1154809,'2015-03-04 12:47:04',460624,'/products'),
(1154810,'2015-03-04 12:47:14',460631,'/home'),
(1154811,'2015-03-04 12:47:28',460632,'/lander-3'),
(1154812,'2015-03-04 12:47:37',460625,'/products'),
(1154813,'2015-03-04 12:48:18',460618,'/shipping'),
(1154814,'2015-03-04 12:48:23',460629,'/products'),
(1154815,'2015-03-04 12:48:31',460624,'/the-forever-love-bear'),
(1154816,'2015-03-04 12:48:42',460619,'/shipping'),
(1154817,'2015-03-04 12:49:11',460619,'/billing-2'),
(1154818,'2015-03-04 12:49:14',460624,'/cart'),
(1154819,'2015-03-04 12:49:21',460633,'/home'),
(1154820,'2015-03-04 12:49:25',460625,'/the-original-mr-fuzzy'),
(1154821,'2015-03-04 12:49:25',460634,'/lander-3'),
(1154822,'2015-03-04 12:49:26',460635,'/home'),
(1154823,'2015-03-04 12:50:30',460628,'/products'),
(1154824,'2015-03-04 12:50:37',460636,'/home'),
(1154825,'2015-03-04 12:50:57',460637,'/lander-5'),
(1154826,'2015-03-04 12:51:05',460638,'/lander-5'),
(1154827,'2015-03-04 12:51:23',460629,'/the-original-mr-fuzzy'),
(1154828,'2015-03-04 12:51:32',460619,'/thank-you-for-your-order'),
(1154829,'2015-03-04 12:52:20',460637,'/products'),
(1154830,'2015-03-04 12:52:44',460624,'/shipping'),
(1154831,'2015-03-04 12:52:44',460634,'/products'),
(1154832,'2015-03-04 12:53:48',460633,'/products'),
(1154833,'2015-03-04 12:53:54',460639,'/home'),
(1154834,'2015-03-04 12:54:05',460635,'/products'),
(1154835,'2015-03-04 12:54:18',460636,'/products'),
(1154836,'2015-03-04 12:54:53',460628,'/the-original-mr-fuzzy'),
(1154837,'2015-03-04 12:54:58',460624,'/billing-2'),
(1154838,'2015-03-04 12:55:06',460637,'/the-original-mr-fuzzy'),
(1154839,'2015-03-04 12:55:07',460638,'/products'),
(1154840,'2015-03-04 12:55:25',460633,'/the-birthday-sugar-panda'),
(1154841,'2015-03-04 12:55:53',460640,'/lander-5'),
(1154842,'2015-03-04 12:56:01',460634,'/the-original-mr-fuzzy'),
(1154843,'2015-03-04 12:56:15',460633,'/cart'),
(1154844,'2015-03-04 12:56:18',460641,'/lander-5'),
(1154845,'2015-03-04 12:56:22',460636,'/the-original-mr-fuzzy'),
(1154846,'2015-03-04 12:56:31',460635,'/the-original-mr-fuzzy'),
(1154847,'2015-03-04 12:57:11',460642,'/home'),
(1154848,'2015-03-04 12:57:15',460636,'/cart'),
(1154849,'2015-03-04 12:57:34',460634,'/cart'),
(1154850,'2015-03-04 12:57:39',460639,'/products'),
(1154851,'2015-03-04 12:57:42',460635,'/cart'),
(1154852,'2015-03-04 12:58:05',460638,'/the-original-mr-fuzzy'),
(1154853,'2015-03-04 12:58:09',460643,'/home'),
(1154854,'2015-03-04 12:58:15',460633,'/shipping'),
(1154855,'2015-03-04 12:58:28',460640,'/products'),
(1154856,'2015-03-04 12:59:08',460644,'/lander-5'),
(1154857,'2015-03-04 12:59:09',460637,'/cart'),
(1154858,'2015-03-04 12:59:31',460639,'/the-original-mr-fuzzy'),
(1154859,'2015-03-04 12:59:35',460643,'/products'),
(1154860,'2015-03-04 12:59:46',460645,'/lander-5'),
(1154861,'2015-03-04 13:00:27',460635,'/shipping'),
(1154862,'2015-03-04 13:00:30',460646,'/home'),
(1154863,'2015-03-04 13:00:43',460638,'/cart'),
(1154864,'2015-03-04 13:00:43',460647,'/lander-3'),
(1154865,'2015-03-04 13:00:48',460633,'/billing-2'),
(1154866,'2015-03-04 13:00:57',460644,'/products'),
(1154867,'2015-03-04 13:01:06',460636,'/shipping'),
(1154868,'2015-03-04 13:01:30',460636,'/billing-2'),
(1154869,'2015-03-04 13:02:25',460642,'/products'),
(1154870,'2015-03-04 13:02:40',460637,'/shipping'),
(1154871,'2015-03-04 13:02:47',460638,'/shipping'),
(1154872,'2015-03-04 13:03:18',460635,'/billing-2'),
(1154873,'2015-03-04 13:03:54',460645,'/products'),
(1154874,'2015-03-04 13:04:18',460648,'/home'),
(1154875,'2015-03-04 13:04:33',460637,'/billing-2'),
(1154876,'2015-03-04 13:04:50',460638,'/billing-2'),
(1154877,'2015-03-04 13:04:53',460644,'/the-original-mr-fuzzy'),
(1154878,'2015-03-04 13:04:55',460636,'/thank-you-for-your-order'),
(1154879,'2015-03-04 13:05:05',460645,'/the-original-mr-fuzzy'),
(1154880,'2015-03-04 13:05:19',460633,'/thank-you-for-your-order'),
(1154881,'2015-03-04 13:06:32',460648,'/products'),
(1154882,'2015-03-04 13:06:49',460644,'/cart'),
(1154883,'2015-03-04 13:06:53',460649,'/lander-5'),
(1154884,'2015-03-04 13:06:55',460650,'/lander-3'),
(1154885,'2015-03-04 13:07:01',460642,'/the-original-mr-fuzzy'),
(1154886,'2015-03-04 13:07:25',460637,'/thank-you-for-your-order'),
(1154887,'2015-03-04 13:07:25',460650,'/products'),
(1154888,'2015-03-04 13:07:36',460642,'/cart'),
(1154889,'2015-03-04 13:07:51',460635,'/thank-you-for-your-order'),
(1154890,'2015-03-04 13:08:25',460638,'/thank-you-for-your-order'),
(1154891,'2015-03-04 13:08:27',460644,'/shipping'),
(1154892,'2015-03-04 13:08:53',460645,'/cart'),
(1154893,'2015-03-04 13:09:04',460651,'/home'),
(1154894,'2015-03-04 13:09:10',460649,'/products'),
(1154895,'2015-03-04 13:09:14',460648,'/the-original-mr-fuzzy'),
(1154896,'2015-03-04 13:09:57',460652,'/lander-3'),
(1154897,'2015-03-04 13:10:04',460649,'/the-original-mr-fuzzy'),
(1154898,'2015-03-04 13:10:39',460653,'/lander-5'),
(1154899,'2015-03-04 13:10:40',460642,'/shipping'),
(1154900,'2015-03-04 13:11:06',460648,'/cart'),
(1154901,'2015-03-04 13:11:07',460645,'/shipping'),
(1154902,'2015-03-04 13:11:19',460654,'/lander-3'),
(1154903,'2015-03-04 13:11:30',460645,'/billing-2'),
(1154904,'2015-03-04 13:11:56',460655,'/lander-5'),
(1154905,'2015-03-04 13:12:01',460652,'/products'),
(1154906,'2015-03-04 13:12:03',460642,'/billing-2'),
(1154907,'2015-03-04 13:12:25',460654,'/products'),
(1154908,'2015-03-04 13:12:32',460652,'/the-original-mr-fuzzy'),
(1154909,'2015-03-04 13:12:47',460656,'/lander-5'),
(1154910,'2015-03-04 13:13:11',460657,'/lander-3'),
(1154911,'2015-03-04 13:13:26',460648,'/shipping'),
(1154912,'2015-03-04 13:13:33',460658,'/lander-5'),
(1154913,'2015-03-04 13:13:46',460648,'/billing-2'),
(1154914,'2015-03-04 13:14:00',460659,'/lander-3'),
(1154915,'2015-03-04 13:14:20',460660,'/home'),
(1154916,'2015-03-04 13:14:30',460661,'/home'),
(1154917,'2015-03-04 13:15:01',460645,'/thank-you-for-your-order'),
(1154918,'2015-03-04 13:15:11',460662,'/lander-5'),
(1154919,'2015-03-04 13:15:23',460663,'/lander-5'),
(1154920,'2015-03-04 13:15:28',460660,'/products'),
(1154921,'2015-03-04 13:16:04',460661,'/products'),
(1154922,'2015-03-04 13:16:29',460660,'/the-birthday-sugar-panda'),
(1154923,'2015-03-04 13:16:30',460654,'/the-original-mr-fuzzy'),
(1154924,'2015-03-04 13:16:37',460664,'/lander-5'),
(1154925,'2015-03-04 13:16:46',460665,'/lander-5'),
(1154926,'2015-03-04 13:17:02',460666,'/lander-3'),
(1154927,'2015-03-04 13:17:18',460656,'/products'),
(1154928,'2015-03-04 13:17:20',460665,'/products'),
(1154929,'2015-03-04 13:17:36',460660,'/cart'),
(1154930,'2015-03-04 13:18:05',460661,'/the-original-mr-fuzzy'),
(1154931,'2015-03-04 13:18:33',460657,'/products'),
(1154932,'2015-03-04 13:19:29',460657,'/the-original-mr-fuzzy'),
(1154933,'2015-03-04 13:19:29',460667,'/lander-5'),
(1154934,'2015-03-04 13:19:37',460666,'/products'),
(1154935,'2015-03-04 13:19:38',460665,'/the-original-mr-fuzzy'),
(1154936,'2015-03-04 13:19:51',460664,'/products'),
(1154937,'2015-03-04 13:20:42',460662,'/products'),
(1154938,'2015-03-04 13:20:53',460664,'/the-original-mr-fuzzy'),
(1154939,'2015-03-04 13:21:49',460668,'/home'),
(1154940,'2015-03-04 13:22:54',460665,'/cart'),
(1154941,'2015-03-04 13:23:03',460662,'/the-original-mr-fuzzy'),
(1154942,'2015-03-04 13:23:12',460669,'/lander-5'),
(1154943,'2015-03-04 13:23:27',460670,'/lander-5'),
(1154944,'2015-03-04 13:23:34',460671,'/lander-5'),
(1154945,'2015-03-04 13:23:57',460665,'/shipping'),
(1154946,'2015-03-04 13:24:16',460668,'/products'),
(1154947,'2015-03-04 13:24:24',460671,'/products'),
(1154948,'2015-03-04 13:26:56',460671,'/the-original-mr-fuzzy'),
(1154949,'2015-03-04 13:27:06',460665,'/billing-2'),
(1154950,'2015-03-04 13:27:30',460672,'/lander-3'),
(1154951,'2015-03-04 13:27:58',460668,'/the-original-mr-fuzzy'),
(1154952,'2015-03-04 13:28:12',460665,'/thank-you-for-your-order'),
(1154953,'2015-03-04 13:28:17',460673,'/lander-3'),
(1154954,'2015-03-04 13:28:33',460671,'/cart'),
(1154955,'2015-03-04 13:28:51',460674,'/lander-3'),
(1154956,'2015-03-04 13:29:07',460675,'/lander-5'),
(1154957,'2015-03-04 13:29:22',460676,'/home'),
(1154958,'2015-03-04 13:30:03',460671,'/shipping'),
(1154959,'2015-03-04 13:30:13',460677,'/lander-5'),
(1154960,'2015-03-04 13:30:46',460678,'/lander-3'),
(1154961,'2015-03-04 13:31:21',460676,'/products'),
(1154962,'2015-03-04 13:31:43',460679,'/lander-5'),
(1154963,'2015-03-04 13:31:54',460680,'/lander-3'),
(1154964,'2015-03-04 13:32:00',460675,'/products'),
(1154965,'2015-03-04 13:32:45',460671,'/billing-2'),
(1154966,'2015-03-04 13:32:53',460681,'/lander-5'),
(1154967,'2015-03-04 13:33:26',460679,'/products'),
(1154968,'2015-03-04 13:33:36',460682,'/lander-5'),
(1154969,'2015-03-04 13:34:15',460683,'/lander-3'),
(1154970,'2015-03-04 13:34:35',460674,'/products'),
(1154971,'2015-03-04 13:35:19',460675,'/the-original-mr-fuzzy'),
(1154972,'2015-03-04 13:35:52',460679,'/the-original-mr-fuzzy'),
(1154973,'2015-03-04 13:35:54',460677,'/products'),
(1154974,'2015-03-04 13:35:56',460674,'/the-birthday-sugar-panda'),
(1154975,'2015-03-04 13:37:23',460683,'/products'),
(1154976,'2015-03-04 13:37:25',460674,'/cart'),
(1154977,'2015-03-04 13:37:35',460671,'/thank-you-for-your-order'),
(1154978,'2015-03-04 13:38:18',460679,'/cart'),
(1154979,'2015-03-04 13:39:04',460684,'/lander-5'),
(1154980,'2015-03-04 13:39:05',460683,'/the-original-mr-fuzzy'),
(1154981,'2015-03-04 13:39:11',460679,'/shipping'),
(1154982,'2015-03-04 13:39:18',460677,'/the-original-mr-fuzzy'),
(1154983,'2015-03-04 13:40:12',460685,'/lander-5'),
(1154984,'2015-03-04 13:40:42',460679,'/billing-2'),
(1154985,'2015-03-04 13:40:48',460686,'/lander-5'),
(1154986,'2015-03-04 13:41:30',460677,'/cart'),
(1154987,'2015-03-04 13:41:45',460687,'/lander-5'),
(1154988,'2015-03-04 13:41:56',460677,'/shipping'),
(1154989,'2015-03-04 13:41:59',460688,'/home'),
(1154990,'2015-03-04 13:42:23',460685,'/products'),
(1154991,'2015-03-04 13:42:45',460677,'/billing-2'),
(1154992,'2015-03-04 13:43:36',460687,'/products'),
(1154993,'2015-03-04 13:43:38',460688,'/products'),
(1154994,'2015-03-04 13:44:03',460689,'/lander-3'),
(1154995,'2015-03-04 13:44:06',460686,'/products'),
(1154996,'2015-03-04 13:44:17',460690,'/lander-5'),
(1154997,'2015-03-04 13:45:01',460686,'/the-original-mr-fuzzy'),
(1154998,'2015-03-04 13:45:29',460691,'/lander-5'),
(1154999,'2015-03-04 13:45:42',460688,'/the-original-mr-fuzzy'),
(1155000,'2015-03-04 13:45:47',460692,'/lander-5'),
(1155001,'2015-03-04 13:46:09',460693,'/home'),
(1155002,'2015-03-04 13:46:30',460686,'/cart'),
(1155003,'2015-03-04 13:46:51',460694,'/lander-5'),
(1155004,'2015-03-04 13:47:16',460687,'/the-birthday-sugar-panda'),
(1155005,'2015-03-04 13:47:18',460693,'/products'),
(1155006,'2015-03-04 13:47:23',460677,'/thank-you-for-your-order'),
(1155007,'2015-03-04 13:47:24',460695,'/lander-3'),
(1155008,'2015-03-04 13:47:42',460693,'/the-original-mr-fuzzy'),
(1155009,'2015-03-04 13:47:49',460689,'/products'),
(1155010,'2015-03-04 13:47:54',460696,'/home'),
(1155011,'2015-03-04 13:48:54',460693,'/cart'),
(1155012,'2015-03-04 13:49:16',460692,'/products'),
(1155013,'2015-03-04 13:49:20',460686,'/shipping'),
(1155014,'2015-03-04 13:49:28',460691,'/products'),
(1155015,'2015-03-04 13:49:28',460697,'/lander-5'),
(1155016,'2015-03-04 13:49:53',460692,'/the-original-mr-fuzzy'),
(1155017,'2015-03-04 13:49:56',460690,'/products'),
(1155018,'2015-03-04 13:50:10',460698,'/lander-5'),
(1155019,'2015-03-04 13:50:40',460687,'/cart'),
(1155020,'2015-03-04 13:50:47',460699,'/home'),
(1155021,'2015-03-04 13:51:05',460687,'/shipping'),
(1155022,'2015-03-04 13:51:12',460686,'/billing-2'),
(1155023,'2015-03-04 13:51:20',460689,'/the-original-mr-fuzzy'),
(1155024,'2015-03-04 13:51:45',460691,'/the-original-mr-fuzzy'),
(1155025,'2015-03-04 13:53:11',460698,'/products'),
(1155026,'2015-03-04 13:53:30',460700,'/lander-5'),
(1155027,'2015-03-04 13:53:44',460701,'/lander-3'),
(1155028,'2015-03-04 13:53:46',460702,'/home'),
(1155029,'2015-03-04 13:54:32',460703,'/lander-5'),
(1155030,'2015-03-04 13:54:35',460704,'/lander-5'),
(1155031,'2015-03-04 13:54:45',460705,'/lander-5'),
(1155032,'2015-03-04 13:56:55',460706,'/lander-5'),
(1155033,'2015-03-04 13:57:13',460705,'/products'),
(1155034,'2015-03-04 13:57:33',460707,'/lander-3'),
(1155035,'2015-03-04 13:58:56',460704,'/products'),
(1155036,'2015-03-04 13:59:28',460708,'/home'),
(1155037,'2015-03-04 13:59:45',460705,'/the-original-mr-fuzzy'),
(1155038,'2015-03-04 13:59:47',460706,'/products'),
(1155039,'2015-03-04 14:01:17',460708,'/products'),
(1155040,'2015-03-04 14:01:17',460709,'/home'),
(1155041,'2015-03-04 14:01:21',460710,'/home'),
(1155042,'2015-03-04 14:02:22',460711,'/home'),
(1155043,'2015-03-04 14:02:33',460712,'/lander-3'),
(1155044,'2015-03-04 14:02:57',460713,'/lander-5'),
(1155045,'2015-03-04 14:03:09',460712,'/products'),
(1155046,'2015-03-04 14:03:16',460704,'/the-original-mr-fuzzy'),
(1155047,'2015-03-04 14:03:26',460714,'/home'),
(1155048,'2015-03-04 14:03:39',460706,'/the-hudson-river-mini-bear'),
(1155049,'2015-03-04 14:05:32',460712,'/the-forever-love-bear'),
(1155050,'2015-03-04 14:05:42',460714,'/products'),
(1155051,'2015-03-04 14:06:02',460710,'/products'),
(1155052,'2015-03-04 14:06:05',460715,'/lander-3'),
(1155053,'2015-03-04 14:06:18',460716,'/lander-5'),
(1155054,'2015-03-04 14:06:30',460709,'/products'),
(1155055,'2015-03-04 14:06:57',460717,'/lander-3'),
(1155056,'2015-03-04 14:07:15',460710,'/the-original-mr-fuzzy'),
(1155057,'2015-03-04 14:07:15',460718,'/lander-5'),
(1155058,'2015-03-04 14:07:22',460717,'/products'),
(1155059,'2015-03-04 14:07:29',460719,'/home'),
(1155060,'2015-03-04 14:07:51',460720,'/home'),
(1155061,'2015-03-04 14:08:04',460721,'/lander-3'),
(1155062,'2015-03-04 14:08:12',460712,'/cart'),
(1155063,'2015-03-04 14:08:19',460713,'/products'),
(1155064,'2015-03-04 14:08:25',460722,'/lander-5'),
(1155065,'2015-03-04 14:08:31',460723,'/lander-5'),
(1155066,'2015-03-04 14:09:07',460709,'/the-original-mr-fuzzy'),
(1155067,'2015-03-04 14:09:19',460714,'/the-original-mr-fuzzy'),
(1155068,'2015-03-04 14:09:55',460724,'/lander-5'),
(1155069,'2015-03-04 14:10:01',460723,'/products'),
(1155070,'2015-03-04 14:10:05',460717,'/the-forever-love-bear'),
(1155071,'2015-03-04 14:10:11',460725,'/home'),
(1155072,'2015-03-04 14:10:27',460726,'/lander-5'),
(1155073,'2015-03-04 14:11:00',460716,'/products'),
(1155074,'2015-03-04 14:11:18',460714,'/cart'),
(1155075,'2015-03-04 14:11:35',460717,'/cart'),
(1155076,'2015-03-04 14:11:42',460714,'/shipping'),
(1155077,'2015-03-04 14:11:50',460718,'/products'),
(1155078,'2015-03-04 14:11:59',460717,'/shipping'),
(1155079,'2015-03-04 14:12:05',460720,'/products'),
(1155080,'2015-03-04 14:12:53',460716,'/the-birthday-sugar-panda'),
(1155081,'2015-03-04 14:12:57',460727,'/home'),
(1155082,'2015-03-04 14:12:58',460728,'/lander-5'),
(1155083,'2015-03-04 14:13:00',460726,'/products'),
(1155084,'2015-03-04 14:13:15',460714,'/billing-2'),
(1155085,'2015-03-04 14:13:24',460723,'/the-original-mr-fuzzy'),
(1155086,'2015-03-04 14:13:28',460729,'/lander-5'),
(1155087,'2015-03-04 14:13:46',460717,'/billing-2'),
(1155088,'2015-03-04 14:14:06',460724,'/products'),
(1155089,'2015-03-04 14:14:06',460730,'/lander-3'),
(1155090,'2015-03-04 14:14:26',460726,'/the-forever-love-bear'),
(1155091,'2015-03-04 14:15:07',460718,'/the-original-mr-fuzzy'),
(1155092,'2015-03-04 14:15:14',460726,'/cart'),
(1155093,'2015-03-04 14:15:29',460727,'/products'),
(1155094,'2015-03-04 14:15:35',460724,'/the-original-mr-fuzzy'),
(1155095,'2015-03-04 14:15:40',460720,'/the-original-mr-fuzzy'),
(1155096,'2015-03-04 14:16:03',460728,'/products'),
(1155097,'2015-03-04 14:16:08',460714,'/thank-you-for-your-order'),
(1155098,'2015-03-04 14:16:08',460731,'/home'),
(1155099,'2015-03-04 14:16:17',460732,'/lander-5'),
(1155100,'2015-03-04 14:16:43',460724,'/cart'),
(1155101,'2015-03-04 14:17:12',460729,'/products'),
(1155102,'2015-03-04 14:17:13',460724,'/shipping'),
(1155103,'2015-03-04 14:17:58',460727,'/the-original-mr-fuzzy'),
(1155104,'2015-03-04 14:17:59',460729,'/the-original-mr-fuzzy'),
(1155105,'2015-03-04 14:18:13',460724,'/billing-2'),
(1155106,'2015-03-04 14:18:57',460733,'/lander-3'),
(1155107,'2015-03-04 14:19:00',460717,'/thank-you-for-your-order'),
(1155108,'2015-03-04 14:19:24',460734,'/home'),
(1155109,'2015-03-04 14:19:29',460724,'/thank-you-for-your-order'),
(1155110,'2015-03-04 14:19:31',460728,'/the-original-mr-fuzzy'),
(1155111,'2015-03-04 14:19:32',460735,'/lander-5'),
(1155112,'2015-03-04 14:19:50',460734,'/products'),
(1155113,'2015-03-04 14:19:53',460736,'/lander-5'),
(1155114,'2015-03-04 14:20:11',460735,'/products'),
(1155115,'2015-03-04 14:20:23',460737,'/lander-5'),
(1155116,'2015-03-04 14:20:29',460738,'/home'),
(1155117,'2015-03-04 14:20:59',460729,'/cart'),
(1155118,'2015-03-04 14:21:00',460728,'/cart'),
(1155119,'2015-03-04 14:21:02',460739,'/lander-5'),
(1155120,'2015-03-04 14:21:07',460740,'/home'),
(1155121,'2015-03-04 14:21:44',460739,'/products'),
(1155122,'2015-03-04 14:21:45',460727,'/cart'),
(1155123,'2015-03-04 14:21:51',460740,'/products'),
(1155124,'2015-03-04 14:21:55',460729,'/shipping'),
(1155125,'2015-03-04 14:21:58',460734,'/the-original-mr-fuzzy'),
(1155126,'2015-03-04 14:22:15',460741,'/lander-5'),
(1155127,'2015-03-04 14:23:07',460742,'/lander-5'),
(1155128,'2015-03-04 14:23:49',460743,'/home'),
(1155129,'2015-03-04 14:24:12',460729,'/billing-2'),
(1155130,'2015-03-04 14:24:47',460744,'/home'),
(1155131,'2015-03-04 14:24:48',460734,'/cart'),
(1155132,'2015-03-04 14:25:00',460745,'/home'),
(1155133,'2015-03-04 14:25:02',460746,'/lander-3'),
(1155134,'2015-03-04 14:25:23',460739,'/the-original-mr-fuzzy'),
(1155135,'2015-03-04 14:25:30',460747,'/lander-3'),
(1155136,'2015-03-04 14:26:06',460746,'/products'),
(1155137,'2015-03-04 14:26:30',460748,'/lander-3'),
(1155138,'2015-03-04 14:27:12',460749,'/lander-3'),
(1155139,'2015-03-04 14:27:16',460750,'/home'),
(1155140,'2015-03-04 14:27:50',460751,'/lander-5'),
(1155141,'2015-03-04 14:27:54',460748,'/products'),
(1155142,'2015-03-04 14:27:59',460752,'/lander-5'),
(1155143,'2015-03-04 14:28:19',460751,'/products'),
(1155144,'2015-03-04 14:28:51',460746,'/the-forever-love-bear'),
(1155145,'2015-03-04 14:28:56',460747,'/products'),
(1155146,'2015-03-04 14:29:57',460746,'/cart'),
(1155147,'2015-03-04 14:29:58',460729,'/thank-you-for-your-order'),
(1155148,'2015-03-04 14:29:59',460753,'/lander-5'),
(1155149,'2015-03-04 14:30:17',460754,'/lander-5'),
(1155150,'2015-03-04 14:30:58',460755,'/home'),
(1155151,'2015-03-04 14:31:31',460747,'/the-original-mr-fuzzy'),
(1155152,'2015-03-04 14:31:54',460750,'/products'),
(1155153,'2015-03-04 14:31:56',460753,'/products'),
(1155154,'2015-03-04 14:32:08',460755,'/products'),
(1155155,'2015-03-04 14:32:09',460756,'/lander-3'),
(1155156,'2015-03-04 14:32:16',460748,'/the-original-mr-fuzzy'),
(1155157,'2015-03-04 14:32:19',460757,'/lander-5'),
(1155158,'2015-03-04 14:32:32',460750,'/the-original-mr-fuzzy'),
(1155159,'2015-03-04 14:33:07',460758,'/home'),
(1155160,'2015-03-04 14:33:24',460757,'/products'),
(1155161,'2015-03-04 14:33:32',460750,'/cart'),
(1155162,'2015-03-04 14:33:54',460750,'/shipping'),
(1155163,'2015-03-04 14:33:58',460759,'/lander-3'),
(1155164,'2015-03-04 14:34:49',460750,'/billing-2'),
(1155165,'2015-03-04 14:35:10',460755,'/the-original-mr-fuzzy'),
(1155166,'2015-03-04 14:36:08',460748,'/cart'),
(1155167,'2015-03-04 14:36:26',460760,'/lander-3'),
(1155168,'2015-03-04 14:37:33',460757,'/the-original-mr-fuzzy'),
(1155169,'2015-03-04 14:38:49',460761,'/lander-3'),
(1155170,'2015-03-04 14:38:59',460748,'/shipping'),
(1155171,'2015-03-04 14:39:15',460762,'/lander-5'),
(1155172,'2015-03-04 14:39:34',460763,'/lander-5'),
(1155173,'2015-03-04 14:41:04',460764,'/lander-3'),
(1155174,'2015-03-04 14:41:05',460765,'/lander-5'),
(1155175,'2015-03-04 14:41:11',460748,'/billing-2'),
(1155176,'2015-03-04 14:41:39',460761,'/products'),
(1155177,'2015-03-04 14:42:06',460766,'/lander-5'),
(1155178,'2015-03-04 14:42:42',460767,'/lander-5'),
(1155179,'2015-03-04 14:44:11',460765,'/products'),
(1155180,'2015-03-04 14:44:17',460761,'/the-original-mr-fuzzy'),
(1155181,'2015-03-04 14:44:20',460768,'/lander-5'),
(1155182,'2015-03-04 14:44:35',460765,'/the-original-mr-fuzzy'),
(1155183,'2015-03-04 14:45:06',460769,'/lander-5'),
(1155184,'2015-03-04 14:45:24',460766,'/products'),
(1155185,'2015-03-04 14:46:16',460770,'/home'),
(1155186,'2015-03-04 14:46:49',460767,'/products'),
(1155187,'2015-03-04 14:46:51',460771,'/lander-5'),
(1155188,'2015-03-04 14:48:07',460769,'/products'),
(1155189,'2015-03-04 14:48:08',460766,'/the-hudson-river-mini-bear'),
(1155190,'2015-03-04 14:48:18',460772,'/lander-5'),
(1155191,'2015-03-04 14:48:50',460773,'/lander-5'),
(1155192,'2015-03-04 14:49:34',460774,'/lander-5'),
(1155193,'2015-03-04 14:49:46',460775,'/home'),
(1155194,'2015-03-04 14:50:11',460767,'/the-original-mr-fuzzy'),
(1155195,'2015-03-04 14:50:41',460776,'/home'),
(1155196,'2015-03-04 14:50:44',460777,'/lander-3'),
(1155197,'2015-03-04 14:51:36',460778,'/home'),
(1155198,'2015-03-04 14:52:05',460769,'/the-original-mr-fuzzy'),
(1155199,'2015-03-04 14:52:37',460779,'/lander-3'),
(1155200,'2015-03-04 14:52:55',460780,'/home'),
(1155201,'2015-03-04 14:53:04',460781,'/home'),
(1155202,'2015-03-04 14:53:05',460782,'/lander-3'),
(1155203,'2015-03-04 14:53:08',460783,'/home'),
(1155204,'2015-03-04 14:53:10',460772,'/products'),
(1155205,'2015-03-04 14:53:28',460775,'/products'),
(1155206,'2015-03-04 14:53:28',460784,'/lander-3'),
(1155207,'2015-03-04 14:53:36',460783,'/products'),
(1155208,'2015-03-04 14:53:44',460769,'/cart'),
(1155209,'2015-03-04 14:54:06',460775,'/the-original-mr-fuzzy'),
(1155210,'2015-03-04 14:54:07',460767,'/cart'),
(1155211,'2015-03-04 14:54:19',460778,'/products'),
(1155212,'2015-03-04 14:54:25',460774,'/products'),
(1155213,'2015-03-04 14:54:39',460780,'/products'),
(1155214,'2015-03-04 14:54:45',460785,'/lander-5'),
(1155215,'2015-03-04 14:54:53',460786,'/lander-5'),
(1155216,'2015-03-04 14:55:04',460787,'/lander-5'),
(1155217,'2015-03-04 14:55:15',460783,'/the-original-mr-fuzzy'),
(1155218,'2015-03-04 14:55:26',460781,'/products'),
(1155219,'2015-03-04 14:55:28',460776,'/products'),
(1155220,'2015-03-04 14:55:29',460788,'/lander-5'),
(1155221,'2015-03-04 14:56:19',460780,'/the-original-mr-fuzzy'),
(1155222,'2015-03-04 14:56:20',460769,'/shipping'),
(1155223,'2015-03-04 14:57:45',460789,'/home'),
(1155224,'2015-03-04 14:57:47',460767,'/shipping'),
(1155225,'2015-03-04 14:58:20',460767,'/billing-2'),
(1155226,'2015-03-04 14:58:35',460783,'/cart'),
(1155227,'2015-03-04 14:58:35',460789,'/products'),
(1155228,'2015-03-04 14:58:37',460778,'/the-original-mr-fuzzy'),
(1155229,'2015-03-04 14:58:54',460769,'/billing-2'),
(1155230,'2015-03-04 14:59:04',460790,'/lander-5'),
(1155231,'2015-03-04 14:59:06',460786,'/products'),
(1155232,'2015-03-04 14:59:26',460786,'/the-original-mr-fuzzy'),
(1155233,'2015-03-04 14:59:28',460781,'/the-original-mr-fuzzy'),
(1155234,'2015-03-04 14:59:34',460791,'/lander-5'),
(1155235,'2015-03-04 14:59:46',460787,'/products'),
(1155236,'2015-03-04 15:00:14',460788,'/products'),
(1155237,'2015-03-04 15:00:23',460791,'/products'),
(1155238,'2015-03-04 15:00:36',460792,'/home'),
(1155239,'2015-03-04 15:00:37',460793,'/lander-5'),
(1155240,'2015-03-04 15:00:39',460787,'/the-original-mr-fuzzy'),
(1155241,'2015-03-04 15:01:54',460767,'/thank-you-for-your-order'),
(1155242,'2015-03-04 15:02:16',460791,'/the-original-mr-fuzzy'),
(1155243,'2015-03-04 15:02:35',460793,'/products'),
(1155244,'2015-03-04 15:02:41',460789,'/the-original-mr-fuzzy'),
(1155245,'2015-03-04 15:03:08',460793,'/the-original-mr-fuzzy'),
(1155246,'2015-03-04 15:03:24',460788,'/the-forever-love-bear'),
(1155247,'2015-03-04 15:03:52',460794,'/lander-5'),
(1155248,'2015-03-04 15:04:14',460792,'/products'),
(1155249,'2015-03-04 15:04:35',460791,'/cart'),
(1155250,'2015-03-04 15:04:39',460794,'/products'),
(1155251,'2015-03-04 15:05:27',460795,'/lander-5'),
(1155252,'2015-03-04 15:05:31',460792,'/the-forever-love-bear'),
(1155253,'2015-03-04 15:05:41',460796,'/home'),
(1155254,'2015-03-04 15:05:54',460797,'/home'),
(1155255,'2015-03-04 15:06:32',460798,'/home'),
(1155256,'2015-03-04 15:06:45',460799,'/home'),
(1155257,'2015-03-04 15:07:24',460788,'/cart'),
(1155258,'2015-03-04 15:07:43',460794,'/the-original-mr-fuzzy'),
(1155259,'2015-03-04 15:08:02',460800,'/lander-5'),
(1155260,'2015-03-04 15:08:06',460801,'/lander-5'),
(1155261,'2015-03-04 15:08:19',460792,'/cart'),
(1155262,'2015-03-04 15:08:28',460791,'/shipping'),
(1155263,'2015-03-04 15:08:46',460796,'/products'),
(1155264,'2015-03-04 15:09:06',460788,'/shipping'),
(1155265,'2015-03-04 15:09:06',460797,'/products'),
(1155266,'2015-03-04 15:09:21',460802,'/lander-5'),
(1155267,'2015-03-04 15:09:30',460797,'/the-original-mr-fuzzy'),
(1155268,'2015-03-04 15:09:33',460798,'/products'),
(1155269,'2015-03-04 15:09:41',460801,'/products'),
(1155270,'2015-03-04 15:09:46',460803,'/home'),
(1155271,'2015-03-04 15:10:01',460804,'/lander-5'),
(1155272,'2015-03-04 15:10:40',460798,'/the-original-mr-fuzzy'),
(1155273,'2015-03-04 15:10:48',460805,'/lander-3'),
(1155274,'2015-03-04 15:11:13',460788,'/billing-2'),
(1155275,'2015-03-04 15:11:51',460806,'/lander-5'),
(1155276,'2015-03-04 15:12:00',460807,'/lander-3'),
(1155277,'2015-03-04 15:12:14',460808,'/lander-5'),
(1155278,'2015-03-04 15:12:18',460800,'/products'),
(1155279,'2015-03-04 15:12:57',460809,'/lander-3'),
(1155280,'2015-03-04 15:13:06',460808,'/products'),
(1155281,'2015-03-04 15:13:17',460810,'/home'),
(1155282,'2015-03-04 15:13:23',460796,'/the-original-mr-fuzzy'),
(1155283,'2015-03-04 15:13:40',460801,'/the-original-mr-fuzzy'),
(1155284,'2015-03-04 15:13:40',460810,'/products'),
(1155285,'2015-03-04 15:13:49',460811,'/home'),
(1155286,'2015-03-04 15:14:26',460808,'/the-original-mr-fuzzy'),
(1155287,'2015-03-04 15:14:54',460802,'/products'),
(1155288,'2015-03-04 15:15:14',460803,'/products'),
(1155289,'2015-03-04 15:15:15',460812,'/lander-5'),
(1155290,'2015-03-04 15:15:28',460807,'/products'),
(1155291,'2015-03-04 15:15:31',460810,'/the-original-mr-fuzzy'),
(1155292,'2015-03-04 15:16:00',460813,'/lander-5'),
(1155293,'2015-03-04 15:16:12',460806,'/products'),
(1155294,'2015-03-04 15:16:15',460809,'/products'),
(1155295,'2015-03-04 15:16:26',460812,'/products'),
(1155296,'2015-03-04 15:16:28',460800,'/the-birthday-sugar-panda'),
(1155297,'2015-03-04 15:16:29',460788,'/thank-you-for-your-order'),
(1155298,'2015-03-04 15:16:37',460803,'/the-original-mr-fuzzy'),
(1155299,'2015-03-04 15:16:47',460814,'/home'),
(1155300,'2015-03-04 15:17:23',460808,'/cart'),
(1155301,'2015-03-04 15:17:36',460815,'/home'),
(1155302,'2015-03-04 15:17:37',460802,'/the-forever-love-bear'),
(1155303,'2015-03-04 15:17:56',460816,'/lander-5'),
(1155304,'2015-03-04 15:18:21',460809,'/the-original-mr-fuzzy'),
(1155305,'2015-03-04 15:19:00',460817,'/home'),
(1155306,'2015-03-04 15:19:06',460806,'/the-original-mr-fuzzy'),
(1155307,'2015-03-04 15:19:09',460812,'/the-original-mr-fuzzy'),
(1155308,'2015-03-04 15:19:27',460800,'/cart'),
(1155309,'2015-03-04 15:19:42',460818,'/lander-5'),
(1155310,'2015-03-04 15:19:50',460819,'/lander-5'),
(1155311,'2015-03-04 15:20:05',460802,'/cart'),
(1155312,'2015-03-04 15:20:05',460818,'/products'),
(1155313,'2015-03-04 15:20:31',460820,'/lander-5'),
(1155314,'2015-03-04 15:20:41',460808,'/shipping'),
(1155315,'2015-03-04 15:20:55',460818,'/the-original-mr-fuzzy'),
(1155316,'2015-03-04 15:20:59',460816,'/products'),
(1155317,'2015-03-04 15:21:26',460821,'/lander-5'),
(1155318,'2015-03-04 15:22:25',460812,'/cart'),
(1155319,'2015-03-04 15:22:32',460819,'/products'),
(1155320,'2015-03-04 15:22:58',460822,'/lander-3'),
(1155321,'2015-03-04 15:23:07',460818,'/cart'),
(1155322,'2015-03-04 15:23:13',460808,'/billing-2'),
(1155323,'2015-03-04 15:23:15',460819,'/the-original-mr-fuzzy'),
(1155324,'2015-03-04 15:23:18',460812,'/shipping'),
(1155325,'2015-03-04 15:23:31',460817,'/products'),
(1155326,'2015-03-04 15:23:32',460823,'/lander-3'),
(1155327,'2015-03-04 15:23:41',460822,'/products'),
(1155328,'2015-03-04 15:24:21',460816,'/the-original-mr-fuzzy'),
(1155329,'2015-03-04 15:24:21',460824,'/lander-3'),
(1155330,'2015-03-04 15:24:32',460825,'/home'),
(1155331,'2015-03-04 15:24:33',460822,'/the-birthday-sugar-panda'),
(1155332,'2015-03-04 15:24:57',460823,'/products'),
(1155333,'2015-03-04 15:25:52',460826,'/lander-5'),
(1155334,'2015-03-04 15:26:23',460812,'/billing-2'),
(1155335,'2015-03-04 15:26:31',460827,'/lander-3'),
(1155336,'2015-03-04 15:26:33',460828,'/lander-5'),
(1155337,'2015-03-04 15:26:36',460818,'/shipping'),
(1155338,'2015-03-04 15:26:50',460823,'/the-forever-love-bear'),
(1155339,'2015-03-04 15:27:16',460829,'/home'),
(1155340,'2015-03-04 15:27:31',460817,'/the-birthday-sugar-panda'),
(1155341,'2015-03-04 15:27:47',460812,'/thank-you-for-your-order'),
(1155342,'2015-03-04 15:27:47',460816,'/cart'),
(1155343,'2015-03-04 15:27:48',460808,'/thank-you-for-your-order'),
(1155344,'2015-03-04 15:27:52',460830,'/lander-5'),
(1155345,'2015-03-04 15:27:53',460829,'/products'),
(1155346,'2015-03-04 15:28:11',460828,'/products'),
(1155347,'2015-03-04 15:28:13',460827,'/products'),
(1155348,'2015-03-04 15:28:39',460829,'/the-original-mr-fuzzy'),
(1155349,'2015-03-04 15:28:49',460828,'/the-forever-love-bear'),
(1155350,'2015-03-04 15:29:07',460816,'/shipping'),
(1155351,'2015-03-04 15:29:09',460818,'/billing-2'),
(1155352,'2015-03-04 15:29:39',460824,'/products'),
(1155353,'2015-03-04 15:30:10',460826,'/products'),
(1155354,'2015-03-04 15:30:23',460831,'/lander-3'),
(1155355,'2015-03-04 15:30:46',460816,'/billing-2'),
(1155356,'2015-03-04 15:30:50',460817,'/cart'),
(1155357,'2015-03-04 15:31:54',460818,'/thank-you-for-your-order'),
(1155358,'2015-03-04 15:31:55',460832,'/lander-5'),
(1155359,'2015-03-04 15:32:22',460826,'/the-forever-love-bear'),
(1155360,'2015-03-04 15:33:23',460833,'/home'),
(1155361,'2015-03-04 15:33:54',460816,'/thank-you-for-your-order'),
(1155362,'2015-03-04 15:33:58',460834,'/lander-5'),
(1155363,'2015-03-04 15:34:33',460817,'/shipping'),
(1155364,'2015-03-04 15:34:33',460832,'/products'),
(1155365,'2015-03-04 15:36:07',460817,'/billing-2'),
(1155366,'2015-03-04 15:36:10',460833,'/products'),
(1155367,'2015-03-04 15:36:14',460832,'/the-original-mr-fuzzy'),
(1155368,'2015-03-04 15:36:22',460835,'/home'),
(1155369,'2015-03-04 15:36:51',460836,'/lander-5'),
(1155370,'2015-03-04 15:37:23',460837,'/lander-5'),
(1155371,'2015-03-04 15:37:31',460838,'/lander-5'),
(1155372,'2015-03-04 15:38:04',460839,'/home'),
(1155373,'2015-03-04 15:39:35',460840,'/lander-5'),
(1155374,'2015-03-04 15:39:37',460841,'/lander-3'),
(1155375,'2015-03-04 15:40:13',460842,'/home'),
(1155376,'2015-03-04 15:40:25',460835,'/products'),
(1155377,'2015-03-04 15:40:59',460843,'/home'),
(1155378,'2015-03-04 15:41:23',460840,'/products'),
(1155379,'2015-03-04 15:41:47',460817,'/thank-you-for-your-order'),
(1155380,'2015-03-04 15:41:50',460835,'/the-original-mr-fuzzy'),
(1155381,'2015-03-04 15:41:52',460844,'/home'),
(1155382,'2015-03-04 15:42:08',460837,'/products'),
(1155383,'2015-03-04 15:42:09',460845,'/home'),
(1155384,'2015-03-04 15:42:22',460846,'/home'),
(1155385,'2015-03-04 15:43:07',460847,'/lander-5'),
(1155386,'2015-03-04 15:43:10',460848,'/home'),
(1155387,'2015-03-04 15:43:21',460849,'/home'),
(1155388,'2015-03-04 15:43:47',460843,'/products'),
(1155389,'2015-03-04 15:43:53',460850,'/lander-5'),
(1155390,'2015-03-04 15:43:56',460837,'/the-birthday-sugar-panda'),
(1155391,'2015-03-04 15:44:27',460851,'/home'),
(1155392,'2015-03-04 15:44:31',460852,'/home'),
(1155393,'2015-03-04 15:44:33',460842,'/products'),
(1155394,'2015-03-04 15:45:01',460853,'/home'),
(1155395,'2015-03-04 15:45:38',460854,'/home'),
(1155396,'2015-03-04 15:45:48',460848,'/products'),
(1155397,'2015-03-04 15:45:53',460840,'/the-forever-love-bear'),
(1155398,'2015-03-04 15:46:18',460855,'/lander-3'),
(1155399,'2015-03-04 15:46:20',460845,'/products'),
(1155400,'2015-03-04 15:46:25',460856,'/lander-5'),
(1155401,'2015-03-04 15:46:31',460840,'/cart'),
(1155402,'2015-03-04 15:46:39',460857,'/lander-5'),
(1155403,'2015-03-04 15:46:54',460858,'/home'),
(1155404,'2015-03-04 15:47:47',460859,'/home'),
(1155405,'2015-03-04 15:48:04',460845,'/the-original-mr-fuzzy'),
(1155406,'2015-03-04 15:48:07',460843,'/the-original-mr-fuzzy'),
(1155407,'2015-03-04 15:48:10',460842,'/the-original-mr-fuzzy'),
(1155408,'2015-03-04 15:48:22',460849,'/products'),
(1155409,'2015-03-04 15:48:29',460860,'/lander-3'),
(1155410,'2015-03-04 15:48:51',460851,'/products'),
(1155411,'2015-03-04 15:48:54',460840,'/shipping'),
(1155412,'2015-03-04 15:49:06',460850,'/products'),
(1155413,'2015-03-04 15:49:12',460861,'/lander-5'),
(1155414,'2015-03-04 15:49:14',460862,'/lander-5'),
(1155415,'2015-03-04 15:49:19',460852,'/products'),
(1155416,'2015-03-04 15:49:26',460863,'/lander-5'),
(1155417,'2015-03-04 15:49:44',460857,'/products'),
(1155418,'2015-03-04 15:50:02',460848,'/the-original-mr-fuzzy'),
(1155419,'2015-03-04 15:50:27',460864,'/lander-5'),
(1155420,'2015-03-04 15:50:47',460840,'/billing-2'),
(1155421,'2015-03-04 15:50:49',460849,'/the-original-mr-fuzzy'),
(1155422,'2015-03-04 15:51:01',460851,'/the-original-mr-fuzzy'),
(1155423,'2015-03-04 15:51:05',460865,'/lander-5'),
(1155424,'2015-03-04 15:51:35',460860,'/products'),
(1155425,'2015-03-04 15:51:36',460842,'/cart'),
(1155426,'2015-03-04 15:52:03',460843,'/cart'),
(1155427,'2015-03-04 15:52:13',460840,'/thank-you-for-your-order'),
(1155428,'2015-03-04 15:52:17',460865,'/products'),
(1155429,'2015-03-04 15:52:25',460864,'/products'),
(1155430,'2015-03-04 15:52:39',460866,'/home'),
(1155431,'2015-03-04 15:52:40',460851,'/cart'),
(1155432,'2015-03-04 15:52:44',460842,'/shipping'),
(1155433,'2015-03-04 15:52:49',460850,'/the-original-mr-fuzzy'),
(1155434,'2015-03-04 15:53:06',460867,'/home'),
(1155435,'2015-03-04 15:53:20',460863,'/products'),
(1155436,'2015-03-04 15:53:36',460857,'/the-birthday-sugar-panda'),
(1155437,'2015-03-04 15:53:44',460866,'/products'),
(1155438,'2015-03-04 15:54:11',460866,'/the-original-mr-fuzzy'),
(1155439,'2015-03-04 15:54:24',460851,'/shipping'),
(1155440,'2015-03-04 15:54:40',460865,'/the-original-mr-fuzzy'),
(1155441,'2015-03-04 15:54:45',460868,'/home'),
(1155442,'2015-03-04 15:55:49',460851,'/billing-2'),
(1155443,'2015-03-04 15:56:09',460864,'/the-original-mr-fuzzy'),
(1155444,'2015-03-04 15:56:34',460864,'/cart'),
(1155445,'2015-03-04 15:56:57',460857,'/cart'),
(1155446,'2015-03-04 15:57:59',460864,'/shipping'),
(1155447,'2015-03-04 15:58:07',460869,'/home'),
(1155448,'2015-03-04 15:58:21',460857,'/shipping'),
(1155449,'2015-03-04 15:58:49',460868,'/products'),
(1155450,'2015-03-04 15:58:54',460870,'/lander-5'),
(1155451,'2015-03-04 15:59:12',460871,'/lander-5'),
(1155452,'2015-03-04 15:59:24',460851,'/thank-you-for-your-order'),
(1155453,'2015-03-04 15:59:28',460857,'/billing-2'),
(1155454,'2015-03-04 15:59:53',460869,'/products'),
(1155455,'2015-03-04 15:59:54',460872,'/home'),
(1155456,'2015-03-04 16:00:32',460871,'/products'),
(1155457,'2015-03-04 16:00:39',460873,'/home'),
(1155458,'2015-03-04 16:01:43',460874,'/lander-3'),
(1155459,'2015-03-04 16:01:52',460875,'/lander-3'),
(1155460,'2015-03-04 16:02:07',460857,'/thank-you-for-your-order'),
(1155461,'2015-03-04 16:02:37',460876,'/home'),
(1155462,'2015-03-04 16:02:38',460877,'/lander-5'),
(1155463,'2015-03-04 16:03:27',460875,'/products'),
(1155464,'2015-03-04 16:04:14',460871,'/the-birthday-sugar-panda'),
(1155465,'2015-03-04 16:05:33',460878,'/lander-5'),
(1155466,'2015-03-04 16:05:46',460879,'/home'),
(1155467,'2015-03-04 16:05:57',460880,'/lander-5'),
(1155468,'2015-03-04 16:06:24',460874,'/products'),
(1155469,'2015-03-04 16:06:33',460876,'/products'),
(1155470,'2015-03-04 16:06:37',460881,'/lander-3'),
(1155471,'2015-03-04 16:06:44',460882,'/lander-5'),
(1155472,'2015-03-04 16:06:45',460883,'/home'),
(1155473,'2015-03-04 16:06:50',460871,'/cart'),
(1155474,'2015-03-04 16:07:07',460875,'/the-original-mr-fuzzy'),
(1155475,'2015-03-04 16:07:23',460884,'/home'),
(1155476,'2015-03-04 16:07:40',460878,'/products'),
(1155477,'2015-03-04 16:07:48',460885,'/lander-5'),
(1155478,'2015-03-04 16:08:14',460882,'/products'),
(1155479,'2015-03-04 16:08:24',460886,'/lander-5'),
(1155480,'2015-03-04 16:08:45',460887,'/home'),
(1155481,'2015-03-04 16:08:47',460888,'/lander-5'),
(1155482,'2015-03-04 16:09:08',460876,'/the-original-mr-fuzzy'),
(1155483,'2015-03-04 16:09:19',460878,'/the-original-mr-fuzzy'),
(1155484,'2015-03-04 16:09:19',460882,'/the-original-mr-fuzzy'),
(1155485,'2015-03-04 16:09:24',460884,'/products'),
(1155486,'2015-03-04 16:10:05',460889,'/home'),
(1155487,'2015-03-04 16:10:11',460882,'/cart'),
(1155488,'2015-03-04 16:10:26',460890,'/lander-5'),
(1155489,'2015-03-04 16:10:27',460891,'/home'),
(1155490,'2015-03-04 16:10:32',460880,'/products'),
(1155491,'2015-03-04 16:10:47',460892,'/lander-5'),
(1155492,'2015-03-04 16:10:56',460893,'/lander-3'),
(1155493,'2015-03-04 16:10:57',460879,'/products'),
(1155494,'2015-03-04 16:11:43',460881,'/products'),
(1155495,'2015-03-04 16:11:43',460894,'/home'),
(1155496,'2015-03-04 16:11:48',460886,'/products'),
(1155497,'2015-03-04 16:11:58',460885,'/products'),
(1155498,'2015-03-04 16:12:07',460881,'/the-forever-love-bear'),
(1155499,'2015-03-04 16:12:17',460894,'/products'),
(1155500,'2015-03-04 16:12:44',460882,'/shipping'),
(1155501,'2015-03-04 16:13:11',460895,'/home'),
(1155502,'2015-03-04 16:13:18',460884,'/the-hudson-river-mini-bear'),
(1155503,'2015-03-04 16:13:30',460896,'/lander-5'),
(1155504,'2015-03-04 16:13:32',460887,'/products'),
(1155505,'2015-03-04 16:13:45',460882,'/billing-2'),
(1155506,'2015-03-04 16:13:53',460886,'/the-original-mr-fuzzy'),
(1155507,'2015-03-04 16:13:53',460891,'/products'),
(1155508,'2015-03-04 16:14:05',460897,'/lander-5'),
(1155509,'2015-03-04 16:14:30',460891,'/the-hudson-river-mini-bear'),
(1155510,'2015-03-04 16:14:41',460896,'/products'),
(1155511,'2015-03-04 16:14:47',460885,'/the-birthday-sugar-panda'),
(1155512,'2015-03-04 16:14:57',460898,'/home'),
(1155513,'2015-03-04 16:15:11',460880,'/the-original-mr-fuzzy'),
(1155514,'2015-03-04 16:15:15',460887,'/the-original-mr-fuzzy'),
(1155515,'2015-03-04 16:15:15',460890,'/products'),
(1155516,'2015-03-04 16:15:42',460896,'/the-original-mr-fuzzy'),
(1155517,'2015-03-04 16:15:46',460899,'/lander-5'),
(1155518,'2015-03-04 16:15:54',460900,'/home'),
(1155519,'2015-03-04 16:15:58',460901,'/lander-5'),
(1155520,'2015-03-04 16:16:07',460881,'/cart'),
(1155521,'2015-03-04 16:16:21',460902,'/lander-5'),
(1155522,'2015-03-04 16:16:22',460891,'/cart'),
(1155523,'2015-03-04 16:16:26',460896,'/cart'),
(1155524,'2015-03-04 16:16:38',460903,'/home'),
(1155525,'2015-03-04 16:16:52',460897,'/products'),
(1155526,'2015-03-04 16:16:59',460896,'/shipping'),
(1155527,'2015-03-04 16:17:20',460890,'/the-original-mr-fuzzy'),
(1155528,'2015-03-04 16:17:27',460900,'/products'),
(1155529,'2015-03-04 16:17:32',460904,'/lander-5'),
(1155530,'2015-03-04 16:17:36',460885,'/cart'),
(1155531,'2015-03-04 16:18:08',460905,'/lander-3'),
(1155532,'2015-03-04 16:18:28',460903,'/products'),
(1155533,'2015-03-04 16:18:36',460885,'/shipping'),
(1155534,'2015-03-04 16:19:02',460887,'/cart'),
(1155535,'2015-03-04 16:19:07',460898,'/products'),
(1155536,'2015-03-04 16:19:26',460899,'/products'),
(1155537,'2015-03-04 16:19:37',460896,'/billing-2'),
(1155538,'2015-03-04 16:19:40',460887,'/shipping'),
(1155539,'2015-03-04 16:19:52',460897,'/the-birthday-sugar-panda'),
(1155540,'2015-03-04 16:19:56',460899,'/the-original-mr-fuzzy'),
(1155541,'2015-03-04 16:19:59',460906,'/home'),
(1155542,'2015-03-04 16:20:01',460885,'/billing-2'),
(1155543,'2015-03-04 16:20:02',460900,'/the-original-mr-fuzzy'),
(1155544,'2015-03-04 16:20:03',460890,'/cart'),
(1155545,'2015-03-04 16:20:27',460887,'/billing-2'),
(1155546,'2015-03-04 16:20:35',460900,'/cart'),
(1155547,'2015-03-04 16:20:46',460903,'/the-forever-love-bear'),
(1155548,'2015-03-04 16:21:10',460897,'/cart'),
(1155549,'2015-03-04 16:21:10',460905,'/products'),
(1155550,'2015-03-04 16:21:45',460907,'/home'),
(1155551,'2015-03-04 16:21:57',460898,'/the-original-mr-fuzzy'),
(1155552,'2015-03-04 16:22:23',460887,'/thank-you-for-your-order'),
(1155553,'2015-03-04 16:22:24',460903,'/cart'),
(1155554,'2015-03-04 16:23:11',460907,'/products'),
(1155555,'2015-03-04 16:23:26',460908,'/lander-5'),
(1155556,'2015-03-04 16:23:28',460906,'/products'),
(1155557,'2015-03-04 16:23:29',460890,'/shipping'),
(1155558,'2015-03-04 16:23:50',460899,'/cart'),
(1155559,'2015-03-04 16:24:01',460900,'/shipping'),
(1155560,'2015-03-04 16:24:04',460897,'/shipping'),
(1155561,'2015-03-04 16:24:13',460896,'/thank-you-for-your-order'),
(1155562,'2015-03-04 16:24:43',460905,'/the-original-mr-fuzzy'),
(1155563,'2015-03-04 16:25:29',460909,'/lander-5'),
(1155564,'2015-03-04 16:25:37',460899,'/shipping'),
(1155565,'2015-03-04 16:25:38',460910,'/lander-5'),
(1155566,'2015-03-04 16:25:43',460890,'/billing-2'),
(1155567,'2015-03-04 16:25:49',460911,'/lander-5'),
(1155568,'2015-03-04 16:26:00',460900,'/billing-2'),
(1155569,'2015-03-04 16:26:45',460911,'/products'),
(1155570,'2015-03-04 16:26:52',460890,'/thank-you-for-your-order'),
(1155571,'2015-03-04 16:26:55',460912,'/home'),
(1155572,'2015-03-04 16:27:06',460913,'/lander-5'),
(1155573,'2015-03-04 16:27:07',460905,'/cart'),
(1155574,'2015-03-04 16:27:53',460905,'/shipping'),
(1155575,'2015-03-04 16:28:06',460914,'/lander-5'),
(1155576,'2015-03-04 16:28:22',460915,'/lander-5'),
(1155577,'2015-03-04 16:28:45',460908,'/products'),
(1155578,'2015-03-04 16:28:45',460916,'/lander-3'),
(1155579,'2015-03-04 16:28:49',460899,'/billing-2'),
(1155580,'2015-03-04 16:29:00',460911,'/the-original-mr-fuzzy'),
(1155581,'2015-03-04 16:29:41',460917,'/lander-5'),
(1155582,'2015-03-04 16:30:30',460908,'/the-original-mr-fuzzy'),
(1155583,'2015-03-04 16:30:33',460918,'/lander-5'),
(1155584,'2015-03-04 16:30:41',460914,'/products'),
(1155585,'2015-03-04 16:30:45',460905,'/billing-2'),
(1155586,'2015-03-04 16:31:51',460919,'/lander-3'),
(1155587,'2015-03-04 16:32:04',460914,'/the-original-mr-fuzzy'),
(1155588,'2015-03-04 16:32:53',460918,'/products'),
(1155589,'2015-03-04 16:33:06',460920,'/home'),
(1155590,'2015-03-04 16:33:30',460921,'/lander-3'),
(1155591,'2015-03-04 16:33:34',460908,'/cart'),
(1155592,'2015-03-04 16:33:37',460920,'/products'),
(1155593,'2015-03-04 16:33:56',460908,'/shipping'),
(1155594,'2015-03-04 16:34:01',460915,'/products'),
(1155595,'2015-03-04 16:34:03',460922,'/lander-5'),
(1155596,'2015-03-04 16:34:08',460918,'/the-original-mr-fuzzy'),
(1155597,'2015-03-04 16:34:16',460916,'/products'),
(1155598,'2015-03-04 16:34:45',460922,'/products'),
(1155599,'2015-03-04 16:35:14',460919,'/products'),
(1155600,'2015-03-04 16:35:47',460922,'/the-original-mr-fuzzy'),
(1155601,'2015-03-04 16:36:12',460908,'/billing-2'),
(1155602,'2015-03-04 16:36:25',460923,'/home'),
(1155603,'2015-03-04 16:37:08',460921,'/products'),
(1155604,'2015-03-04 16:37:46',460921,'/the-original-mr-fuzzy'),
(1155605,'2015-03-04 16:38:01',460916,'/the-forever-love-bear'),
(1155606,'2015-03-04 16:38:18',460915,'/the-original-mr-fuzzy'),
(1155607,'2015-03-04 16:38:35',460923,'/products'),
(1155608,'2015-03-04 16:38:49',460919,'/the-original-mr-fuzzy'),
(1155609,'2015-03-04 16:39:11',460924,'/lander-5'),
(1155610,'2015-03-04 16:39:32',460908,'/thank-you-for-your-order'),
(1155611,'2015-03-04 16:40:00',460924,'/products'),
(1155612,'2015-03-04 16:40:05',460925,'/home'),
(1155613,'2015-03-04 16:40:22',460926,'/lander-5'),
(1155614,'2015-03-04 16:41:36',460923,'/the-original-mr-fuzzy'),
(1155615,'2015-03-04 16:42:21',460927,'/home'),
(1155616,'2015-03-04 16:42:34',460928,'/lander-5'),
(1155617,'2015-03-04 16:42:55',460924,'/the-hudson-river-mini-bear'),
(1155618,'2015-03-04 16:43:41',460928,'/products'),
(1155619,'2015-03-04 16:44:25',460925,'/products'),
(1155620,'2015-03-04 16:44:30',460929,'/lander-5'),
(1155621,'2015-03-04 16:45:10',460930,'/lander-5'),
(1155622,'2015-03-04 16:45:16',460925,'/the-hudson-river-mini-bear'),
(1155623,'2015-03-04 16:46:58',460924,'/cart'),
(1155624,'2015-03-04 16:47:31',460931,'/lander-5'),
(1155625,'2015-03-04 16:47:32',460932,'/home'),
(1155626,'2015-03-04 16:47:44',460928,'/the-birthday-sugar-panda'),
(1155627,'2015-03-04 16:48:09',460932,'/products'),
(1155628,'2015-03-04 16:48:19',460931,'/products'),
(1155629,'2015-03-04 16:48:37',460925,'/cart'),
(1155630,'2015-03-04 16:48:54',460933,'/lander-5'),
(1155631,'2015-03-04 16:49:09',460934,'/lander-5'),
(1155632,'2015-03-04 16:50:00',460935,'/lander-5'),
(1155633,'2015-03-04 16:51:28',460936,'/home'),
(1155634,'2015-03-04 16:51:56',460937,'/lander-3'),
(1155635,'2015-03-04 16:52:32',460932,'/the-original-mr-fuzzy'),
(1155636,'2015-03-04 16:52:34',460931,'/the-original-mr-fuzzy'),
(1155637,'2015-03-04 16:52:46',460938,'/lander-5'),
(1155638,'2015-03-04 16:53:05',460932,'/cart'),
(1155639,'2015-03-04 16:53:11',460939,'/lander-5'),
(1155640,'2015-03-04 16:53:55',460934,'/products'),
(1155641,'2015-03-04 16:54:23',460940,'/lander-3'),
(1155642,'2015-03-04 16:54:53',460939,'/products'),
(1155643,'2015-03-04 16:55:18',460941,'/home'),
(1155644,'2015-03-04 16:55:27',460942,'/home'),
(1155645,'2015-03-04 16:56:17',460936,'/products'),
(1155646,'2015-03-04 16:56:28',460939,'/the-original-mr-fuzzy'),
(1155647,'2015-03-04 16:56:31',460942,'/products'),
(1155648,'2015-03-04 16:56:43',460936,'/the-original-mr-fuzzy'),
(1155649,'2015-03-04 16:57:09',460943,'/lander-5'),
(1155650,'2015-03-04 16:57:47',460944,'/lander-5'),
(1155651,'2015-03-04 16:57:51',460938,'/products'),
(1155652,'2015-03-04 16:58:25',460942,'/the-original-mr-fuzzy'),
(1155653,'2015-03-04 16:58:27',460934,'/the-original-mr-fuzzy'),
(1155654,'2015-03-04 16:59:28',460945,'/lander-3'),
(1155655,'2015-03-04 17:00:25',460946,'/lander-5'),
(1155656,'2015-03-04 17:00:31',460943,'/products'),
(1155657,'2015-03-04 17:01:39',460942,'/cart'),
(1155658,'2015-03-04 17:02:27',460945,'/products'),
(1155659,'2015-03-04 17:02:39',460947,'/home'),
(1155660,'2015-03-04 17:02:54',460946,'/products'),
(1155661,'2015-03-04 17:03:16',460948,'/lander-3'),
(1155662,'2015-03-04 17:03:19',460947,'/products'),
(1155663,'2015-03-04 17:04:24',460942,'/shipping'),
(1155664,'2015-03-04 17:04:30',460949,'/lander-3'),
(1155665,'2015-03-04 17:04:42',460947,'/the-original-mr-fuzzy'),
(1155666,'2015-03-04 17:05:02',460943,'/the-original-mr-fuzzy'),
(1155667,'2015-03-04 17:05:33',460950,'/lander-3'),
(1155668,'2015-03-04 17:05:38',460951,'/lander-5'),
(1155669,'2015-03-04 17:05:52',460945,'/the-original-mr-fuzzy'),
(1155670,'2015-03-04 17:06:09',460946,'/the-original-mr-fuzzy'),
(1155671,'2015-03-04 17:06:45',460942,'/billing-2'),
(1155672,'2015-03-04 17:08:04',460946,'/cart'),
(1155673,'2015-03-04 17:08:25',460952,'/lander-3'),
(1155674,'2015-03-04 17:08:33',460953,'/lander-5'),
(1155675,'2015-03-04 17:08:47',460954,'/lander-5'),
(1155676,'2015-03-04 17:09:00',460945,'/cart'),
(1155677,'2015-03-04 17:09:41',460946,'/shipping'),
(1155678,'2015-03-04 17:10:10',460955,'/lander-3'),
(1155679,'2015-03-04 17:10:26',460956,'/lander-5'),
(1155680,'2015-03-04 17:10:42',460957,'/lander-5'),
(1155681,'2015-03-04 17:12:11',460956,'/products'),
(1155682,'2015-03-04 17:12:44',460958,'/lander-5'),
(1155683,'2015-03-04 17:13:20',460959,'/home'),
(1155684,'2015-03-04 17:13:28',460956,'/the-original-mr-fuzzy'),
(1155685,'2015-03-04 17:13:35',460958,'/products'),
(1155686,'2015-03-04 17:14:45',460960,'/lander-3'),
(1155687,'2015-03-04 17:14:46',460957,'/products'),
(1155688,'2015-03-04 17:14:58',460961,'/lander-5'),
(1155689,'2015-03-04 17:15:08',460958,'/the-original-mr-fuzzy'),
(1155690,'2015-03-04 17:15:56',460962,'/home'),
(1155691,'2015-03-04 17:16:16',460963,'/home'),
(1155692,'2015-03-04 17:16:36',460964,'/lander-3'),
(1155693,'2015-03-04 17:16:40',460965,'/home'),
(1155694,'2015-03-04 17:16:47',460957,'/the-birthday-sugar-panda'),
(1155695,'2015-03-04 17:16:53',460956,'/cart'),
(1155696,'2015-03-04 17:17:13',460966,'/lander-5'),
(1155697,'2015-03-04 17:17:59',460967,'/home'),
(1155698,'2015-03-04 17:18:47',460963,'/products'),
(1155699,'2015-03-04 17:18:50',460958,'/cart'),
(1155700,'2015-03-04 17:18:54',460968,'/lander-5'),
(1155701,'2015-03-04 17:19:12',460969,'/lander-5'),
(1155702,'2015-03-04 17:19:49',460969,'/products'),
(1155703,'2015-03-04 17:19:57',460956,'/shipping'),
(1155704,'2015-03-04 17:20:23',460957,'/cart'),
(1155705,'2015-03-04 17:20:29',460958,'/shipping'),
(1155706,'2015-03-04 17:21:03',460966,'/products'),
(1155707,'2015-03-04 17:21:23',460968,'/products'),
(1155708,'2015-03-04 17:21:26',460962,'/products'),
(1155709,'2015-03-04 17:21:34',460958,'/billing-2'),
(1155710,'2015-03-04 17:21:38',460956,'/billing-2'),
(1155711,'2015-03-04 17:22:01',460970,'/home'),
(1155712,'2015-03-04 17:22:17',460969,'/the-original-mr-fuzzy'),
(1155713,'2015-03-04 17:22:31',460966,'/the-original-mr-fuzzy'),
(1155714,'2015-03-04 17:22:50',460958,'/thank-you-for-your-order'),
(1155715,'2015-03-04 17:23:07',460971,'/home'),
(1155716,'2015-03-04 17:23:20',460957,'/shipping'),
(1155717,'2015-03-04 17:23:54',460972,'/home'),
(1155718,'2015-03-04 17:24:00',460956,'/thank-you-for-your-order'),
(1155719,'2015-03-04 17:24:07',460973,'/home'),
(1155720,'2015-03-04 17:25:02',460974,'/home'),
(1155721,'2015-03-04 17:27:22',460974,'/products'),
(1155722,'2015-03-04 17:28:15',460972,'/products'),
(1155723,'2015-03-04 17:28:28',460975,'/lander-5'),
(1155724,'2015-03-04 17:28:50',460974,'/the-original-mr-fuzzy'),
(1155725,'2015-03-04 17:28:56',460976,'/home'),
(1155726,'2015-03-04 17:29:12',460973,'/products'),
(1155727,'2015-03-04 17:30:39',460977,'/lander-5'),
(1155728,'2015-03-04 17:31:28',460972,'/the-original-mr-fuzzy'),
(1155729,'2015-03-04 17:31:45',460976,'/products'),
(1155730,'2015-03-04 17:31:53',460977,'/products'),
(1155731,'2015-03-04 17:32:59',460977,'/the-birthday-sugar-panda'),
(1155732,'2015-03-04 17:33:14',460973,'/the-birthday-sugar-panda'),
(1155733,'2015-03-04 17:34:21',460978,'/lander-5'),
(1155734,'2015-03-04 17:34:26',460979,'/home'),
(1155735,'2015-03-04 17:34:52',460980,'/lander-5'),
(1155736,'2015-03-04 17:35:07',460972,'/cart'),
(1155737,'2015-03-04 17:35:33',460976,'/the-forever-love-bear'),
(1155738,'2015-03-04 17:35:44',460981,'/home'),
(1155739,'2015-03-04 17:35:57',460982,'/lander-5'),
(1155740,'2015-03-04 17:36:17',460977,'/cart'),
(1155741,'2015-03-04 17:36:19',460973,'/cart'),
(1155742,'2015-03-04 17:36:20',460983,'/home'),
(1155743,'2015-03-04 17:36:21',460984,'/lander-5'),
(1155744,'2015-03-04 17:37:05',460985,'/lander-5'),
(1155745,'2015-03-04 17:37:14',460978,'/products'),
(1155746,'2015-03-04 17:37:44',460981,'/products'),
(1155747,'2015-03-04 17:38:03',460986,'/lander-5'),
(1155748,'2015-03-04 17:38:30',460987,'/lander-3'),
(1155749,'2015-03-04 17:38:50',460981,'/the-original-mr-fuzzy'),
(1155750,'2015-03-04 17:39:30',460985,'/products'),
(1155751,'2015-03-04 17:39:36',460976,'/cart'),
(1155752,'2015-03-04 17:39:56',460978,'/the-original-mr-fuzzy'),
(1155753,'2015-03-04 17:39:57',460984,'/products'),
(1155754,'2015-03-04 17:41:12',460988,'/home'),
(1155755,'2015-03-04 17:41:33',460984,'/the-original-mr-fuzzy'),
(1155756,'2015-03-04 17:42:16',460976,'/shipping'),
(1155757,'2015-03-04 17:42:21',460989,'/home'),
(1155758,'2015-03-04 17:43:03',460987,'/products'),
(1155759,'2015-03-04 17:43:03',460990,'/home'),
(1155760,'2015-03-04 17:43:20',460986,'/products'),
(1155761,'2015-03-04 17:43:56',460985,'/the-original-mr-fuzzy'),
(1155762,'2015-03-04 17:44:15',460991,'/lander-3'),
(1155763,'2015-03-04 17:44:23',460987,'/the-original-mr-fuzzy'),
(1155764,'2015-03-04 17:45:12',460976,'/billing-2'),
(1155765,'2015-03-04 17:45:56',460989,'/products'),
(1155766,'2015-03-04 17:46:11',460991,'/products'),
(1155767,'2015-03-04 17:46:43',460992,'/lander-5'),
(1155768,'2015-03-04 17:47:11',460986,'/the-original-mr-fuzzy'),
(1155769,'2015-03-04 17:47:37',460991,'/the-birthday-sugar-panda'),
(1155770,'2015-03-04 17:47:49',460985,'/cart'),
(1155771,'2015-03-04 17:48:26',460993,'/home'),
(1155772,'2015-03-04 17:48:32',460994,'/lander-3'),
(1155773,'2015-03-04 17:48:43',460985,'/shipping'),
(1155774,'2015-03-04 17:48:48',460990,'/products'),
(1155775,'2015-03-04 17:48:52',460993,'/products'),
(1155776,'2015-03-04 17:49:34',460990,'/the-original-mr-fuzzy'),
(1155777,'2015-03-04 17:49:35',460989,'/the-original-mr-fuzzy'),
(1155778,'2015-03-04 17:50:01',460994,'/products'),
(1155779,'2015-03-04 17:51:02',460994,'/the-original-mr-fuzzy'),
(1155780,'2015-03-04 17:51:04',460985,'/billing-2'),
(1155781,'2015-03-04 17:51:48',460995,'/lander-5'),
(1155782,'2015-03-04 17:52:45',460996,'/lander-3'),
(1155783,'2015-03-04 17:52:53',460994,'/cart'),
(1155784,'2015-03-04 17:52:59',460997,'/lander-3'),
(1155785,'2015-03-04 17:53:26',460998,'/home'),
(1155786,'2015-03-04 17:53:31',460993,'/the-original-mr-fuzzy'),
(1155787,'2015-03-04 17:54:05',460997,'/products'),
(1155788,'2015-03-04 17:54:23',460996,'/products'),
(1155789,'2015-03-04 17:54:47',460999,'/lander-3'),
(1155790,'2015-03-04 17:54:59',460985,'/thank-you-for-your-order'),
(1155791,'2015-03-04 17:55:14',460995,'/products'),
(1155792,'2015-03-04 17:56:12',460994,'/shipping'),
(1155793,'2015-03-04 17:56:47',461000,'/home'),
(1155794,'2015-03-04 17:56:49',461001,'/home'),
(1155795,'2015-03-04 17:56:58',461002,'/lander-5'),
(1155796,'2015-03-04 17:56:59',461003,'/lander-5'),
(1155797,'2015-03-04 17:57:02',461004,'/home'),
(1155798,'2015-03-04 17:58:01',460997,'/the-birthday-sugar-panda'),
(1155799,'2015-03-04 17:58:36',460996,'/the-forever-love-bear'),
(1155800,'2015-03-04 17:58:49',460994,'/billing-2'),
(1155801,'2015-03-04 17:58:51',461001,'/products'),
(1155802,'2015-03-04 17:59:23',460995,'/the-birthday-sugar-panda'),
(1155803,'2015-03-04 17:59:31',461001,'/the-original-mr-fuzzy'),
(1155804,'2015-03-04 17:59:33',460999,'/products'),
(1155805,'2015-03-04 17:59:33',461005,'/home'),
(1155806,'2015-03-04 17:59:35',461006,'/lander-3'),
(1155807,'2015-03-04 17:59:53',461007,'/home'),
(1155808,'2015-03-04 18:00:13',460995,'/cart'),
(1155809,'2015-03-04 18:00:27',460996,'/cart'),
(1155810,'2015-03-04 18:01:18',461000,'/products'),
(1155811,'2015-03-04 18:01:56',460999,'/the-original-mr-fuzzy'),
(1155812,'2015-03-04 18:02:39',461008,'/lander-5'),
(1155813,'2015-03-04 18:03:02',460995,'/shipping'),
(1155814,'2015-03-04 18:03:24',461001,'/cart'),
(1155815,'2015-03-04 18:03:36',460994,'/thank-you-for-your-order'),
(1155816,'2015-03-04 18:04:04',461009,'/home'),
(1155817,'2015-03-04 18:05:03',461007,'/products'),
(1155818,'2015-03-04 18:05:29',461010,'/lander-5'),
(1155819,'2015-03-04 18:05:34',461000,'/the-forever-love-bear'),
(1155820,'2015-03-04 18:05:50',460995,'/billing-2'),
(1155821,'2015-03-04 18:07:13',461001,'/shipping'),
(1155822,'2015-03-04 18:08:11',461008,'/products'),
(1155823,'2015-03-04 18:08:16',461000,'/cart'),
(1155824,'2015-03-04 18:08:35',461007,'/the-original-mr-fuzzy'),
(1155825,'2015-03-04 18:08:47',461011,'/lander-5'),
(1155826,'2015-03-04 18:10:04',461012,'/lander-5'),
(1155827,'2015-03-04 18:10:22',461008,'/the-original-mr-fuzzy'),
(1155828,'2015-03-04 18:10:57',461013,'/home'),
(1155829,'2015-03-04 18:11:27',461014,'/home'),
(1155830,'2015-03-04 18:12:09',461007,'/cart'),
(1155831,'2015-03-04 18:13:40',461015,'/home'),
(1155832,'2015-03-04 18:13:43',461012,'/products'),
(1155833,'2015-03-04 18:14:05',461016,'/lander-5'),
(1155834,'2015-03-04 18:14:10',461017,'/lander-5'),
(1155835,'2015-03-04 18:15:17',461007,'/shipping'),
(1155836,'2015-03-04 18:16:46',461014,'/products'),
(1155837,'2015-03-04 18:17:46',461018,'/lander-3'),
(1155838,'2015-03-04 18:18:10',461007,'/billing-2'),
(1155839,'2015-03-04 18:18:10',461012,'/the-original-mr-fuzzy'),
(1155840,'2015-03-04 18:19:04',461016,'/products'),
(1155841,'2015-03-04 18:19:29',461017,'/products'),
(1155842,'2015-03-04 18:20:19',461012,'/cart'),
(1155843,'2015-03-04 18:20:38',461019,'/lander-5'),
(1155844,'2015-03-04 18:21:17',461016,'/the-original-mr-fuzzy'),
(1155845,'2015-03-04 18:21:17',461020,'/lander-5'),
(1155846,'2015-03-04 18:21:17',461021,'/home'),
(1155847,'2015-03-04 18:21:21',461017,'/the-forever-love-bear'),
(1155848,'2015-03-04 18:23:45',461022,'/home'),
(1155849,'2015-03-04 18:23:49',461019,'/products'),
(1155850,'2015-03-04 18:24:10',461012,'/shipping'),
(1155851,'2015-03-04 18:24:38',461017,'/cart'),
(1155852,'2015-03-04 18:25:55',461021,'/products'),
(1155853,'2015-03-04 18:25:59',461023,'/home'),
(1155854,'2015-03-04 18:26:05',461020,'/products'),
(1155855,'2015-03-04 18:26:18',461019,'/the-forever-love-bear'),
(1155856,'2015-03-04 18:26:55',461012,'/billing-2'),
(1155857,'2015-03-04 18:26:58',461017,'/shipping'),
(1155858,'2015-03-04 18:27:08',461024,'/home'),
(1155859,'2015-03-04 18:28:06',461012,'/thank-you-for-your-order'),
(1155860,'2015-03-04 18:28:12',461020,'/the-original-mr-fuzzy'),
(1155861,'2015-03-04 18:28:34',461019,'/cart'),
(1155862,'2015-03-04 18:28:48',461021,'/the-original-mr-fuzzy'),
(1155863,'2015-03-04 18:28:49',461017,'/billing-2'),
(1155864,'2015-03-04 18:29:34',461025,'/home'),
(1155865,'2015-03-04 18:29:43',461026,'/home'),
(1155866,'2015-03-04 18:30:34',461026,'/products'),
(1155867,'2015-03-04 18:31:57',461019,'/shipping'),
(1155868,'2015-03-04 18:32:46',461027,'/lander-5'),
(1155869,'2015-03-04 18:33:27',461028,'/lander-5'),
(1155870,'2015-03-04 18:33:28',461025,'/products'),
(1155871,'2015-03-04 18:34:28',461029,'/home'),
(1155872,'2015-03-04 18:34:29',461030,'/lander-3'),
(1155873,'2015-03-04 18:35:05',461031,'/lander-5'),
(1155874,'2015-03-04 18:36:51',461025,'/the-original-mr-fuzzy'),
(1155875,'2015-03-04 18:37:56',461025,'/cart'),
(1155876,'2015-03-04 18:38:26',461032,'/lander-5'),
(1155877,'2015-03-04 18:38:30',461033,'/lander-5'),
(1155878,'2015-03-04 18:38:42',461034,'/home'),
(1155879,'2015-03-04 18:39:03',461030,'/products'),
(1155880,'2015-03-04 18:39:13',461035,'/home'),
(1155881,'2015-03-04 18:39:22',461036,'/lander-5'),
(1155882,'2015-03-04 18:40:21',461025,'/shipping'),
(1155883,'2015-03-04 18:40:23',461031,'/products'),
(1155884,'2015-03-04 18:40:42',461032,'/products'),
(1155885,'2015-03-04 18:40:47',461037,'/lander-5'),
(1155886,'2015-03-04 18:40:59',461025,'/billing-2'),
(1155887,'2015-03-04 18:41:16',461038,'/lander-5'),
(1155888,'2015-03-04 18:41:57',461032,'/the-birthday-sugar-panda'),
(1155889,'2015-03-04 18:42:26',461025,'/thank-you-for-your-order'),
(1155890,'2015-03-04 18:42:41',461030,'/the-birthday-sugar-panda'),
(1155891,'2015-03-04 18:43:19',461037,'/products'),
(1155892,'2015-03-04 18:43:28',461039,'/lander-5'),
(1155893,'2015-03-04 18:43:45',461031,'/the-original-mr-fuzzy'),
(1155894,'2015-03-04 18:43:45',461040,'/home'),
(1155895,'2015-03-04 18:43:47',461032,'/cart'),
(1155896,'2015-03-04 18:43:47',461033,'/products'),
(1155897,'2015-03-04 18:43:48',461041,'/home'),
(1155898,'2015-03-04 18:43:52',461038,'/products'),
(1155899,'2015-03-04 18:44:43',461035,'/products'),
(1155900,'2015-03-04 18:45:02',461035,'/the-original-mr-fuzzy'),
(1155901,'2015-03-04 18:45:21',461037,'/the-original-mr-fuzzy'),
(1155902,'2015-03-04 18:45:23',461032,'/shipping'),
(1155903,'2015-03-04 18:46:51',461035,'/cart'),
(1155904,'2015-03-04 18:47:17',461035,'/shipping'),
(1155905,'2015-03-04 18:47:42',461042,'/home'),
(1155906,'2015-03-04 18:47:59',461043,'/lander-5'),
(1155907,'2015-03-04 18:48:00',461039,'/products'),
(1155908,'2015-03-04 18:48:19',461044,'/lander-3'),
(1155909,'2015-03-04 18:48:24',461038,'/the-original-mr-fuzzy'),
(1155910,'2015-03-04 18:48:28',461040,'/products'),
(1155911,'2015-03-04 18:48:30',461045,'/lander-5'),
(1155912,'2015-03-04 18:48:34',461032,'/billing-2'),
(1155913,'2015-03-04 18:49:15',461035,'/billing-2'),
(1155914,'2015-03-04 18:49:31',461041,'/products'),
(1155915,'2015-03-04 18:49:48',461046,'/home'),
(1155916,'2015-03-04 18:49:51',461040,'/the-birthday-sugar-panda'),
(1155917,'2015-03-04 18:50:20',461047,'/lander-3'),
(1155918,'2015-03-04 18:50:22',461048,'/lander-5'),
(1155919,'2015-03-04 18:50:50',461043,'/products'),
(1155920,'2015-03-04 18:51:03',461039,'/the-original-mr-fuzzy'),
(1155921,'2015-03-04 18:51:42',461032,'/thank-you-for-your-order'),
(1155922,'2015-03-04 18:52:40',461049,'/lander-5'),
(1155923,'2015-03-04 18:52:46',461043,'/the-original-mr-fuzzy'),
(1155924,'2015-03-04 18:52:52',461050,'/lander-5'),
(1155925,'2015-03-04 18:53:02',461040,'/cart'),
(1155926,'2015-03-04 18:53:21',461046,'/products'),
(1155927,'2015-03-04 18:53:31',461051,'/home'),
(1155928,'2015-03-04 18:53:37',461040,'/shipping'),
(1155929,'2015-03-04 18:53:53',461049,'/products'),
(1155930,'2015-03-04 18:54:05',461052,'/lander-5'),
(1155931,'2015-03-04 18:54:14',461053,'/home'),
(1155932,'2015-03-04 18:54:15',461046,'/the-forever-love-bear'),
(1155933,'2015-03-04 18:54:20',461054,'/home'),
(1155934,'2015-03-04 18:54:50',461035,'/thank-you-for-your-order'),
(1155935,'2015-03-04 18:55:08',461048,'/products'),
(1155936,'2015-03-04 18:55:32',461043,'/cart'),
(1155937,'2015-03-04 18:55:35',461052,'/products'),
(1155938,'2015-03-04 18:55:48',461051,'/products'),
(1155939,'2015-03-04 18:55:51',461055,'/home'),
(1155940,'2015-03-04 18:56:03',461056,'/lander-5'),
(1155941,'2015-03-04 18:56:15',461049,'/the-original-mr-fuzzy'),
(1155942,'2015-03-04 18:56:22',461052,'/the-original-mr-fuzzy'),
(1155943,'2015-03-04 18:56:28',461040,'/billing-2'),
(1155944,'2015-03-04 18:56:48',461043,'/shipping'),
(1155945,'2015-03-04 18:56:59',461057,'/lander-5'),
(1155946,'2015-03-04 18:57:22',461050,'/products'),
(1155947,'2015-03-04 18:57:58',461048,'/the-original-mr-fuzzy'),
(1155948,'2015-03-04 18:58:31',461054,'/products'),
(1155949,'2015-03-04 18:58:44',461058,'/lander-5'),
(1155950,'2015-03-04 18:58:45',461040,'/thank-you-for-your-order'),
(1155951,'2015-03-04 18:59:00',461043,'/billing-2'),
(1155952,'2015-03-04 18:59:27',461054,'/the-original-mr-fuzzy'),
(1155953,'2015-03-04 18:59:39',461051,'/the-original-mr-fuzzy'),
(1155954,'2015-03-04 19:00:07',461049,'/cart'),
(1155955,'2015-03-04 19:00:15',461059,'/home'),
(1155956,'2015-03-04 19:00:30',461050,'/the-birthday-sugar-panda'),
(1155957,'2015-03-04 19:00:49',461049,'/shipping'),
(1155958,'2015-03-04 19:01:47',461056,'/products'),
(1155959,'2015-03-04 19:02:34',461057,'/products'),
(1155960,'2015-03-04 19:02:59',461051,'/cart'),
(1155961,'2015-03-04 19:03:34',461043,'/thank-you-for-your-order'),
(1155962,'2015-03-04 19:03:53',461056,'/the-original-mr-fuzzy'),
(1155963,'2015-03-04 19:04:34',461059,'/products'),
(1155964,'2015-03-04 19:04:51',461056,'/cart'),
(1155965,'2015-03-04 19:05:34',461057,'/the-birthday-sugar-panda'),
(1155966,'2015-03-04 19:05:57',461051,'/shipping'),
(1155967,'2015-03-04 19:06:47',461060,'/home'),
(1155968,'2015-03-04 19:07:18',461057,'/cart'),
(1155969,'2015-03-04 19:07:27',461060,'/products'),
(1155970,'2015-03-04 19:08:06',461051,'/billing-2'),
(1155971,'2015-03-04 19:08:36',461059,'/the-original-mr-fuzzy'),
(1155972,'2015-03-04 19:08:53',461061,'/home'),
(1155973,'2015-03-04 19:08:54',461057,'/shipping'),
(1155974,'2015-03-04 19:09:34',461060,'/the-original-mr-fuzzy'),
(1155975,'2015-03-04 19:09:45',461057,'/billing-2'),
(1155976,'2015-03-04 19:11:17',461060,'/cart'),
(1155977,'2015-03-04 19:11:42',461062,'/lander-5'),
(1155978,'2015-03-04 19:12:13',461063,'/lander-5'),
(1155979,'2015-03-04 19:12:15',461061,'/products'),
(1155980,'2015-03-04 19:13:41',461060,'/shipping'),
(1155981,'2015-03-04 19:14:07',461060,'/billing-2'),
(1155982,'2015-03-04 19:14:34',461064,'/lander-3'),
(1155983,'2015-03-04 19:14:53',461061,'/the-original-mr-fuzzy'),
(1155984,'2015-03-04 19:16:27',461065,'/lander-3'),
(1155985,'2015-03-04 19:16:29',461062,'/products'),
(1155986,'2015-03-04 19:16:29',461066,'/lander-3'),
(1155987,'2015-03-04 19:17:00',461067,'/lander-5'),
(1155988,'2015-03-04 19:17:22',461068,'/home'),
(1155989,'2015-03-04 19:17:48',461061,'/cart'),
(1155990,'2015-03-04 19:18:11',461064,'/products'),
(1155991,'2015-03-04 19:18:40',461062,'/the-birthday-sugar-panda'),
(1155992,'2015-03-04 19:18:44',461069,'/lander-5'),
(1155993,'2015-03-04 19:19:06',461060,'/thank-you-for-your-order'),
(1155994,'2015-03-04 19:19:15',461065,'/products'),
(1155995,'2015-03-04 19:20:21',461067,'/products'),
(1155996,'2015-03-04 19:20:25',461062,'/cart'),
(1155997,'2015-03-04 19:20:28',461070,'/lander-3'),
(1155998,'2015-03-04 19:20:55',461064,'/the-hudson-river-mini-bear'),
(1155999,'2015-03-04 19:20:58',461071,'/lander-5'),
(1156000,'2015-03-04 19:21:44',461065,'/the-original-mr-fuzzy'),
(1156001,'2015-03-04 19:22:16',461068,'/products'),
(1156002,'2015-03-04 19:22:31',461070,'/products'),
(1156003,'2015-03-04 19:22:40',461069,'/products'),
(1156004,'2015-03-04 19:23:39',461062,'/shipping'),
(1156005,'2015-03-04 19:24:09',461064,'/cart'),
(1156006,'2015-03-04 19:24:17',461067,'/the-original-mr-fuzzy'),
(1156007,'2015-03-04 19:24:56',461065,'/cart'),
(1156008,'2015-03-04 19:25:25',461068,'/the-original-mr-fuzzy'),
(1156009,'2015-03-04 19:25:49',461062,'/billing-2'),
(1156010,'2015-03-04 19:26:21',461069,'/the-birthday-sugar-panda'),
(1156011,'2015-03-04 19:26:31',461067,'/cart'),
(1156012,'2015-03-04 19:26:32',461068,'/cart'),
(1156013,'2015-03-04 19:26:42',461071,'/products'),
(1156014,'2015-03-04 19:27:32',461068,'/shipping'),
(1156015,'2015-03-04 19:28:00',461067,'/shipping'),
(1156016,'2015-03-04 19:28:00',461068,'/billing-2'),
(1156017,'2015-03-04 19:28:29',461069,'/cart'),
(1156018,'2015-03-04 19:30:20',461072,'/home'),
(1156019,'2015-03-04 19:30:59',461071,'/the-original-mr-fuzzy'),
(1156020,'2015-03-04 19:32:12',461073,'/lander-3'),
(1156021,'2015-03-04 19:32:16',461069,'/shipping'),
(1156022,'2015-03-04 19:33:36',461069,'/billing-2'),
(1156023,'2015-03-04 19:34:06',461074,'/lander-5'),
(1156024,'2015-03-04 19:35:35',461075,'/home'),
(1156025,'2015-03-04 19:37:19',461076,'/lander-5'),
(1156026,'2015-03-04 19:37:20',461077,'/home'),
(1156027,'2015-03-04 19:38:33',461075,'/products'),
(1156028,'2015-03-04 19:39:50',461075,'/the-original-mr-fuzzy'),
(1156029,'2015-03-04 19:40:21',461078,'/home'),
(1156030,'2015-03-04 19:40:51',461079,'/home'),
(1156031,'2015-03-04 19:42:58',461076,'/products'),
(1156032,'2015-03-04 19:44:18',461080,'/home'),
(1156033,'2015-03-04 19:45:09',461076,'/the-original-mr-fuzzy'),
(1156034,'2015-03-04 19:45:30',461079,'/products'),
(1156035,'2015-03-04 19:45:49',461081,'/home'),
(1156036,'2015-03-04 19:46:05',461080,'/products'),
(1156037,'2015-03-04 19:46:13',461082,'/home'),
(1156038,'2015-03-04 19:46:40',461080,'/the-original-mr-fuzzy'),
(1156039,'2015-03-04 19:46:50',461083,'/lander-3'),
(1156040,'2015-03-04 19:47:51',461079,'/the-original-mr-fuzzy'),
(1156041,'2015-03-04 19:49:35',461081,'/products'),
(1156042,'2015-03-04 19:51:21',461082,'/products'),
(1156043,'2015-03-04 19:51:36',461084,'/home'),
(1156044,'2015-03-04 19:52:08',461085,'/lander-5'),
(1156045,'2015-03-04 19:52:11',461086,'/lander-3'),
(1156046,'2015-03-04 19:53:36',461087,'/lander-5'),
(1156047,'2015-03-04 19:53:53',461082,'/the-forever-love-bear'),
(1156048,'2015-03-04 19:54:01',461081,'/the-original-mr-fuzzy'),
(1156049,'2015-03-04 19:55:39',461087,'/products'),
(1156050,'2015-03-04 19:56:01',461088,'/lander-5'),
(1156051,'2015-03-04 19:56:35',461089,'/home'),
(1156052,'2015-03-04 19:56:44',461090,'/lander-5'),
(1156053,'2015-03-04 19:56:53',461086,'/products'),
(1156054,'2015-03-04 19:57:10',461082,'/cart'),
(1156055,'2015-03-04 19:57:26',461090,'/products'),
(1156056,'2015-03-04 19:58:02',461091,'/lander-5'),
(1156057,'2015-03-04 19:58:13',461090,'/the-original-mr-fuzzy'),
(1156058,'2015-03-04 19:58:26',461092,'/home'),
(1156059,'2015-03-04 19:59:08',461087,'/the-birthday-sugar-panda'),
(1156060,'2015-03-04 20:00:15',461091,'/products'),
(1156061,'2015-03-04 20:00:28',461090,'/cart'),
(1156062,'2015-03-04 20:01:23',461093,'/lander-5'),
(1156063,'2015-03-04 20:01:30',461092,'/products'),
(1156064,'2015-03-04 20:01:42',461090,'/shipping'),
(1156065,'2015-03-04 20:02:16',461091,'/the-original-mr-fuzzy'),
(1156066,'2015-03-04 20:02:56',461093,'/products'),
(1156067,'2015-03-04 20:03:12',461093,'/the-original-mr-fuzzy'),
(1156068,'2015-03-04 20:03:45',461090,'/billing-2'),
(1156069,'2015-03-04 20:04:14',461093,'/cart'),
(1156070,'2015-03-04 20:04:35',461092,'/the-original-mr-fuzzy'),
(1156071,'2015-03-04 20:05:55',461093,'/shipping'),
(1156072,'2015-03-04 20:06:36',461094,'/home'),
(1156073,'2015-03-04 20:08:53',461093,'/billing-2'),
(1156074,'2015-03-04 20:16:17',461095,'/lander-5'),
(1156075,'2015-03-04 20:16:36',461096,'/lander-3'),
(1156076,'2015-03-04 20:17:02',461097,'/lander-3'),
(1156077,'2015-03-04 20:18:19',461098,'/home'),
(1156078,'2015-03-04 20:19:56',461099,'/lander-5'),
(1156079,'2015-03-04 20:20:49',461100,'/home'),
(1156080,'2015-03-04 20:21:09',461095,'/products'),
(1156081,'2015-03-04 20:21:33',461101,'/home'),
(1156082,'2015-03-04 20:22:10',461096,'/products'),
(1156083,'2015-03-04 20:22:25',461100,'/products'),
(1156084,'2015-03-04 20:22:51',461096,'/the-hudson-river-mini-bear'),
(1156085,'2015-03-04 20:24:08',461102,'/home'),
(1156086,'2015-03-04 20:24:19',461103,'/lander-3'),
(1156087,'2015-03-04 20:24:46',461100,'/the-forever-love-bear'),
(1156088,'2015-03-04 20:25:43',461101,'/products'),
(1156089,'2015-03-04 20:26:22',461101,'/the-original-mr-fuzzy'),
(1156090,'2015-03-04 20:27:16',461104,'/lander-5'),
(1156091,'2015-03-04 20:28:01',461102,'/products'),
(1156092,'2015-03-04 20:28:21',461102,'/the-original-mr-fuzzy'),
(1156093,'2015-03-04 20:29:05',461105,'/home'),
(1156094,'2015-03-04 20:29:59',461102,'/cart'),
(1156095,'2015-03-04 20:30:45',461102,'/shipping'),
(1156096,'2015-03-04 20:30:53',461104,'/products'),
(1156097,'2015-03-04 20:31:01',461106,'/lander-5'),
(1156098,'2015-03-04 20:32:02',461105,'/products'),
(1156099,'2015-03-04 20:33:15',461102,'/billing-2'),
(1156100,'2015-03-04 20:34:38',461107,'/lander-5'),
(1156101,'2015-03-04 20:34:46',461108,'/home'),
(1156102,'2015-03-04 20:35:44',461109,'/lander-5'),
(1156103,'2015-03-04 20:35:57',461105,'/the-original-mr-fuzzy'),
(1156104,'2015-03-04 20:36:17',461110,'/home'),
(1156105,'2015-03-04 20:36:34',461106,'/products'),
(1156106,'2015-03-04 20:36:54',461110,'/products'),
(1156107,'2015-03-04 20:36:58',461105,'/cart'),
(1156108,'2015-03-04 20:37:13',461106,'/the-original-mr-fuzzy'),
(1156109,'2015-03-04 20:37:58',461111,'/lander-5'),
(1156110,'2015-03-04 20:38:12',461112,'/lander-5'),
(1156111,'2015-03-04 20:39:17',461112,'/products'),
(1156112,'2015-03-04 20:39:25',461110,'/the-forever-love-bear'),
(1156113,'2015-03-04 20:40:38',461106,'/cart'),
(1156114,'2015-03-04 20:40:39',461109,'/products'),
(1156115,'2015-03-04 20:40:46',461111,'/products'),
(1156116,'2015-03-04 20:41:42',461113,'/lander-3'),
(1156117,'2015-03-04 20:43:00',461114,'/lander-5'),
(1156118,'2015-03-04 20:43:05',461113,'/products'),
(1156119,'2015-03-04 20:43:15',461115,'/home'),
(1156120,'2015-03-04 20:43:46',461112,'/the-original-mr-fuzzy'),
(1156121,'2015-03-04 20:44:06',461111,'/the-original-mr-fuzzy'),
(1156122,'2015-03-04 20:44:22',461116,'/lander-5'),
(1156123,'2015-03-04 20:44:47',461117,'/lander-5'),
(1156124,'2015-03-04 20:45:03',461118,'/lander-5'),
(1156125,'2015-03-04 20:45:07',461109,'/the-forever-love-bear'),
(1156126,'2015-03-04 20:45:23',461119,'/home'),
(1156127,'2015-03-04 20:46:22',461113,'/the-original-mr-fuzzy'),
(1156128,'2015-03-04 20:46:45',461111,'/cart'),
(1156129,'2015-03-04 20:46:53',461116,'/products'),
(1156130,'2015-03-04 20:47:03',461120,'/home'),
(1156131,'2015-03-04 20:47:09',461121,'/lander-5'),
(1156132,'2015-03-04 20:47:18',461122,'/home'),
(1156133,'2015-03-04 20:48:15',461115,'/products'),
(1156134,'2015-03-04 20:48:46',461111,'/shipping'),
(1156135,'2015-03-04 20:50:04',461123,'/lander-5'),
(1156136,'2015-03-04 20:50:29',461116,'/the-hudson-river-mini-bear'),
(1156137,'2015-03-04 20:50:51',461124,'/lander-3'),
(1156138,'2015-03-04 20:50:59',461115,'/the-original-mr-fuzzy'),
(1156139,'2015-03-04 20:51:02',461123,'/products'),
(1156140,'2015-03-04 20:51:43',461123,'/the-original-mr-fuzzy'),
(1156141,'2015-03-04 20:52:06',461125,'/lander-5'),
(1156142,'2015-03-04 20:54:20',461123,'/cart'),
(1156143,'2015-03-04 20:54:52',461126,'/lander-5'),
(1156144,'2015-03-04 20:54:54',461127,'/home'),
(1156145,'2015-03-04 20:55:16',461128,'/lander-5'),
(1156146,'2015-03-04 20:55:31',461129,'/home'),
(1156147,'2015-03-04 20:55:44',461128,'/products'),
(1156148,'2015-03-04 20:55:59',461129,'/products'),
(1156149,'2015-03-04 20:56:55',461129,'/the-original-mr-fuzzy'),
(1156150,'2015-03-04 20:57:10',461130,'/lander-5'),
(1156151,'2015-03-04 20:58:14',461123,'/shipping'),
(1156152,'2015-03-04 20:58:20',461130,'/products'),
(1156153,'2015-03-04 20:58:35',461123,'/billing-2'),
(1156154,'2015-03-04 20:58:50',461131,'/lander-5'),
(1156155,'2015-03-04 20:59:19',461128,'/the-original-mr-fuzzy'),
(1156156,'2015-03-04 20:59:24',461132,'/lander-3'),
(1156157,'2015-03-04 20:59:51',461131,'/products'),
(1156158,'2015-03-04 21:00:01',461128,'/cart'),
(1156159,'2015-03-04 21:00:13',461131,'/the-original-mr-fuzzy'),
(1156160,'2015-03-04 21:00:26',461129,'/cart'),
(1156161,'2015-03-04 21:00:40',461126,'/products'),
(1156162,'2015-03-04 21:00:42',461131,'/cart'),
(1156163,'2015-03-04 21:00:47',461130,'/the-original-mr-fuzzy'),
(1156164,'2015-03-04 21:01:17',461133,'/lander-5'),
(1156165,'2015-03-04 21:01:50',461126,'/the-forever-love-bear'),
(1156166,'2015-03-04 21:02:29',461134,'/home'),
(1156167,'2015-03-04 21:02:54',461126,'/cart'),
(1156168,'2015-03-04 21:03:25',461135,'/lander-5'),
(1156169,'2015-03-04 21:04:01',461123,'/thank-you-for-your-order'),
(1156170,'2015-03-04 21:04:05',461131,'/shipping'),
(1156171,'2015-03-04 21:04:08',461136,'/lander-5'),
(1156172,'2015-03-04 21:05:16',461126,'/shipping'),
(1156173,'2015-03-04 21:06:41',461137,'/lander-3'),
(1156174,'2015-03-04 21:07:11',461131,'/billing-2'),
(1156175,'2015-03-04 21:07:12',461138,'/lander-5'),
(1156176,'2015-03-04 21:07:32',461136,'/products'),
(1156177,'2015-03-04 21:07:55',461126,'/billing-2'),
(1156178,'2015-03-04 21:08:21',461136,'/the-original-mr-fuzzy'),
(1156179,'2015-03-04 21:08:46',461135,'/products'),
(1156180,'2015-03-04 21:09:12',461126,'/thank-you-for-your-order'),
(1156181,'2015-03-04 21:09:21',461139,'/lander-3'),
(1156182,'2015-03-04 21:11:51',461135,'/the-original-mr-fuzzy'),
(1156183,'2015-03-04 21:12:13',461140,'/lander-5'),
(1156184,'2015-03-04 21:12:22',461131,'/thank-you-for-your-order'),
(1156185,'2015-03-04 21:12:33',461141,'/lander-3'),
(1156186,'2015-03-04 21:12:42',461142,'/home'),
(1156187,'2015-03-04 21:14:13',461135,'/cart'),
(1156188,'2015-03-04 21:14:35',461143,'/lander-5'),
(1156189,'2015-03-04 21:14:51',461140,'/products'),
(1156190,'2015-03-04 21:16:32',461135,'/shipping'),
(1156191,'2015-03-04 21:17:43',461143,'/products'),
(1156192,'2015-03-04 21:17:56',461135,'/billing-2'),
(1156193,'2015-03-04 21:18:01',461142,'/products'),
(1156194,'2015-03-04 21:18:34',461144,'/lander-5'),
(1156195,'2015-03-04 21:18:36',461135,'/thank-you-for-your-order'),
(1156196,'2015-03-04 21:18:42',461143,'/the-birthday-sugar-panda'),
(1156197,'2015-03-04 21:19:05',461145,'/lander-3'),
(1156198,'2015-03-04 21:20:27',461145,'/products'),
(1156199,'2015-03-04 21:20:52',461146,'/lander-3'),
(1156200,'2015-03-04 21:21:24',461142,'/the-original-mr-fuzzy'),
(1156201,'2015-03-04 21:21:45',461144,'/products'),
(1156202,'2015-03-04 21:22:41',461147,'/lander-5'),
(1156203,'2015-03-04 21:23:06',461148,'/lander-3'),
(1156204,'2015-03-04 21:24:07',461142,'/cart'),
(1156205,'2015-03-04 21:24:17',461149,'/home'),
(1156206,'2015-03-04 21:24:29',461150,'/home'),
(1156207,'2015-03-04 21:25:04',461145,'/the-original-mr-fuzzy'),
(1156208,'2015-03-04 21:25:05',461144,'/the-original-mr-fuzzy'),
(1156209,'2015-03-04 21:25:12',461142,'/shipping'),
(1156210,'2015-03-04 21:25:12',461151,'/home'),
(1156211,'2015-03-04 21:25:26',461152,'/home'),
(1156212,'2015-03-04 21:26:31',461153,'/home'),
(1156213,'2015-03-04 21:27:01',461154,'/lander-3'),
(1156214,'2015-03-04 21:27:11',461152,'/products'),
(1156215,'2015-03-04 21:28:41',461155,'/home'),
(1156216,'2015-03-04 21:29:18',461156,'/lander-5'),
(1156217,'2015-03-04 21:29:25',461157,'/lander-5'),
(1156218,'2015-03-04 21:29:35',461158,'/lander-3'),
(1156219,'2015-03-04 21:30:16',461150,'/products'),
(1156220,'2015-03-04 21:33:04',461159,'/lander-3'),
(1156221,'2015-03-04 21:33:25',461156,'/products'),
(1156222,'2015-03-04 21:33:50',461159,'/products'),
(1156223,'2015-03-04 21:34:16',461150,'/the-original-mr-fuzzy'),
(1156224,'2015-03-04 21:34:56',461156,'/the-original-mr-fuzzy'),
(1156225,'2015-03-04 21:36:39',461150,'/cart'),
(1156226,'2015-03-04 21:37:08',461160,'/lander-5'),
(1156227,'2015-03-04 21:38:00',461159,'/the-original-mr-fuzzy'),
(1156228,'2015-03-04 21:38:04',461161,'/home'),
(1156229,'2015-03-04 21:38:59',461162,'/lander-3'),
(1156230,'2015-03-04 21:41:23',461159,'/cart'),
(1156231,'2015-03-04 21:41:32',461161,'/products'),
(1156232,'2015-03-04 21:43:07',461159,'/shipping'),
(1156233,'2015-03-04 21:44:17',461161,'/the-original-mr-fuzzy'),
(1156234,'2015-03-04 21:45:50',461163,'/home'),
(1156235,'2015-03-04 21:46:21',461159,'/billing-2'),
(1156236,'2015-03-04 21:49:02',461164,'/home'),
(1156237,'2015-03-04 21:50:19',461165,'/lander-5'),
(1156238,'2015-03-04 21:50:35',461166,'/lander-5'),
(1156239,'2015-03-04 21:54:23',461165,'/products'),
(1156240,'2015-03-04 21:55:23',461165,'/the-original-mr-fuzzy'),
(1156241,'2015-03-04 21:55:51',461167,'/lander-5'),
(1156242,'2015-03-04 21:57:46',461168,'/lander-5'),
(1156243,'2015-03-04 21:58:26',461168,'/products'),
(1156244,'2015-03-04 21:58:34',461169,'/home'),
(1156245,'2015-03-04 21:59:58',461168,'/the-original-mr-fuzzy'),
(1156246,'2015-03-04 22:00:13',461170,'/lander-5'),
(1156247,'2015-03-04 22:00:25',461167,'/products'),
(1156248,'2015-03-04 22:01:10',461169,'/products'),
(1156249,'2015-03-04 22:01:23',461167,'/the-original-mr-fuzzy'),
(1156250,'2015-03-04 22:02:02',461168,'/cart'),
(1156251,'2015-03-04 22:02:37',461171,'/lander-5'),
(1156252,'2015-03-04 22:02:52',461172,'/lander-5'),
(1156253,'2015-03-04 22:05:15',461173,'/home'),
(1156254,'2015-03-04 22:05:44',461169,'/the-original-mr-fuzzy'),
(1156255,'2015-03-04 22:06:28',461171,'/products'),
(1156256,'2015-03-04 22:06:45',461171,'/the-original-mr-fuzzy'),
(1156257,'2015-03-04 22:06:56',461173,'/products'),
(1156258,'2015-03-04 22:07:53',461172,'/products'),
(1156259,'2015-03-04 22:08:38',461172,'/the-original-mr-fuzzy'),
(1156260,'2015-03-04 22:08:38',461174,'/lander-5'),
(1156261,'2015-03-04 22:09:44',461175,'/home'),
(1156262,'2015-03-04 22:10:09',461171,'/cart'),
(1156263,'2015-03-04 22:10:26',461176,'/home'),
(1156264,'2015-03-04 22:10:49',461174,'/products'),
(1156265,'2015-03-04 22:11:00',461177,'/lander-3'),
(1156266,'2015-03-04 22:11:37',461171,'/shipping'),
(1156267,'2015-03-04 22:11:52',461176,'/products'),
(1156268,'2015-03-04 22:11:58',461178,'/home'),
(1156269,'2015-03-04 22:12:32',461175,'/products'),
(1156270,'2015-03-04 22:13:29',461174,'/the-hudson-river-mini-bear'),
(1156271,'2015-03-04 22:13:29',461176,'/the-original-mr-fuzzy'),
(1156272,'2015-03-04 22:14:30',461175,'/the-original-mr-fuzzy'),
(1156273,'2015-03-04 22:14:31',461171,'/billing-2'),
(1156274,'2015-03-04 22:14:39',461179,'/home'),
(1156275,'2015-03-04 22:14:59',461179,'/products'),
(1156276,'2015-03-04 22:15:04',461180,'/home'),
(1156277,'2015-03-04 22:15:17',461181,'/home'),
(1156278,'2015-03-04 22:16:32',461176,'/cart'),
(1156279,'2015-03-04 22:16:52',461179,'/the-original-mr-fuzzy'),
(1156280,'2015-03-04 22:17:25',461171,'/thank-you-for-your-order'),
(1156281,'2015-03-04 22:17:52',461179,'/cart'),
(1156282,'2015-03-04 22:19:43',461179,'/shipping'),
(1156283,'2015-03-04 22:20:39',461182,'/home'),
(1156284,'2015-03-04 22:21:14',461183,'/home'),
(1156285,'2015-03-04 22:24:36',461184,'/lander-3'),
(1156286,'2015-03-04 22:25:10',461185,'/home'),
(1156287,'2015-03-04 22:25:33',461183,'/products'),
(1156288,'2015-03-04 22:29:13',461186,'/home'),
(1156289,'2015-03-04 22:29:55',461183,'/the-forever-love-bear'),
(1156290,'2015-03-04 22:32:39',461183,'/cart'),
(1156291,'2015-03-04 22:33:35',461183,'/shipping'),
(1156292,'2015-03-04 22:34:07',461187,'/home'),
(1156293,'2015-03-04 22:34:13',461186,'/products'),
(1156294,'2015-03-04 22:34:23',461188,'/lander-5'),
(1156295,'2015-03-04 22:35:06',461183,'/billing-2'),
(1156296,'2015-03-04 22:36:03',461187,'/products'),
(1156297,'2015-03-04 22:36:37',461183,'/thank-you-for-your-order'),
(1156298,'2015-03-04 22:38:43',461187,'/the-forever-love-bear'),
(1156299,'2015-03-04 22:43:04',461189,'/lander-3'),
(1156300,'2015-03-04 22:43:14',461190,'/lander-5'),
(1156301,'2015-03-04 22:47:10',461191,'/home'),
(1156302,'2015-03-04 22:47:46',461192,'/lander-5'),
(1156303,'2015-03-04 22:48:57',461191,'/products'),
(1156304,'2015-03-04 22:49:28',461192,'/products'),
(1156305,'2015-03-04 22:50:04',461192,'/the-original-mr-fuzzy'),
(1156306,'2015-03-04 22:51:46',461193,'/home'),
(1156307,'2015-03-04 22:52:50',461194,'/lander-5'),
(1156308,'2015-03-04 22:53:16',461193,'/products'),
(1156309,'2015-03-04 22:53:22',461191,'/the-birthday-sugar-panda'),
(1156310,'2015-03-04 22:53:35',461195,'/lander-5'),
(1156311,'2015-03-04 22:53:48',461196,'/lander-5'),
(1156312,'2015-03-04 22:55:35',461194,'/products'),
(1156313,'2015-03-04 22:55:42',461197,'/lander-3'),
(1156314,'2015-03-04 22:55:58',461193,'/the-original-mr-fuzzy'),
(1156315,'2015-03-04 22:56:10',461197,'/products'),
(1156316,'2015-03-04 22:56:19',461191,'/cart'),
(1156317,'2015-03-04 22:56:30',461197,'/the-birthday-sugar-panda'),
(1156318,'2015-03-04 22:56:33',461195,'/products'),
(1156319,'2015-03-04 22:57:02',461195,'/the-forever-love-bear'),
(1156320,'2015-03-04 22:58:14',461194,'/the-original-mr-fuzzy'),
(1156321,'2015-03-04 22:58:22',461197,'/cart'),
(1156322,'2015-03-04 22:58:28',461193,'/cart'),
(1156323,'2015-03-04 22:58:40',461191,'/shipping'),
(1156324,'2015-03-04 22:58:59',461196,'/products'),
(1156325,'2015-03-04 22:59:56',461193,'/shipping'),
(1156326,'2015-03-04 23:00:00',461198,'/home'),
(1156327,'2015-03-04 23:00:09',461191,'/billing-2'),
(1156328,'2015-03-04 23:00:16',461195,'/cart'),
(1156329,'2015-03-04 23:01:26',461198,'/products'),
(1156330,'2015-03-04 23:01:55',461197,'/shipping'),
(1156331,'2015-03-04 23:02:02',461196,'/the-original-mr-fuzzy'),
(1156332,'2015-03-04 23:02:30',461193,'/billing-2'),
(1156333,'2015-03-04 23:02:30',461198,'/the-original-mr-fuzzy'),
(1156334,'2015-03-04 23:02:39',461199,'/lander-5'),
(1156335,'2015-03-04 23:02:58',461196,'/cart'),
(1156336,'2015-03-04 23:03:24',461200,'/lander-5'),
(1156337,'2015-03-04 23:03:42',461191,'/thank-you-for-your-order'),
(1156338,'2015-03-04 23:04:05',461197,'/billing-2'),
(1156339,'2015-03-04 23:05:45',461201,'/lander-5'),
(1156340,'2015-03-04 23:05:49',461202,'/lander-3'),
(1156341,'2015-03-04 23:06:19',461200,'/products'),
(1156342,'2015-03-04 23:07:04',461203,'/lander-3'),
(1156343,'2015-03-04 23:08:05',461201,'/products'),
(1156344,'2015-03-04 23:09:57',461204,'/home'),
(1156345,'2015-03-04 23:10:23',461200,'/the-original-mr-fuzzy'),
(1156346,'2015-03-04 23:11:10',461203,'/products'),
(1156347,'2015-03-04 23:11:43',461201,'/the-forever-love-bear'),
(1156348,'2015-03-04 23:12:14',461204,'/products'),
(1156349,'2015-03-04 23:12:28',461203,'/the-original-mr-fuzzy'),
(1156350,'2015-03-04 23:13:27',461205,'/lander-5'),
(1156351,'2015-03-04 23:14:11',461201,'/cart'),
(1156352,'2015-03-04 23:14:25',461206,'/lander-5'),
(1156353,'2015-03-04 23:14:30',461207,'/home'),
(1156354,'2015-03-04 23:15:29',461208,'/lander-5'),
(1156355,'2015-03-04 23:16:27',461204,'/the-birthday-sugar-panda'),
(1156356,'2015-03-04 23:16:47',461209,'/home'),
(1156357,'2015-03-04 23:17:36',461210,'/lander-5'),
(1156358,'2015-03-04 23:18:52',461211,'/lander-5'),
(1156359,'2015-03-04 23:19:13',461210,'/products'),
(1156360,'2015-03-04 23:19:39',461207,'/products'),
(1156361,'2015-03-04 23:19:46',461206,'/products'),
(1156362,'2015-03-04 23:20:09',461211,'/products'),
(1156363,'2015-03-04 23:20:12',461208,'/products'),
(1156364,'2015-03-04 23:20:34',461207,'/the-original-mr-fuzzy'),
(1156365,'2015-03-04 23:21:19',461212,'/home'),
(1156366,'2015-03-04 23:21:27',461210,'/the-birthday-sugar-panda'),
(1156367,'2015-03-04 23:21:28',461213,'/lander-5'),
(1156368,'2015-03-04 23:23:16',461210,'/cart'),
(1156369,'2015-03-04 23:23:25',461206,'/the-original-mr-fuzzy'),
(1156370,'2015-03-04 23:23:53',461211,'/the-original-mr-fuzzy'),
(1156371,'2015-03-04 23:24:18',461212,'/products'),
(1156372,'2015-03-04 23:24:34',461211,'/cart'),
(1156373,'2015-03-04 23:25:50',461211,'/shipping'),
(1156374,'2015-03-04 23:26:00',461214,'/lander-5'),
(1156375,'2015-03-04 23:26:04',461206,'/cart'),
(1156376,'2015-03-04 23:27:05',461210,'/shipping'),
(1156377,'2015-03-04 23:27:11',461213,'/products'),
(1156378,'2015-03-04 23:27:12',461212,'/the-birthday-sugar-panda'),
(1156379,'2015-03-04 23:28:19',461206,'/shipping'),
(1156380,'2015-03-04 23:28:24',461210,'/billing-2'),
(1156381,'2015-03-04 23:28:40',461214,'/products'),
(1156382,'2015-03-04 23:30:15',461213,'/the-original-mr-fuzzy'),
(1156383,'2015-03-04 23:30:36',461214,'/the-original-mr-fuzzy'),
(1156384,'2015-03-04 23:31:07',461206,'/billing-2'),
(1156385,'2015-03-04 23:32:01',461215,'/lander-3'),
(1156386,'2015-03-04 23:33:22',461206,'/thank-you-for-your-order'),
(1156387,'2015-03-04 23:33:37',461210,'/thank-you-for-your-order'),
(1156388,'2015-03-04 23:33:59',461216,'/lander-3'),
(1156389,'2015-03-04 23:35:37',461217,'/lander-3'),
(1156390,'2015-03-04 23:35:57',461216,'/products'),
(1156391,'2015-03-04 23:36:38',461218,'/lander-5'),
(1156392,'2015-03-04 23:37:27',461218,'/products'),
(1156393,'2015-03-04 23:37:28',461219,'/lander-5'),
(1156394,'2015-03-04 23:40:37',461216,'/the-original-mr-fuzzy'),
(1156395,'2015-03-04 23:41:26',461218,'/the-forever-love-bear'),
(1156396,'2015-03-04 23:42:37',461218,'/cart'),
(1156397,'2015-03-04 23:42:37',461219,'/products'),
(1156398,'2015-03-04 23:43:55',461219,'/the-original-mr-fuzzy'),
(1156399,'2015-03-04 23:44:02',461220,'/lander-3'),
(1156400,'2015-03-04 23:44:18',461218,'/shipping'),
(1156401,'2015-03-04 23:46:27',461220,'/products'),
(1156402,'2015-03-04 23:48:22',461221,'/lander-5'),
(1156403,'2015-03-04 23:49:33',461220,'/the-original-mr-fuzzy'),
(1156404,'2015-03-04 23:54:52',461222,'/lander-5'),
(1156405,'2015-03-04 23:58:11',461223,'/lander-5'),
(1156406,'2015-03-04 23:58:44',461224,'/lander-3'),
(1156407,'2015-03-04 23:58:52',461225,'/lander-3'),
(1156408,'2015-03-04 23:59:44',461222,'/products'),
(1156409,'2015-03-04 23:59:53',461226,'/lander-5'),
(1156410,'2015-03-05 00:00:31',461223,'/products'),
(1156411,'2015-03-05 00:02:15',461222,'/the-birthday-sugar-panda'),
(1156412,'2015-03-05 00:02:17',461226,'/products'),
(1156413,'2015-03-05 00:02:30',461227,'/home'),
(1156414,'2015-03-05 00:03:31',461223,'/the-original-mr-fuzzy'),
(1156415,'2015-03-05 00:05:07',461226,'/the-original-mr-fuzzy'),
(1156416,'2015-03-05 00:06:07',461228,'/home'),
(1156417,'2015-03-05 00:06:36',461229,'/lander-5'),
(1156418,'2015-03-05 00:06:38',461230,'/lander-5'),
(1156419,'2015-03-05 00:06:49',461228,'/products'),
(1156420,'2015-03-05 00:07:07',461231,'/lander-5'),
(1156421,'2015-03-05 00:07:19',461228,'/the-forever-love-bear'),
(1156422,'2015-03-05 00:07:26',461232,'/lander-3'),
(1156423,'2015-03-05 00:08:35',461226,'/cart'),
(1156424,'2015-03-05 00:08:58',461230,'/products'),
(1156425,'2015-03-05 00:09:20',461229,'/products'),
(1156426,'2015-03-05 00:10:06',461233,'/lander-5'),
(1156427,'2015-03-05 00:10:58',461234,'/lander-5'),
(1156428,'2015-03-05 00:11:15',461230,'/the-forever-love-bear'),
(1156429,'2015-03-05 00:11:23',461231,'/products'),
(1156430,'2015-03-05 00:11:33',461235,'/lander-3'),
(1156431,'2015-03-05 00:11:54',461229,'/the-original-mr-fuzzy'),
(1156432,'2015-03-05 00:14:16',461236,'/lander-3'),
(1156433,'2015-03-05 00:14:49',461231,'/the-forever-love-bear'),
(1156434,'2015-03-05 00:15:00',461236,'/products'),
(1156435,'2015-03-05 00:15:51',461235,'/products'),
(1156436,'2015-03-05 00:17:06',461235,'/the-forever-love-bear'),
(1156437,'2015-03-05 00:17:14',461231,'/cart'),
(1156438,'2015-03-05 00:18:00',461231,'/shipping'),
(1156439,'2015-03-05 00:18:46',461231,'/billing-2'),
(1156440,'2015-03-05 00:19:33',461236,'/the-forever-love-bear'),
(1156441,'2015-03-05 00:20:11',461237,'/lander-3'),
(1156442,'2015-03-05 00:20:48',461236,'/cart'),
(1156443,'2015-03-05 00:21:46',461238,'/home'),
(1156444,'2015-03-05 00:21:53',461231,'/thank-you-for-your-order'),
(1156445,'2015-03-05 00:22:01',461239,'/lander-5'),
(1156446,'2015-03-05 00:22:08',461240,'/lander-5'),
(1156447,'2015-03-05 00:22:47',461236,'/shipping'),
(1156448,'2015-03-05 00:25:18',461236,'/billing-2'),
(1156449,'2015-03-05 00:25:20',461241,'/home'),
(1156450,'2015-03-05 00:25:45',461237,'/products'),
(1156451,'2015-03-05 00:26:26',461242,'/home'),
(1156452,'2015-03-05 00:29:31',461241,'/products'),
(1156453,'2015-03-05 00:30:35',461241,'/the-original-mr-fuzzy'),
(1156454,'2015-03-05 00:30:56',461242,'/products'),
(1156455,'2015-03-05 00:31:12',461242,'/the-original-mr-fuzzy'),
(1156456,'2015-03-05 00:31:44',461243,'/home'),
(1156457,'2015-03-05 00:32:50',461241,'/cart'),
(1156458,'2015-03-05 00:34:37',461242,'/cart'),
(1156459,'2015-03-05 00:35:58',461243,'/products'),
(1156460,'2015-03-05 00:36:21',461244,'/lander-3'),
(1156461,'2015-03-05 00:36:22',461245,'/home'),
(1156462,'2015-03-05 00:36:32',461241,'/shipping'),
(1156463,'2015-03-05 00:37:15',461244,'/products'),
(1156464,'2015-03-05 00:37:42',461241,'/billing-2'),
(1156465,'2015-03-05 00:38:17',461243,'/the-forever-love-bear'),
(1156466,'2015-03-05 00:39:05',461246,'/lander-5'),
(1156467,'2015-03-05 00:40:01',461245,'/products'),
(1156468,'2015-03-05 00:40:24',461247,'/home'),
(1156469,'2015-03-05 00:40:53',461243,'/cart'),
(1156470,'2015-03-05 00:40:57',461248,'/lander-5'),
(1156471,'2015-03-05 00:41:44',461245,'/the-original-mr-fuzzy'),
(1156472,'2015-03-05 00:41:49',461249,'/lander-5'),
(1156473,'2015-03-05 00:42:19',461241,'/thank-you-for-your-order'),
(1156474,'2015-03-05 00:42:20',461243,'/shipping'),
(1156475,'2015-03-05 00:42:33',461248,'/products'),
(1156476,'2015-03-05 00:43:11',461243,'/billing-2'),
(1156477,'2015-03-05 00:43:16',461250,'/home'),
(1156478,'2015-03-05 00:43:46',461247,'/products'),
(1156479,'2015-03-05 00:44:00',461248,'/the-original-mr-fuzzy'),
(1156480,'2015-03-05 00:44:03',461245,'/cart'),
(1156481,'2015-03-05 00:45:08',461247,'/the-original-mr-fuzzy'),
(1156482,'2015-03-05 00:46:02',461251,'/lander-3'),
(1156483,'2015-03-05 00:47:05',461245,'/shipping'),
(1156484,'2015-03-05 00:47:10',461249,'/products'),
(1156485,'2015-03-05 00:47:24',461252,'/home'),
(1156486,'2015-03-05 00:47:31',461245,'/billing-2'),
(1156487,'2015-03-05 00:48:32',461247,'/cart'),
(1156488,'2015-03-05 00:48:33',461250,'/products'),
(1156489,'2015-03-05 00:48:43',461253,'/home'),
(1156490,'2015-03-05 00:49:30',461250,'/the-forever-love-bear'),
(1156491,'2015-03-05 00:50:02',461249,'/the-original-mr-fuzzy'),
(1156492,'2015-03-05 00:50:16',461245,'/thank-you-for-your-order'),
(1156493,'2015-03-05 00:50:44',461254,'/home'),
(1156494,'2015-03-05 00:51:48',461250,'/cart'),
(1156495,'2015-03-05 00:52:02',461255,'/lander-5'),
(1156496,'2015-03-05 00:54:28',461255,'/products'),
(1156497,'2015-03-05 00:54:45',461255,'/the-original-mr-fuzzy'),
(1156498,'2015-03-05 00:56:27',461256,'/lander-5'),
(1156499,'2015-03-05 00:59:11',461257,'/lander-5'),
(1156500,'2015-03-05 01:00:16',461256,'/products'),
(1156501,'2015-03-05 01:00:27',461257,'/products'),
(1156502,'2015-03-05 01:01:01',461258,'/home'),
(1156503,'2015-03-05 01:03:02',461256,'/the-original-mr-fuzzy'),
(1156504,'2015-03-05 01:03:20',461259,'/lander-3'),
(1156505,'2015-03-05 01:04:20',461257,'/the-original-mr-fuzzy'),
(1156506,'2015-03-05 01:04:46',461258,'/products'),
(1156507,'2015-03-05 01:05:44',461260,'/home'),
(1156508,'2015-03-05 01:06:36',461259,'/products'),
(1156509,'2015-03-05 01:06:47',461258,'/the-hudson-river-mini-bear'),
(1156510,'2015-03-05 01:07:41',461258,'/cart'),
(1156511,'2015-03-05 01:08:00',461261,'/home'),
(1156512,'2015-03-05 01:08:27',461260,'/products'),
(1156513,'2015-03-05 01:08:43',461262,'/home'),
(1156514,'2015-03-05 01:08:56',461263,'/home'),
(1156515,'2015-03-05 01:09:12',461259,'/the-original-mr-fuzzy'),
(1156516,'2015-03-05 01:10:58',461258,'/shipping'),
(1156517,'2015-03-05 01:12:18',461264,'/lander-5'),
(1156518,'2015-03-05 01:12:50',461265,'/home'),
(1156519,'2015-03-05 01:13:09',461258,'/billing-2'),
(1156520,'2015-03-05 01:13:27',461265,'/products'),
(1156521,'2015-03-05 01:15:45',461265,'/the-original-mr-fuzzy'),
(1156522,'2015-03-05 01:17:43',461258,'/thank-you-for-your-order'),
(1156523,'2015-03-05 01:23:08',461266,'/lander-5'),
(1156524,'2015-03-05 01:23:42',461267,'/lander-5'),
(1156525,'2015-03-05 01:23:43',461266,'/products'),
(1156526,'2015-03-05 01:25:01',461268,'/lander-3'),
(1156527,'2015-03-05 01:26:11',461268,'/products'),
(1156528,'2015-03-05 01:29:06',461269,'/home'),
(1156529,'2015-03-05 01:30:40',461270,'/home'),
(1156530,'2015-03-05 01:31:28',461271,'/lander-5'),
(1156531,'2015-03-05 01:33:28',461272,'/lander-5'),
(1156532,'2015-03-05 01:34:19',461270,'/products'),
(1156533,'2015-03-05 01:35:12',461273,'/lander-5'),
(1156534,'2015-03-05 01:36:42',461273,'/products'),
(1156535,'2015-03-05 01:40:07',461273,'/the-birthday-sugar-panda'),
(1156536,'2015-03-05 01:40:57',461273,'/cart'),
(1156537,'2015-03-05 01:45:00',461274,'/home'),
(1156538,'2015-03-05 01:45:20',461275,'/home'),
(1156539,'2015-03-05 01:46:20',461274,'/products'),
(1156540,'2015-03-05 01:47:28',461274,'/the-original-mr-fuzzy'),
(1156541,'2015-03-05 01:47:54',461276,'/home'),
(1156542,'2015-03-05 01:48:29',461274,'/cart'),
(1156543,'2015-03-05 01:49:48',461277,'/home'),
(1156544,'2015-03-05 01:50:31',461275,'/products'),
(1156545,'2015-03-05 01:51:09',461278,'/lander-5'),
(1156546,'2015-03-05 01:51:13',461276,'/products'),
(1156547,'2015-03-05 01:51:52',461274,'/shipping'),
(1156548,'2015-03-05 01:52:25',461274,'/billing-2'),
(1156549,'2015-03-05 01:53:13',461278,'/products'),
(1156550,'2015-03-05 01:54:18',461276,'/the-original-mr-fuzzy'),
(1156551,'2015-03-05 01:54:31',461275,'/the-original-mr-fuzzy'),
(1156552,'2015-03-05 01:56:02',461274,'/thank-you-for-your-order'),
(1156553,'2015-03-05 01:56:23',461278,'/the-birthday-sugar-panda'),
(1156554,'2015-03-05 01:56:43',461275,'/cart'),
(1156555,'2015-03-05 01:59:51',461275,'/shipping'),
(1156556,'2015-03-05 02:03:59',461279,'/lander-5'),
(1156557,'2015-03-05 02:08:47',461279,'/products'),
(1156558,'2015-03-05 02:10:41',461279,'/the-original-mr-fuzzy'),
(1156559,'2015-03-05 02:12:13',461280,'/home'),
(1156560,'2015-03-05 02:12:35',461281,'/home'),
(1156561,'2015-03-05 02:13:10',461280,'/products'),
(1156562,'2015-03-05 02:17:23',461280,'/the-original-mr-fuzzy'),
(1156563,'2015-03-05 02:21:15',461280,'/cart'),
(1156564,'2015-03-05 02:22:54',461280,'/shipping'),
(1156565,'2015-03-05 02:24:34',461280,'/billing-2'),
(1156566,'2015-03-05 02:25:36',461282,'/lander-5'),
(1156567,'2015-03-05 02:28:54',461283,'/lander-3'),
(1156568,'2015-03-05 02:31:51',461283,'/products'),
(1156569,'2015-03-05 02:32:03',461284,'/home'),
(1156570,'2015-03-05 02:34:58',461285,'/home'),
(1156571,'2015-03-05 02:36:31',461286,'/home'),
(1156572,'2015-03-05 02:36:34',461287,'/home'),
(1156573,'2015-03-05 02:37:13',461284,'/products'),
(1156574,'2015-03-05 02:38:21',461286,'/products'),
(1156575,'2015-03-05 02:39:03',461284,'/the-hudson-river-mini-bear'),
(1156576,'2015-03-05 02:40:22',461285,'/products'),
(1156577,'2015-03-05 02:40:24',461284,'/cart'),
(1156578,'2015-03-05 02:41:04',461285,'/the-original-mr-fuzzy'),
(1156579,'2015-03-05 02:43:05',461285,'/cart'),
(1156580,'2015-03-05 02:52:40',461288,'/lander-5'),
(1156581,'2015-03-05 02:54:17',461289,'/lander-3'),
(1156582,'2015-03-05 02:55:03',461288,'/products'),
(1156583,'2015-03-05 02:55:40',461289,'/products'),
(1156584,'2015-03-05 02:57:15',461288,'/the-original-mr-fuzzy'),
(1156585,'2015-03-05 02:59:15',461288,'/cart'),
(1156586,'2015-03-05 02:59:23',461290,'/home'),
(1156587,'2015-03-05 02:59:52',461289,'/the-forever-love-bear'),
(1156588,'2015-03-05 03:01:21',461288,'/shipping'),
(1156589,'2015-03-05 03:01:35',461291,'/home'),
(1156590,'2015-03-05 03:02:15',461291,'/products'),
(1156591,'2015-03-05 03:03:10',461291,'/the-forever-love-bear'),
(1156592,'2015-03-05 03:04:37',461290,'/products'),
(1156593,'2015-03-05 03:05:19',461292,'/lander-5'),
(1156594,'2015-03-05 03:08:01',461293,'/home'),
(1156595,'2015-03-05 03:08:39',461292,'/products'),
(1156596,'2015-03-05 03:09:13',461292,'/the-forever-love-bear'),
(1156597,'2015-03-05 03:12:08',461293,'/products'),
(1156598,'2015-03-05 03:13:00',461294,'/lander-3'),
(1156599,'2015-03-05 03:16:23',461293,'/the-original-mr-fuzzy'),
(1156600,'2015-03-05 03:21:15',461295,'/home'),
(1156601,'2015-03-05 03:21:17',461296,'/lander-5'),
(1156602,'2015-03-05 03:21:52',461297,'/lander-5'),
(1156603,'2015-03-05 03:24:38',461295,'/products'),
(1156604,'2015-03-05 03:26:17',461295,'/the-forever-love-bear'),
(1156605,'2015-03-05 03:26:58',461297,'/products'),
(1156606,'2015-03-05 03:28:45',461298,'/home'),
(1156607,'2015-03-05 03:31:04',461297,'/the-forever-love-bear'),
(1156608,'2015-03-05 03:31:52',461299,'/lander-5'),
(1156609,'2015-03-05 03:32:08',461300,'/home'),
(1156610,'2015-03-05 03:32:39',461301,'/home'),
(1156611,'2015-03-05 03:32:49',461302,'/home'),
(1156612,'2015-03-05 03:33:25',461302,'/products'),
(1156613,'2015-03-05 03:33:45',461303,'/lander-5'),
(1156614,'2015-03-05 03:34:30',461301,'/products'),
(1156615,'2015-03-05 03:34:30',461304,'/lander-5'),
(1156616,'2015-03-05 03:35:07',461302,'/the-forever-love-bear'),
(1156617,'2015-03-05 03:35:52',461299,'/products'),
(1156618,'2015-03-05 03:37:24',461300,'/products'),
(1156619,'2015-03-05 03:37:36',461303,'/products'),
(1156620,'2015-03-05 03:37:44',461302,'/cart'),
(1156621,'2015-03-05 03:37:48',461301,'/the-original-mr-fuzzy'),
(1156622,'2015-03-05 03:37:52',461299,'/the-original-mr-fuzzy'),
(1156623,'2015-03-05 03:39:15',461305,'/home'),
(1156624,'2015-03-05 03:39:19',461300,'/the-original-mr-fuzzy'),
(1156625,'2015-03-05 03:39:20',461301,'/cart'),
(1156626,'2015-03-05 03:39:40',461306,'/lander-5'),
(1156627,'2015-03-05 03:39:41',461302,'/shipping'),
(1156628,'2015-03-05 03:40:08',461304,'/products'),
(1156629,'2015-03-05 03:40:22',461305,'/products'),
(1156630,'2015-03-05 03:40:23',461303,'/the-original-mr-fuzzy'),
(1156631,'2015-03-05 03:41:22',461301,'/shipping'),
(1156632,'2015-03-05 03:41:24',461299,'/cart'),
(1156633,'2015-03-05 03:41:37',461302,'/billing-2'),
(1156634,'2015-03-05 03:42:41',461307,'/lander-5'),
(1156635,'2015-03-05 03:43:01',461299,'/shipping'),
(1156636,'2015-03-05 03:43:17',461300,'/cart'),
(1156637,'2015-03-05 03:44:28',461301,'/billing-2'),
(1156638,'2015-03-05 03:44:28',461305,'/the-original-mr-fuzzy'),
(1156639,'2015-03-05 03:44:44',461300,'/shipping'),
(1156640,'2015-03-05 03:45:15',461300,'/billing-2'),
(1156641,'2015-03-05 03:45:28',461308,'/lander-5'),
(1156642,'2015-03-05 03:45:44',461309,'/lander-5'),
(1156643,'2015-03-05 03:46:30',461307,'/products'),
(1156644,'2015-03-05 03:47:29',461310,'/lander-3'),
(1156645,'2015-03-05 03:47:52',461311,'/lander-5'),
(1156646,'2015-03-05 03:48:36',461310,'/products'),
(1156647,'2015-03-05 03:49:04',461300,'/thank-you-for-your-order'),
(1156648,'2015-03-05 03:49:37',461307,'/the-original-mr-fuzzy'),
(1156649,'2015-03-05 03:50:25',461307,'/cart'),
(1156650,'2015-03-05 03:51:25',461312,'/home'),
(1156651,'2015-03-05 03:51:35',461310,'/the-forever-love-bear'),
(1156652,'2015-03-05 03:51:41',461313,'/lander-5'),
(1156653,'2015-03-05 03:52:40',461312,'/products'),
(1156654,'2015-03-05 03:53:45',461307,'/shipping'),
(1156655,'2015-03-05 03:56:41',461307,'/billing-2'),
(1156656,'2015-03-05 03:59:11',461307,'/thank-you-for-your-order'),
(1156657,'2015-03-05 04:00:34',461314,'/lander-5'),
(1156658,'2015-03-05 04:04:02',461314,'/products'),
(1156659,'2015-03-05 04:04:57',461314,'/the-forever-love-bear'),
(1156660,'2015-03-05 04:06:14',461315,'/home'),
(1156661,'2015-03-05 04:07:59',461314,'/cart'),
(1156662,'2015-03-05 04:11:15',461314,'/shipping'),
(1156663,'2015-03-05 04:11:29',461315,'/products'),
(1156664,'2015-03-05 04:12:13',461316,'/lander-5'),
(1156665,'2015-03-05 04:13:59',461314,'/billing-2'),
(1156666,'2015-03-05 04:16:54',461316,'/products'),
(1156667,'2015-03-05 04:20:25',461317,'/home'),
(1156668,'2015-03-05 04:21:05',461316,'/the-forever-love-bear'),
(1156669,'2015-03-05 04:22:28',461316,'/cart'),
(1156670,'2015-03-05 04:26:06',461317,'/products'),
(1156671,'2015-03-05 04:26:23',461317,'/the-original-mr-fuzzy'),
(1156672,'2015-03-05 04:32:07',461318,'/lander-5'),
(1156673,'2015-03-05 04:32:47',461319,'/lander-3'),
(1156674,'2015-03-05 04:34:14',461320,'/lander-5'),
(1156675,'2015-03-05 04:34:53',461320,'/products'),
(1156676,'2015-03-05 04:41:13',461321,'/lander-5'),
(1156677,'2015-03-05 04:42:56',461321,'/products'),
(1156678,'2015-03-05 04:44:39',461322,'/lander-5'),
(1156679,'2015-03-05 04:44:48',461321,'/the-original-mr-fuzzy'),
(1156680,'2015-03-05 04:46:30',461322,'/products'),
(1156681,'2015-03-05 04:50:18',461322,'/the-birthday-sugar-panda'),
(1156682,'2015-03-05 04:51:32',461323,'/home'),
(1156683,'2015-03-05 04:52:10',461324,'/lander-5'),
(1156684,'2015-03-05 04:52:15',461325,'/lander-5'),
(1156685,'2015-03-05 04:52:42',461326,'/home'),
(1156686,'2015-03-05 04:53:29',461324,'/products'),
(1156687,'2015-03-05 04:53:56',461326,'/products'),
(1156688,'2015-03-05 04:54:45',461324,'/the-forever-love-bear'),
(1156689,'2015-03-05 04:55:49',461324,'/cart'),
(1156690,'2015-03-05 04:56:15',461323,'/products'),
(1156691,'2015-03-05 04:56:23',461327,'/lander-5'),
(1156692,'2015-03-05 04:58:13',461324,'/shipping'),
(1156693,'2015-03-05 04:59:00',461327,'/products'),
(1156694,'2015-03-05 04:59:50',461324,'/billing-2'),
(1156695,'2015-03-05 05:00:36',461323,'/the-original-mr-fuzzy'),
(1156696,'2015-03-05 05:00:52',461327,'/the-forever-love-bear'),
(1156697,'2015-03-05 05:01:36',461327,'/cart'),
(1156698,'2015-03-05 05:03:13',461328,'/lander-5'),
(1156699,'2015-03-05 05:03:14',461329,'/lander-5'),
(1156700,'2015-03-05 05:03:30',461327,'/shipping'),
(1156701,'2015-03-05 05:05:33',461328,'/products'),
(1156702,'2015-03-05 05:05:56',461327,'/billing-2'),
(1156703,'2015-03-05 05:06:23',461328,'/the-original-mr-fuzzy'),
(1156704,'2015-03-05 05:07:08',461330,'/lander-5'),
(1156705,'2015-03-05 05:07:21',461331,'/home'),
(1156706,'2015-03-05 05:07:53',461332,'/lander-5'),
(1156707,'2015-03-05 05:08:12',461329,'/products'),
(1156708,'2015-03-05 05:09:16',461331,'/products'),
(1156709,'2015-03-05 05:10:39',461332,'/products'),
(1156710,'2015-03-05 05:10:59',461329,'/the-birthday-sugar-panda'),
(1156711,'2015-03-05 05:11:31',461333,'/lander-3'),
(1156712,'2015-03-05 05:11:34',461331,'/the-original-mr-fuzzy'),
(1156713,'2015-03-05 05:13:35',461332,'/the-original-mr-fuzzy'),
(1156714,'2015-03-05 05:15:15',461331,'/cart'),
(1156715,'2015-03-05 05:22:02',461334,'/lander-5'),
(1156716,'2015-03-05 05:24:13',461335,'/lander-3'),
(1156717,'2015-03-05 05:25:19',461335,'/products'),
(1156718,'2015-03-05 05:26:26',461336,'/home'),
(1156719,'2015-03-05 05:27:21',461334,'/products'),
(1156720,'2015-03-05 05:28:06',461337,'/lander-3'),
(1156721,'2015-03-05 05:30:28',461334,'/the-original-mr-fuzzy'),
(1156722,'2015-03-05 05:31:51',461337,'/products'),
(1156723,'2015-03-05 05:33:07',461338,'/lander-5'),
(1156724,'2015-03-05 05:33:14',461339,'/lander-5'),
(1156725,'2015-03-05 05:33:28',461340,'/lander-3'),
(1156726,'2015-03-05 05:33:56',461337,'/the-birthday-sugar-panda'),
(1156727,'2015-03-05 05:35:09',461337,'/cart'),
(1156728,'2015-03-05 05:35:36',461340,'/products'),
(1156729,'2015-03-05 05:35:49',461341,'/lander-5'),
(1156730,'2015-03-05 05:36:25',461338,'/products'),
(1156731,'2015-03-05 05:37:06',461337,'/shipping'),
(1156732,'2015-03-05 05:37:16',461338,'/the-original-mr-fuzzy'),
(1156733,'2015-03-05 05:37:35',461342,'/lander-5'),
(1156734,'2015-03-05 05:37:45',461340,'/the-original-mr-fuzzy'),
(1156735,'2015-03-05 05:38:16',461337,'/billing-2'),
(1156736,'2015-03-05 05:39:10',461338,'/cart'),
(1156737,'2015-03-05 05:39:34',461340,'/cart'),
(1156738,'2015-03-05 05:41:10',461343,'/home'),
(1156739,'2015-03-05 05:41:15',461340,'/shipping'),
(1156740,'2015-03-05 05:41:36',461344,'/lander-5'),
(1156741,'2015-03-05 05:42:44',461342,'/products'),
(1156742,'2015-03-05 05:42:53',461338,'/shipping'),
(1156743,'2015-03-05 05:43:05',461340,'/billing-2'),
(1156744,'2015-03-05 05:43:19',461345,'/lander-3'),
(1156745,'2015-03-05 05:44:01',461338,'/billing-2'),
(1156746,'2015-03-05 05:45:02',461346,'/lander-5'),
(1156747,'2015-03-05 05:46:15',461342,'/the-original-mr-fuzzy'),
(1156748,'2015-03-05 05:46:32',461344,'/products'),
(1156749,'2015-03-05 05:46:33',461347,'/lander-5'),
(1156750,'2015-03-05 05:47:11',461348,'/lander-5'),
(1156751,'2015-03-05 05:47:20',461349,'/lander-5'),
(1156752,'2015-03-05 05:47:57',461340,'/thank-you-for-your-order'),
(1156753,'2015-03-05 05:48:16',461350,'/lander-5'),
(1156754,'2015-03-05 05:48:27',461347,'/products'),
(1156755,'2015-03-05 05:48:35',461344,'/the-original-mr-fuzzy'),
(1156756,'2015-03-05 05:49:07',461345,'/products'),
(1156757,'2015-03-05 05:49:09',461351,'/home'),
(1156758,'2015-03-05 05:49:12',461342,'/cart'),
(1156759,'2015-03-05 05:49:41',461342,'/shipping'),
(1156760,'2015-03-05 05:49:44',461338,'/thank-you-for-your-order'),
(1156761,'2015-03-05 05:49:47',461350,'/products'),
(1156762,'2015-03-05 05:50:12',461344,'/cart'),
(1156763,'2015-03-05 05:50:51',461344,'/shipping'),
(1156764,'2015-03-05 05:51:05',461351,'/products'),
(1156765,'2015-03-05 05:51:27',461352,'/lander-5'),
(1156766,'2015-03-05 05:51:43',461344,'/billing-2'),
(1156767,'2015-03-05 05:51:44',461349,'/products'),
(1156768,'2015-03-05 05:52:11',461342,'/billing-2'),
(1156769,'2015-03-05 05:52:18',461353,'/home'),
(1156770,'2015-03-05 05:52:28',461351,'/the-original-mr-fuzzy'),
(1156771,'2015-03-05 05:52:32',461348,'/products'),
(1156772,'2015-03-05 05:52:40',461347,'/the-original-mr-fuzzy'),
(1156773,'2015-03-05 05:52:51',461348,'/the-original-mr-fuzzy'),
(1156774,'2015-03-05 05:53:01',461345,'/the-original-mr-fuzzy'),
(1156775,'2015-03-05 05:53:05',461354,'/lander-5'),
(1156776,'2015-03-05 05:53:37',461342,'/thank-you-for-your-order'),
(1156777,'2015-03-05 05:53:41',461349,'/the-original-mr-fuzzy'),
(1156778,'2015-03-05 05:53:56',461350,'/the-birthday-sugar-panda'),
(1156779,'2015-03-05 05:54:09',461344,'/thank-you-for-your-order'),
(1156780,'2015-03-05 05:54:32',461351,'/cart'),
(1156781,'2015-03-05 05:55:19',461348,'/cart'),
(1156782,'2015-03-05 05:55:29',461355,'/lander-3'),
(1156783,'2015-03-05 05:55:44',461350,'/cart'),
(1156784,'2015-03-05 05:56:09',461351,'/shipping'),
(1156785,'2015-03-05 05:56:28',461356,'/home'),
(1156786,'2015-03-05 05:56:58',461350,'/shipping'),
(1156787,'2015-03-05 05:57:04',461349,'/cart'),
(1156788,'2015-03-05 05:57:43',461357,'/lander-3'),
(1156789,'2015-03-05 05:58:29',461349,'/shipping'),
(1156790,'2015-03-05 05:58:39',461354,'/products'),
(1156791,'2015-03-05 05:59:03',461351,'/billing-2'),
(1156792,'2015-03-05 05:59:18',461350,'/billing-2'),
(1156793,'2015-03-05 06:00:58',461355,'/products'),
(1156794,'2015-03-05 06:01:01',461357,'/products'),
(1156795,'2015-03-05 06:01:23',461350,'/thank-you-for-your-order'),
(1156796,'2015-03-05 06:01:38',461351,'/thank-you-for-your-order'),
(1156797,'2015-03-05 06:01:40',461354,'/the-original-mr-fuzzy'),
(1156798,'2015-03-05 06:02:54',461357,'/the-birthday-sugar-panda'),
(1156799,'2015-03-05 06:06:54',461358,'/lander-3'),
(1156800,'2015-03-05 06:10:01',461358,'/products'),
(1156801,'2015-03-05 06:10:59',461359,'/lander-5'),
(1156802,'2015-03-05 06:12:35',461359,'/products'),
(1156803,'2015-03-05 06:13:25',461360,'/lander-5'),
(1156804,'2015-03-05 06:14:33',461358,'/the-original-mr-fuzzy'),
(1156805,'2015-03-05 06:15:27',461358,'/cart'),
(1156806,'2015-03-05 06:16:05',461359,'/the-original-mr-fuzzy'),
(1156807,'2015-03-05 06:20:02',461361,'/lander-5'),
(1156808,'2015-03-05 06:22:38',461361,'/products'),
(1156809,'2015-03-05 06:26:18',461361,'/the-birthday-sugar-panda'),
(1156810,'2015-03-05 06:27:30',461362,'/lander-3'),
(1156811,'2015-03-05 06:29:01',461363,'/lander-5'),
(1156812,'2015-03-05 06:31:44',461363,'/products'),
(1156813,'2015-03-05 06:33:20',461364,'/lander-5'),
(1156814,'2015-03-05 06:34:54',461363,'/the-hudson-river-mini-bear'),
(1156815,'2015-03-05 06:35:38',461364,'/products'),
(1156816,'2015-03-05 06:39:45',461365,'/home'),
(1156817,'2015-03-05 06:40:12',461364,'/the-original-mr-fuzzy'),
(1156818,'2015-03-05 06:42:22',461366,'/lander-5'),
(1156819,'2015-03-05 06:42:37',461367,'/lander-5'),
(1156820,'2015-03-05 06:44:32',461365,'/products'),
(1156821,'2015-03-05 06:45:08',461367,'/products'),
(1156822,'2015-03-05 06:46:25',461367,'/the-forever-love-bear'),
(1156823,'2015-03-05 06:47:59',461366,'/products'),
(1156824,'2015-03-05 06:48:46',461365,'/the-original-mr-fuzzy'),
(1156825,'2015-03-05 06:50:04',461368,'/lander-5'),
(1156826,'2015-03-05 06:50:50',461366,'/the-original-mr-fuzzy'),
(1156827,'2015-03-05 06:55:22',461368,'/products'),
(1156828,'2015-03-05 06:55:58',461369,'/lander-5'),
(1156829,'2015-03-05 06:56:49',461370,'/lander-3'),
(1156830,'2015-03-05 06:57:23',461368,'/the-original-mr-fuzzy'),
(1156831,'2015-03-05 06:58:23',461371,'/lander-5'),
(1156832,'2015-03-05 06:59:04',461372,'/home'),
(1156833,'2015-03-05 07:01:20',461373,'/lander-5'),
(1156834,'2015-03-05 07:01:55',461372,'/products'),
(1156835,'2015-03-05 07:03:54',461374,'/lander-3'),
(1156836,'2015-03-05 07:04:31',461373,'/products'),
(1156837,'2015-03-05 07:04:35',461375,'/lander-5'),
(1156838,'2015-03-05 07:05:05',461376,'/home'),
(1156839,'2015-03-05 07:05:33',461377,'/lander-3'),
(1156840,'2015-03-05 07:06:06',461373,'/the-forever-love-bear'),
(1156841,'2015-03-05 07:06:13',461378,'/lander-3'),
(1156842,'2015-03-05 07:07:30',461374,'/products'),
(1156843,'2015-03-05 07:07:38',461373,'/cart'),
(1156844,'2015-03-05 07:08:26',461376,'/products'),
(1156845,'2015-03-05 07:08:52',461379,'/home'),
(1156846,'2015-03-05 07:09:05',461374,'/the-original-mr-fuzzy'),
(1156847,'2015-03-05 07:11:20',461376,'/the-hudson-river-mini-bear'),
(1156848,'2015-03-05 07:11:21',461380,'/home'),
(1156849,'2015-03-05 07:11:23',461379,'/products'),
(1156850,'2015-03-05 07:11:32',461381,'/lander-5'),
(1156851,'2015-03-05 07:11:41',461382,'/lander-5'),
(1156852,'2015-03-05 07:12:07',461379,'/the-original-mr-fuzzy'),
(1156853,'2015-03-05 07:12:12',461376,'/cart'),
(1156854,'2015-03-05 07:12:39',461376,'/shipping'),
(1156855,'2015-03-05 07:13:08',461381,'/products'),
(1156856,'2015-03-05 07:13:43',461380,'/products'),
(1156857,'2015-03-05 07:13:59',461376,'/billing-2'),
(1156858,'2015-03-05 07:14:54',461381,'/the-hudson-river-mini-bear'),
(1156859,'2015-03-05 07:15:06',461379,'/cart'),
(1156860,'2015-03-05 07:15:44',461379,'/shipping'),
(1156861,'2015-03-05 07:16:18',461379,'/billing-2'),
(1156862,'2015-03-05 07:17:10',461379,'/thank-you-for-your-order'),
(1156863,'2015-03-05 07:17:12',461380,'/the-original-mr-fuzzy'),
(1156864,'2015-03-05 07:18:13',461383,'/lander-3'),
(1156865,'2015-03-05 07:19:23',461384,'/lander-5'),
(1156866,'2015-03-05 07:20:05',461383,'/products'),
(1156867,'2015-03-05 07:24:35',461385,'/lander-3'),
(1156868,'2015-03-05 07:26:21',461385,'/products'),
(1156869,'2015-03-05 07:28:51',461385,'/the-original-mr-fuzzy'),
(1156870,'2015-03-05 07:30:24',461386,'/lander-5'),
(1156871,'2015-03-05 07:33:52',461387,'/lander-5'),
(1156872,'2015-03-05 07:34:55',461386,'/products'),
(1156873,'2015-03-05 07:36:01',461387,'/products'),
(1156874,'2015-03-05 07:36:44',461387,'/the-original-mr-fuzzy'),
(1156875,'2015-03-05 07:37:20',461388,'/lander-5'),
(1156876,'2015-03-05 07:37:30',461386,'/the-original-mr-fuzzy'),
(1156877,'2015-03-05 07:39:23',461389,'/lander-5'),
(1156878,'2015-03-05 07:40:04',461390,'/lander-5'),
(1156879,'2015-03-05 07:42:47',461391,'/lander-3'),
(1156880,'2015-03-05 07:43:23',461390,'/products'),
(1156881,'2015-03-05 07:43:45',461392,'/lander-3'),
(1156882,'2015-03-05 07:44:03',461393,'/lander-5'),
(1156883,'2015-03-05 07:44:40',461394,'/home'),
(1156884,'2015-03-05 07:44:41',461393,'/products'),
(1156885,'2015-03-05 07:44:43',461392,'/products'),
(1156886,'2015-03-05 07:45:41',461392,'/the-original-mr-fuzzy'),
(1156887,'2015-03-05 07:46:39',461395,'/lander-5'),
(1156888,'2015-03-05 07:46:52',461391,'/products'),
(1156889,'2015-03-05 07:47:41',461393,'/the-birthday-sugar-panda'),
(1156890,'2015-03-05 07:47:48',461390,'/the-original-mr-fuzzy'),
(1156891,'2015-03-05 07:48:03',461396,'/home'),
(1156892,'2015-03-05 07:48:53',461391,'/the-original-mr-fuzzy'),
(1156893,'2015-03-05 07:49:16',461397,'/home'),
(1156894,'2015-03-05 07:51:42',461396,'/products'),
(1156895,'2015-03-05 07:52:26',461397,'/products'),
(1156896,'2015-03-05 07:52:38',461398,'/lander-5'),
(1156897,'2015-03-05 07:53:20',461399,'/home'),
(1156898,'2015-03-05 07:53:44',461397,'/the-birthday-sugar-panda'),
(1156899,'2015-03-05 07:54:42',461396,'/the-birthday-sugar-panda'),
(1156900,'2015-03-05 07:55:05',461400,'/lander-5'),
(1156901,'2015-03-05 07:55:31',461401,'/lander-5'),
(1156902,'2015-03-05 07:55:39',461396,'/cart'),
(1156903,'2015-03-05 07:56:55',461402,'/lander-5'),
(1156904,'2015-03-05 07:57:07',461396,'/shipping'),
(1156905,'2015-03-05 07:57:58',461401,'/products'),
(1156906,'2015-03-05 07:58:30',461396,'/billing-2'),
(1156907,'2015-03-05 07:58:48',461399,'/products'),
(1156908,'2015-03-05 07:59:21',461403,'/home'),
(1156909,'2015-03-05 07:59:31',461404,'/lander-5'),
(1156910,'2015-03-05 07:59:47',461396,'/thank-you-for-your-order'),
(1156911,'2015-03-05 08:00:29',461399,'/the-original-mr-fuzzy'),
(1156912,'2015-03-05 08:00:49',461405,'/lander-5'),
(1156913,'2015-03-05 08:00:53',461402,'/products'),
(1156914,'2015-03-05 08:01:19',461405,'/products'),
(1156915,'2015-03-05 08:01:22',461406,'/home'),
(1156916,'2015-03-05 08:02:16',461401,'/the-original-mr-fuzzy'),
(1156917,'2015-03-05 08:02:25',461407,'/home'),
(1156918,'2015-03-05 08:02:32',461408,'/lander-3'),
(1156919,'2015-03-05 08:02:36',461409,'/home'),
(1156920,'2015-03-05 08:02:54',461405,'/the-original-mr-fuzzy'),
(1156921,'2015-03-05 08:03:09',461408,'/products'),
(1156922,'2015-03-05 08:03:50',461402,'/the-forever-love-bear'),
(1156923,'2015-03-05 08:04:16',461410,'/home'),
(1156924,'2015-03-05 08:05:16',461411,'/home'),
(1156925,'2015-03-05 08:05:30',461408,'/the-original-mr-fuzzy'),
(1156926,'2015-03-05 08:06:33',461402,'/cart'),
(1156927,'2015-03-05 08:07:08',461406,'/products'),
(1156928,'2015-03-05 08:08:07',461402,'/shipping'),
(1156929,'2015-03-05 08:08:21',461412,'/lander-5'),
(1156930,'2015-03-05 08:08:30',461408,'/cart'),
(1156931,'2015-03-05 08:08:31',461410,'/products'),
(1156932,'2015-03-05 08:08:39',461413,'/home'),
(1156933,'2015-03-05 08:09:44',461414,'/home'),
(1156934,'2015-03-05 08:09:57',461413,'/products'),
(1156935,'2015-03-05 08:10:05',461402,'/billing-2'),
(1156936,'2015-03-05 08:10:17',461410,'/the-original-mr-fuzzy'),
(1156937,'2015-03-05 08:10:22',461406,'/the-birthday-sugar-panda'),
(1156938,'2015-03-05 08:11:29',461413,'/the-birthday-sugar-panda'),
(1156939,'2015-03-05 08:11:47',461415,'/home'),
(1156940,'2015-03-05 08:12:28',461416,'/lander-5'),
(1156941,'2015-03-05 08:13:19',461402,'/thank-you-for-your-order'),
(1156942,'2015-03-05 08:14:25',461417,'/lander-5'),
(1156943,'2015-03-05 08:14:35',461418,'/home'),
(1156944,'2015-03-05 08:14:40',461414,'/products'),
(1156945,'2015-03-05 08:16:39',461415,'/products'),
(1156946,'2015-03-05 08:16:47',461414,'/the-original-mr-fuzzy'),
(1156947,'2015-03-05 08:16:52',461419,'/lander-5'),
(1156948,'2015-03-05 08:17:27',461417,'/products'),
(1156949,'2015-03-05 08:17:41',461420,'/lander-5'),
(1156950,'2015-03-05 08:17:57',461415,'/the-forever-love-bear'),
(1156951,'2015-03-05 08:18:51',461415,'/cart'),
(1156952,'2015-03-05 08:19:35',461414,'/cart'),
(1156953,'2015-03-05 08:19:36',461418,'/products'),
(1156954,'2015-03-05 08:20:11',461421,'/home'),
(1156955,'2015-03-05 08:21:57',461422,'/lander-5'),
(1156956,'2015-03-05 08:22:03',461415,'/shipping'),
(1156957,'2015-03-05 08:22:40',461414,'/shipping'),
(1156958,'2015-03-05 08:23:08',461420,'/products'),
(1156959,'2015-03-05 08:23:15',461423,'/lander-5'),
(1156960,'2015-03-05 08:23:55',461418,'/the-forever-love-bear'),
(1156961,'2015-03-05 08:24:31',461415,'/billing-2'),
(1156962,'2015-03-05 08:25:35',461422,'/products'),
(1156963,'2015-03-05 08:26:53',461418,'/cart'),
(1156964,'2015-03-05 08:27:21',461420,'/the-birthday-sugar-panda'),
(1156965,'2015-03-05 08:28:06',461424,'/lander-5'),
(1156966,'2015-03-05 08:29:04',461422,'/the-original-mr-fuzzy'),
(1156967,'2015-03-05 08:29:17',461425,'/lander-5'),
(1156968,'2015-03-05 08:29:29',461426,'/lander-5'),
(1156969,'2015-03-05 08:29:43',461418,'/shipping'),
(1156970,'2015-03-05 08:32:16',461427,'/lander-3'),
(1156971,'2015-03-05 08:32:59',461424,'/products'),
(1156972,'2015-03-05 08:34:48',461428,'/home'),
(1156973,'2015-03-05 08:37:30',461424,'/the-forever-love-bear'),
(1156974,'2015-03-05 08:38:41',461429,'/lander-5'),
(1156975,'2015-03-05 08:38:52',461430,'/lander-3'),
(1156976,'2015-03-05 08:38:54',461431,'/home'),
(1156977,'2015-03-05 08:39:07',461432,'/lander-5'),
(1156978,'2015-03-05 08:39:40',461431,'/products'),
(1156979,'2015-03-05 08:42:40',461431,'/the-original-mr-fuzzy'),
(1156980,'2015-03-05 08:43:34',461433,'/lander-5'),
(1156981,'2015-03-05 08:43:52',461434,'/lander-3'),
(1156982,'2015-03-05 08:44:57',461435,'/home'),
(1156983,'2015-03-05 08:45:49',461436,'/lander-5'),
(1156984,'2015-03-05 08:46:03',461435,'/products'),
(1156985,'2015-03-05 08:47:28',461435,'/the-original-mr-fuzzy'),
(1156986,'2015-03-05 08:48:00',461434,'/products'),
(1156987,'2015-03-05 08:49:15',461434,'/the-forever-love-bear'),
(1156988,'2015-03-05 08:49:19',461437,'/lander-5'),
(1156989,'2015-03-05 08:49:23',461435,'/cart'),
(1156990,'2015-03-05 08:50:02',461434,'/cart'),
(1156991,'2015-03-05 08:50:17',461438,'/lander-5'),
(1156992,'2015-03-05 08:50:40',461434,'/shipping'),
(1156993,'2015-03-05 08:50:52',461435,'/shipping'),
(1156994,'2015-03-05 08:50:59',461439,'/home'),
(1156995,'2015-03-05 08:51:24',461437,'/products'),
(1156996,'2015-03-05 08:53:04',461439,'/products'),
(1156997,'2015-03-05 08:54:03',461435,'/billing-2'),
(1156998,'2015-03-05 08:54:28',461437,'/the-original-mr-fuzzy'),
(1156999,'2015-03-05 08:54:42',461440,'/home'),
(1157000,'2015-03-05 08:55:06',461439,'/the-original-mr-fuzzy'),
(1157001,'2015-03-05 08:55:20',461440,'/products'),
(1157002,'2015-03-05 08:55:27',461441,'/lander-5'),
(1157003,'2015-03-05 08:56:01',461440,'/the-original-mr-fuzzy'),
(1157004,'2015-03-05 08:56:56',461441,'/products'),
(1157005,'2015-03-05 08:58:26',461441,'/the-forever-love-bear'),
(1157006,'2015-03-05 09:00:25',461442,'/home'),
(1157007,'2015-03-05 09:00:31',461443,'/home'),
(1157008,'2015-03-05 09:00:33',461444,'/lander-5'),
(1157009,'2015-03-05 09:00:51',461445,'/lander-3'),
(1157010,'2015-03-05 09:01:05',461446,'/home'),
(1157011,'2015-03-05 09:01:34',461441,'/cart'),
(1157012,'2015-03-05 09:01:53',461447,'/home'),
(1157013,'2015-03-05 09:02:59',461448,'/home'),
(1157014,'2015-03-05 09:03:26',461446,'/products'),
(1157015,'2015-03-05 09:03:47',461447,'/products'),
(1157016,'2015-03-05 09:04:00',461449,'/lander-5'),
(1157017,'2015-03-05 09:04:15',461450,'/home'),
(1157018,'2015-03-05 09:05:21',461445,'/products'),
(1157019,'2015-03-05 09:05:56',461451,'/lander-5'),
(1157020,'2015-03-05 09:06:10',461445,'/the-original-mr-fuzzy'),
(1157021,'2015-03-05 09:06:18',461447,'/the-forever-love-bear'),
(1157022,'2015-03-05 09:07:03',461452,'/home'),
(1157023,'2015-03-05 09:07:07',461446,'/the-original-mr-fuzzy'),
(1157024,'2015-03-05 09:07:08',461453,'/lander-3'),
(1157025,'2015-03-05 09:07:18',461454,'/lander-5'),
(1157026,'2015-03-05 09:07:21',461455,'/lander-5'),
(1157027,'2015-03-05 09:08:09',461449,'/products'),
(1157028,'2015-03-05 09:08:10',461451,'/products'),
(1157029,'2015-03-05 09:08:15',461456,'/home'),
(1157030,'2015-03-05 09:08:20',461457,'/lander-3'),
(1157031,'2015-03-05 09:08:31',461447,'/cart'),
(1157032,'2015-03-05 09:08:51',461450,'/products'),
(1157033,'2015-03-05 09:09:00',461456,'/products'),
(1157034,'2015-03-05 09:09:12',461458,'/lander-5'),
(1157035,'2015-03-05 09:09:19',461452,'/products'),
(1157036,'2015-03-05 09:09:25',461449,'/the-original-mr-fuzzy'),
(1157037,'2015-03-05 09:10:07',461452,'/the-original-mr-fuzzy'),
(1157038,'2015-03-05 09:10:10',461451,'/the-original-mr-fuzzy'),
(1157039,'2015-03-05 09:11:06',461453,'/products'),
(1157040,'2015-03-05 09:11:23',461452,'/cart'),
(1157041,'2015-03-05 09:11:50',461450,'/the-original-mr-fuzzy'),
(1157042,'2015-03-05 09:12:46',461456,'/the-original-mr-fuzzy'),
(1157043,'2015-03-05 09:13:00',461452,'/shipping'),
(1157044,'2015-03-05 09:13:16',461453,'/the-original-mr-fuzzy'),
(1157045,'2015-03-05 09:13:40',461458,'/products'),
(1157046,'2015-03-05 09:14:18',461459,'/home'),
(1157047,'2015-03-05 09:14:34',461460,'/home'),
(1157048,'2015-03-05 09:15:09',461460,'/products'),
(1157049,'2015-03-05 09:15:22',461452,'/billing-2'),
(1157050,'2015-03-05 09:15:23',461461,'/home'),
(1157051,'2015-03-05 09:15:32',461460,'/the-birthday-sugar-panda'),
(1157052,'2015-03-05 09:15:44',461456,'/cart'),
(1157053,'2015-03-05 09:16:10',461453,'/cart'),
(1157054,'2015-03-05 09:16:13',461462,'/lander-5'),
(1157055,'2015-03-05 09:16:17',461459,'/products'),
(1157056,'2015-03-05 09:16:40',461463,'/lander-5'),
(1157057,'2015-03-05 09:17:28',461464,'/lander-5'),
(1157058,'2015-03-05 09:19:04',461456,'/shipping'),
(1157059,'2015-03-05 09:19:24',461465,'/lander-5'),
(1157060,'2015-03-05 09:19:29',461463,'/products'),
(1157061,'2015-03-05 09:19:33',461459,'/the-original-mr-fuzzy'),
(1157062,'2015-03-05 09:19:46',461465,'/products'),
(1157063,'2015-03-05 09:20:10',461463,'/the-original-mr-fuzzy'),
(1157064,'2015-03-05 09:20:12',461466,'/lander-5'),
(1157065,'2015-03-05 09:20:30',461467,'/home'),
(1157066,'2015-03-05 09:21:00',461456,'/billing-2'),
(1157067,'2015-03-05 09:21:14',461463,'/cart'),
(1157068,'2015-03-05 09:21:37',461459,'/cart'),
(1157069,'2015-03-05 09:21:46',461468,'/home'),
(1157070,'2015-03-05 09:21:49',461465,'/the-original-mr-fuzzy'),
(1157071,'2015-03-05 09:22:09',461464,'/products'),
(1157072,'2015-03-05 09:22:20',461456,'/thank-you-for-your-order'),
(1157073,'2015-03-05 09:23:16',461466,'/products'),
(1157074,'2015-03-05 09:24:08',461465,'/cart'),
(1157075,'2015-03-05 09:24:57',461469,'/lander-3'),
(1157076,'2015-03-05 09:25:41',461470,'/home'),
(1157077,'2015-03-05 09:26:46',461466,'/the-original-mr-fuzzy'),
(1157078,'2015-03-05 09:26:53',461469,'/products'),
(1157079,'2015-03-05 09:28:29',461471,'/lander-3'),
(1157080,'2015-03-05 09:29:09',461469,'/the-birthday-sugar-panda'),
(1157081,'2015-03-05 09:29:16',461471,'/products'),
(1157082,'2015-03-05 09:29:52',461470,'/products'),
(1157083,'2015-03-05 09:30:26',461470,'/the-original-mr-fuzzy'),
(1157084,'2015-03-05 09:30:48',461472,'/lander-3'),
(1157085,'2015-03-05 09:31:10',461473,'/home'),
(1157086,'2015-03-05 09:32:42',461473,'/products'),
(1157087,'2015-03-05 09:33:21',461472,'/products'),
(1157088,'2015-03-05 09:33:55',461471,'/the-forever-love-bear'),
(1157089,'2015-03-05 09:34:26',461474,'/lander-5'),
(1157090,'2015-03-05 09:34:38',461475,'/home'),
(1157091,'2015-03-05 09:35:06',461476,'/lander-5'),
(1157092,'2015-03-05 09:35:14',461477,'/home'),
(1157093,'2015-03-05 09:38:37',461478,'/lander-5'),
(1157094,'2015-03-05 09:39:13',461477,'/products'),
(1157095,'2015-03-05 09:39:41',461479,'/lander-5'),
(1157096,'2015-03-05 09:39:54',461474,'/products'),
(1157097,'2015-03-05 09:40:10',461480,'/lander-3'),
(1157098,'2015-03-05 09:40:30',461481,'/lander-5'),
(1157099,'2015-03-05 09:41:52',461480,'/products'),
(1157100,'2015-03-05 09:42:04',461482,'/lander-5'),
(1157101,'2015-03-05 09:42:45',461483,'/lander-5'),
(1157102,'2015-03-05 09:43:00',461484,'/lander-5'),
(1157103,'2015-03-05 09:43:11',461477,'/the-original-mr-fuzzy'),
(1157104,'2015-03-05 09:43:32',461474,'/the-birthday-sugar-panda'),
(1157105,'2015-03-05 09:44:13',461474,'/cart'),
(1157106,'2015-03-05 09:44:55',461474,'/shipping'),
(1157107,'2015-03-05 09:45:53',461485,'/lander-3'),
(1157108,'2015-03-05 09:45:57',461486,'/home'),
(1157109,'2015-03-05 09:46:07',461487,'/home'),
(1157110,'2015-03-05 09:46:10',461480,'/the-forever-love-bear'),
(1157111,'2015-03-05 09:46:19',461488,'/lander-5'),
(1157112,'2015-03-05 09:46:21',461489,'/lander-5'),
(1157113,'2015-03-05 09:46:47',461484,'/products'),
(1157114,'2015-03-05 09:46:51',461483,'/products'),
(1157115,'2015-03-05 09:47:10',461474,'/billing-2'),
(1157116,'2015-03-05 09:47:15',461486,'/products'),
(1157117,'2015-03-05 09:47:19',461483,'/the-original-mr-fuzzy'),
(1157118,'2015-03-05 09:47:32',461490,'/home'),
(1157119,'2015-03-05 09:47:34',461491,'/home'),
(1157120,'2015-03-05 09:48:27',461492,'/home'),
(1157121,'2015-03-05 09:48:31',461489,'/products'),
(1157122,'2015-03-05 09:49:06',461486,'/the-original-mr-fuzzy'),
(1157123,'2015-03-05 09:49:15',461484,'/the-original-mr-fuzzy'),
(1157124,'2015-03-05 09:49:35',461492,'/products'),
(1157125,'2015-03-05 09:49:39',461487,'/products'),
(1157126,'2015-03-05 09:49:43',461493,'/lander-5'),
(1157127,'2015-03-05 09:50:02',461491,'/products'),
(1157128,'2015-03-05 09:50:22',461494,'/lander-5'),
(1157129,'2015-03-05 09:50:37',461489,'/the-hudson-river-mini-bear'),
(1157130,'2015-03-05 09:50:39',461492,'/the-original-mr-fuzzy'),
(1157131,'2015-03-05 09:51:14',461487,'/the-forever-love-bear'),
(1157132,'2015-03-05 09:52:28',461486,'/cart'),
(1157133,'2015-03-05 09:52:32',461493,'/products'),
(1157134,'2015-03-05 09:52:36',461484,'/cart'),
(1157135,'2015-03-05 09:52:38',461495,'/home'),
(1157136,'2015-03-05 09:52:49',461486,'/shipping'),
(1157137,'2015-03-05 09:52:56',461496,'/lander-5'),
(1157138,'2015-03-05 09:53:18',461489,'/cart'),
(1157139,'2015-03-05 09:53:19',461496,'/products'),
(1157140,'2015-03-05 09:53:23',461497,'/lander-5'),
(1157141,'2015-03-05 09:53:33',461492,'/cart'),
(1157142,'2015-03-05 09:53:35',461496,'/the-original-mr-fuzzy'),
(1157143,'2015-03-05 09:53:57',461495,'/products'),
(1157144,'2015-03-05 09:54:29',461498,'/lander-5'),
(1157145,'2015-03-05 09:54:39',461499,'/home'),
(1157146,'2015-03-05 09:54:45',461500,'/lander-5'),
(1157147,'2015-03-05 09:54:52',461498,'/products'),
(1157148,'2015-03-05 09:55:20',461501,'/lander-3'),
(1157149,'2015-03-05 09:55:30',461502,'/home'),
(1157150,'2015-03-05 09:55:45',461493,'/the-original-mr-fuzzy'),
(1157151,'2015-03-05 09:55:48',461492,'/shipping'),
(1157152,'2015-03-05 09:55:56',461496,'/cart'),
(1157153,'2015-03-05 09:56:10',461489,'/shipping'),
(1157154,'2015-03-05 09:56:34',461497,'/products'),
(1157155,'2015-03-05 09:56:36',461503,'/home'),
(1157156,'2015-03-05 09:56:44',461492,'/billing-2'),
(1157157,'2015-03-05 09:57:06',461504,'/lander-5'),
(1157158,'2015-03-05 09:57:45',461495,'/the-original-mr-fuzzy'),
(1157159,'2015-03-05 09:57:49',461498,'/the-original-mr-fuzzy'),
(1157160,'2015-03-05 09:58:01',461505,'/home'),
(1157161,'2015-03-05 09:58:02',461506,'/lander-5'),
(1157162,'2015-03-05 09:58:03',461507,'/lander-5'),
(1157163,'2015-03-05 09:58:12',461500,'/products'),
(1157164,'2015-03-05 09:58:14',461496,'/shipping'),
(1157165,'2015-03-05 09:58:21',461489,'/billing-2'),
(1157166,'2015-03-05 09:58:39',461500,'/the-original-mr-fuzzy'),
(1157167,'2015-03-05 09:58:55',461496,'/billing-2'),
(1157168,'2015-03-05 09:59:25',461508,'/lander-3'),
(1157169,'2015-03-05 09:59:57',461502,'/products'),
(1157170,'2015-03-05 09:59:59',461489,'/thank-you-for-your-order'),
(1157171,'2015-03-05 10:00:22',461492,'/thank-you-for-your-order'),
(1157172,'2015-03-05 10:00:30',461498,'/cart'),
(1157173,'2015-03-05 10:00:56',461500,'/cart'),
(1157174,'2015-03-05 10:01:21',461498,'/shipping'),
(1157175,'2015-03-05 10:01:33',461500,'/shipping'),
(1157176,'2015-03-05 10:01:33',461509,'/home'),
(1157177,'2015-03-05 10:01:35',461510,'/lander-3'),
(1157178,'2015-03-05 10:01:41',461511,'/home'),
(1157179,'2015-03-05 10:01:56',461502,'/the-original-mr-fuzzy'),
(1157180,'2015-03-05 10:02:01',461512,'/lander-5'),
(1157181,'2015-03-05 10:02:11',461513,'/home'),
(1157182,'2015-03-05 10:02:28',461514,'/home'),
(1157183,'2015-03-05 10:03:22',461515,'/lander-3'),
(1157184,'2015-03-05 10:03:23',461511,'/products'),
(1157185,'2015-03-05 10:04:05',461516,'/home'),
(1157186,'2015-03-05 10:04:34',461498,'/billing-2'),
(1157187,'2015-03-05 10:04:51',461502,'/cart'),
(1157188,'2015-03-05 10:05:07',461509,'/products'),
(1157189,'2015-03-05 10:06:05',461513,'/products'),
(1157190,'2015-03-05 10:06:52',461498,'/thank-you-for-your-order'),
(1157191,'2015-03-05 10:07:18',461511,'/the-original-mr-fuzzy'),
(1157192,'2015-03-05 10:07:23',461512,'/products'),
(1157193,'2015-03-05 10:08:26',461517,'/home'),
(1157194,'2015-03-05 10:09:36',461518,'/home'),
(1157195,'2015-03-05 10:10:41',461518,'/products'),
(1157196,'2015-03-05 10:11:00',461519,'/lander-5'),
(1157197,'2015-03-05 10:11:01',461511,'/cart'),
(1157198,'2015-03-05 10:11:37',461520,'/home'),
(1157199,'2015-03-05 10:11:55',461512,'/the-original-mr-fuzzy'),
(1157200,'2015-03-05 10:11:57',461521,'/lander-3'),
(1157201,'2015-03-05 10:12:31',461518,'/the-original-mr-fuzzy'),
(1157202,'2015-03-05 10:12:54',461519,'/products'),
(1157203,'2015-03-05 10:13:16',461522,'/lander-5'),
(1157204,'2015-03-05 10:14:01',461512,'/cart'),
(1157205,'2015-03-05 10:14:21',461520,'/products'),
(1157206,'2015-03-05 10:14:32',461523,'/lander-5'),
(1157207,'2015-03-05 10:14:46',461524,'/home'),
(1157208,'2015-03-05 10:15:53',461525,'/lander-5'),
(1157209,'2015-03-05 10:16:09',461520,'/the-forever-love-bear'),
(1157210,'2015-03-05 10:16:11',461524,'/products'),
(1157211,'2015-03-05 10:16:19',461526,'/home'),
(1157212,'2015-03-05 10:17:04',461519,'/the-original-mr-fuzzy'),
(1157213,'2015-03-05 10:17:45',461512,'/shipping'),
(1157214,'2015-03-05 10:18:11',461527,'/home'),
(1157215,'2015-03-05 10:18:14',461523,'/products'),
(1157216,'2015-03-05 10:18:26',461524,'/the-original-mr-fuzzy'),
(1157217,'2015-03-05 10:18:41',461528,'/lander-3'),
(1157218,'2015-03-05 10:18:48',461520,'/cart'),
(1157219,'2015-03-05 10:18:56',461523,'/the-original-mr-fuzzy'),
(1157220,'2015-03-05 10:19:02',461529,'/home'),
(1157221,'2015-03-05 10:19:12',461528,'/products'),
(1157222,'2015-03-05 10:19:41',461519,'/cart'),
(1157223,'2015-03-05 10:19:46',461526,'/products'),
(1157224,'2015-03-05 10:19:47',461512,'/billing-2'),
(1157225,'2015-03-05 10:20:20',461523,'/cart'),
(1157226,'2015-03-05 10:20:22',461530,'/lander-3'),
(1157227,'2015-03-05 10:20:40',461524,'/cart'),
(1157228,'2015-03-05 10:20:54',461523,'/shipping'),
(1157229,'2015-03-05 10:21:36',461524,'/shipping'),
(1157230,'2015-03-05 10:21:43',461520,'/shipping'),
(1157231,'2015-03-05 10:21:47',461531,'/lander-3'),
(1157232,'2015-03-05 10:21:49',461523,'/billing-2'),
(1157233,'2015-03-05 10:21:51',461519,'/shipping'),
(1157234,'2015-03-05 10:22:05',461520,'/billing-2'),
(1157235,'2015-03-05 10:22:15',461530,'/products'),
(1157236,'2015-03-05 10:24:45',461524,'/billing-2'),
(1157237,'2015-03-05 10:24:58',461519,'/billing-2'),
(1157238,'2015-03-05 10:25:04',461512,'/thank-you-for-your-order'),
(1157239,'2015-03-05 10:26:03',461532,'/lander-5'),
(1157240,'2015-03-05 10:26:37',461533,'/home'),
(1157241,'2015-03-05 10:26:45',461530,'/the-original-mr-fuzzy'),
(1157242,'2015-03-05 10:26:54',461523,'/thank-you-for-your-order'),
(1157243,'2015-03-05 10:27:16',461520,'/thank-you-for-your-order'),
(1157244,'2015-03-05 10:28:03',461534,'/lander-5'),
(1157245,'2015-03-05 10:28:14',461519,'/thank-you-for-your-order'),
(1157246,'2015-03-05 10:28:55',461524,'/thank-you-for-your-order'),
(1157247,'2015-03-05 10:29:42',461530,'/cart'),
(1157248,'2015-03-05 10:30:24',461534,'/products'),
(1157249,'2015-03-05 10:30:27',461535,'/home'),
(1157250,'2015-03-05 10:30:38',461536,'/lander-5'),
(1157251,'2015-03-05 10:31:44',461535,'/products'),
(1157252,'2015-03-05 10:32:03',461537,'/home'),
(1157253,'2015-03-05 10:32:21',461530,'/shipping'),
(1157254,'2015-03-05 10:32:33',461538,'/lander-5'),
(1157255,'2015-03-05 10:33:19',461539,'/home'),
(1157256,'2015-03-05 10:33:21',461530,'/billing-2'),
(1157257,'2015-03-05 10:33:26',461538,'/products'),
(1157258,'2015-03-05 10:33:45',461540,'/lander-5'),
(1157259,'2015-03-05 10:33:50',461541,'/lander-3'),
(1157260,'2015-03-05 10:33:59',461535,'/the-original-mr-fuzzy'),
(1157261,'2015-03-05 10:35:22',461538,'/the-original-mr-fuzzy'),
(1157262,'2015-03-05 10:37:56',461535,'/cart'),
(1157263,'2015-03-05 10:38:20',461530,'/thank-you-for-your-order'),
(1157264,'2015-03-05 10:38:35',461538,'/cart'),
(1157265,'2015-03-05 10:38:56',461542,'/lander-5'),
(1157266,'2015-03-05 10:39:35',461543,'/home'),
(1157267,'2015-03-05 10:40:41',461544,'/lander-5'),
(1157268,'2015-03-05 10:40:43',461545,'/home'),
(1157269,'2015-03-05 10:40:51',461535,'/shipping'),
(1157270,'2015-03-05 10:40:56',461546,'/lander-3'),
(1157271,'2015-03-05 10:41:18',461538,'/shipping'),
(1157272,'2015-03-05 10:41:27',461547,'/home'),
(1157273,'2015-03-05 10:41:50',461545,'/products'),
(1157274,'2015-03-05 10:41:55',461535,'/billing-2'),
(1157275,'2015-03-05 10:41:58',461548,'/lander-5'),
(1157276,'2015-03-05 10:42:08',461543,'/products'),
(1157277,'2015-03-05 10:43:10',461549,'/lander-3'),
(1157278,'2015-03-05 10:43:16',461538,'/billing-2'),
(1157279,'2015-03-05 10:43:39',461549,'/products'),
(1157280,'2015-03-05 10:44:19',461547,'/products'),
(1157281,'2015-03-05 10:44:19',461550,'/home'),
(1157282,'2015-03-05 10:44:22',461551,'/lander-5'),
(1157283,'2015-03-05 10:44:37',461545,'/the-hudson-river-mini-bear'),
(1157284,'2015-03-05 10:44:37',461552,'/home'),
(1157285,'2015-03-05 10:44:43',461538,'/thank-you-for-your-order'),
(1157286,'2015-03-05 10:44:43',461553,'/lander-5'),
(1157287,'2015-03-05 10:45:06',461544,'/products'),
(1157288,'2015-03-05 10:45:38',461547,'/the-original-mr-fuzzy'),
(1157289,'2015-03-05 10:46:00',461549,'/the-original-mr-fuzzy'),
(1157290,'2015-03-05 10:46:49',461554,'/lander-3'),
(1157291,'2015-03-05 10:47:32',461555,'/lander-5'),
(1157292,'2015-03-05 10:47:45',461544,'/the-original-mr-fuzzy'),
(1157293,'2015-03-05 10:47:59',461551,'/products'),
(1157294,'2015-03-05 10:48:00',461556,'/lander-5'),
(1157295,'2015-03-05 10:48:25',461545,'/cart'),
(1157296,'2015-03-05 10:48:34',461555,'/products'),
(1157297,'2015-03-05 10:48:42',461557,'/home'),
(1157298,'2015-03-05 10:49:21',461545,'/shipping'),
(1157299,'2015-03-05 10:49:51',461545,'/billing-2'),
(1157300,'2015-03-05 10:49:58',461553,'/products'),
(1157301,'2015-03-05 10:50:15',461558,'/home'),
(1157302,'2015-03-05 10:50:24',461552,'/products'),
(1157303,'2015-03-05 10:50:51',461554,'/products'),
(1157304,'2015-03-05 10:51:11',461551,'/the-original-mr-fuzzy'),
(1157305,'2015-03-05 10:51:21',461556,'/products'),
(1157306,'2015-03-05 10:52:17',461555,'/the-original-mr-fuzzy'),
(1157307,'2015-03-05 10:52:20',461559,'/lander-3'),
(1157308,'2015-03-05 10:52:50',461551,'/cart'),
(1157309,'2015-03-05 10:53:00',461560,'/home'),
(1157310,'2015-03-05 10:53:18',461554,'/the-original-mr-fuzzy'),
(1157311,'2015-03-05 10:53:32',461556,'/the-birthday-sugar-panda'),
(1157312,'2015-03-05 10:54:11',461553,'/the-original-mr-fuzzy'),
(1157313,'2015-03-05 10:54:25',461561,'/lander-5'),
(1157314,'2015-03-05 10:54:59',461562,'/lander-5'),
(1157315,'2015-03-05 10:55:00',461563,'/home'),
(1157316,'2015-03-05 10:55:19',461564,'/lander-3'),
(1157317,'2015-03-05 10:55:42',461565,'/lander-5'),
(1157318,'2015-03-05 10:55:58',461556,'/cart'),
(1157319,'2015-03-05 10:56:02',461555,'/cart'),
(1157320,'2015-03-05 10:56:09',461566,'/lander-5'),
(1157321,'2015-03-05 10:56:11',461551,'/shipping'),
(1157322,'2015-03-05 10:56:55',461566,'/products'),
(1157323,'2015-03-05 10:56:58',461560,'/products'),
(1157324,'2015-03-05 10:57:32',461561,'/products'),
(1157325,'2015-03-05 10:57:49',461567,'/lander-3'),
(1157326,'2015-03-05 10:58:17',461551,'/billing-2'),
(1157327,'2015-03-05 10:58:28',461564,'/products'),
(1157328,'2015-03-05 10:58:37',461568,'/lander-3'),
(1157329,'2015-03-05 10:58:49',461556,'/shipping'),
(1157330,'2015-03-05 10:59:00',461569,'/lander-3'),
(1157331,'2015-03-05 10:59:09',461570,'/lander-5'),
(1157332,'2015-03-05 10:59:11',461566,'/the-birthday-sugar-panda'),
(1157333,'2015-03-05 10:59:56',461563,'/products'),
(1157334,'2015-03-05 11:00:27',461551,'/thank-you-for-your-order'),
(1157335,'2015-03-05 11:00:43',461562,'/products'),
(1157336,'2015-03-05 11:00:45',461571,'/lander-3'),
(1157337,'2015-03-05 11:00:56',461560,'/the-original-mr-fuzzy'),
(1157338,'2015-03-05 11:01:17',461572,'/lander-5'),
(1157339,'2015-03-05 11:01:25',461560,'/cart'),
(1157340,'2015-03-05 11:01:36',461573,'/lander-3'),
(1157341,'2015-03-05 11:01:37',461574,'/home'),
(1157342,'2015-03-05 11:01:41',461561,'/the-original-mr-fuzzy'),
(1157343,'2015-03-05 11:01:56',461575,'/lander-5'),
(1157344,'2015-03-05 11:02:23',461576,'/lander-3'),
(1157345,'2015-03-05 11:03:05',461577,'/lander-3'),
(1157346,'2015-03-05 11:03:12',461578,'/lander-5'),
(1157347,'2015-03-05 11:03:24',461579,'/home'),
(1157348,'2015-03-05 11:03:39',461580,'/home'),
(1157349,'2015-03-05 11:03:42',461561,'/cart'),
(1157350,'2015-03-05 11:03:43',461574,'/products'),
(1157351,'2015-03-05 11:03:47',461577,'/products'),
(1157352,'2015-03-05 11:03:51',461563,'/the-original-mr-fuzzy'),
(1157353,'2015-03-05 11:03:56',461576,'/products'),
(1157354,'2015-03-05 11:03:58',461581,'/lander-5'),
(1157355,'2015-03-05 11:04:41',461582,'/lander-5'),
(1157356,'2015-03-05 11:04:42',461581,'/products'),
(1157357,'2015-03-05 11:04:45',461563,'/cart'),
(1157358,'2015-03-05 11:04:55',461562,'/the-birthday-sugar-panda'),
(1157359,'2015-03-05 11:05:02',461583,'/lander-5'),
(1157360,'2015-03-05 11:05:05',461573,'/products'),
(1157361,'2015-03-05 11:06:10',461580,'/products'),
(1157362,'2015-03-05 11:06:31',461583,'/products'),
(1157363,'2015-03-05 11:06:35',461581,'/the-original-mr-fuzzy'),
(1157364,'2015-03-05 11:06:44',461574,'/the-original-mr-fuzzy'),
(1157365,'2015-03-05 11:07:23',461584,'/lander-5'),
(1157366,'2015-03-05 11:07:32',461575,'/products'),
(1157367,'2015-03-05 11:07:34',461561,'/shipping'),
(1157368,'2015-03-05 11:07:56',461578,'/products'),
(1157369,'2015-03-05 11:08:04',461563,'/shipping'),
(1157370,'2015-03-05 11:08:49',461581,'/cart'),
(1157371,'2015-03-05 11:08:52',461573,'/the-original-mr-fuzzy'),
(1157372,'2015-03-05 11:09:11',461585,'/lander-5'),
(1157373,'2015-03-05 11:09:12',461586,'/lander-3'),
(1157374,'2015-03-05 11:09:25',461583,'/the-birthday-sugar-panda'),
(1157375,'2015-03-05 11:09:43',461580,'/the-original-mr-fuzzy'),
(1157376,'2015-03-05 11:10:26',461587,'/lander-5'),
(1157377,'2015-03-05 11:10:48',461588,'/lander-5'),
(1157378,'2015-03-05 11:10:54',461563,'/billing-2'),
(1157379,'2015-03-05 11:11:01',461575,'/the-forever-love-bear'),
(1157380,'2015-03-05 11:11:11',461589,'/lander-5'),
(1157381,'2015-03-05 11:11:14',461580,'/cart'),
(1157382,'2015-03-05 11:11:25',461590,'/lander-5'),
(1157383,'2015-03-05 11:11:37',461563,'/thank-you-for-your-order'),
(1157384,'2015-03-05 11:11:40',461578,'/the-original-mr-fuzzy'),
(1157385,'2015-03-05 11:12:26',461590,'/products'),
(1157386,'2015-03-05 11:13:15',461580,'/shipping'),
(1157387,'2015-03-05 11:13:19',461578,'/cart'),
(1157388,'2015-03-05 11:13:49',461591,'/home'),
(1157389,'2015-03-05 11:14:19',461585,'/products'),
(1157390,'2015-03-05 11:14:20',461578,'/shipping'),
(1157391,'2015-03-05 11:14:28',461592,'/lander-5'),
(1157392,'2015-03-05 11:14:57',461589,'/products'),
(1157393,'2015-03-05 11:15:06',461593,'/lander-5'),
(1157394,'2015-03-05 11:15:12',461590,'/the-original-mr-fuzzy'),
(1157395,'2015-03-05 11:15:40',461580,'/billing-2'),
(1157396,'2015-03-05 11:16:00',461578,'/billing-2'),
(1157397,'2015-03-05 11:16:48',461591,'/products'),
(1157398,'2015-03-05 11:17:27',461580,'/thank-you-for-your-order'),
(1157399,'2015-03-05 11:17:35',461594,'/lander-5'),
(1157400,'2015-03-05 11:17:39',461592,'/products'),
(1157401,'2015-03-05 11:17:43',461595,'/lander-3'),
(1157402,'2015-03-05 11:18:03',461589,'/the-original-mr-fuzzy'),
(1157403,'2015-03-05 11:18:18',461593,'/products'),
(1157404,'2015-03-05 11:18:29',461585,'/the-birthday-sugar-panda'),
(1157405,'2015-03-05 11:19:40',461595,'/products'),
(1157406,'2015-03-05 11:19:47',461593,'/the-original-mr-fuzzy'),
(1157407,'2015-03-05 11:20:32',461596,'/lander-5'),
(1157408,'2015-03-05 11:20:36',461589,'/cart'),
(1157409,'2015-03-05 11:20:55',461595,'/the-original-mr-fuzzy'),
(1157410,'2015-03-05 11:21:00',461597,'/lander-5'),
(1157411,'2015-03-05 11:21:02',461591,'/the-hudson-river-mini-bear'),
(1157412,'2015-03-05 11:21:25',461592,'/the-original-mr-fuzzy'),
(1157413,'2015-03-05 11:21:27',461598,'/home'),
(1157414,'2015-03-05 11:21:45',461593,'/cart'),
(1157415,'2015-03-05 11:22:32',461599,'/home'),
(1157416,'2015-03-05 11:22:33',461596,'/products'),
(1157417,'2015-03-05 11:22:40',461594,'/products'),
(1157418,'2015-03-05 11:22:59',461594,'/the-original-mr-fuzzy'),
(1157419,'2015-03-05 11:23:13',461596,'/the-original-mr-fuzzy'),
(1157420,'2015-03-05 11:23:17',461600,'/home'),
(1157421,'2015-03-05 11:23:26',461595,'/cart'),
(1157422,'2015-03-05 11:23:42',461589,'/shipping'),
(1157423,'2015-03-05 11:23:43',461593,'/shipping'),
(1157424,'2015-03-05 11:24:20',461601,'/home'),
(1157425,'2015-03-05 11:24:37',461589,'/billing-2'),
(1157426,'2015-03-05 11:24:45',461594,'/cart'),
(1157427,'2015-03-05 11:25:11',461602,'/lander-5'),
(1157428,'2015-03-05 11:25:14',461603,'/lander-5'),
(1157429,'2015-03-05 11:25:35',461589,'/thank-you-for-your-order'),
(1157430,'2015-03-05 11:25:55',461604,'/home'),
(1157431,'2015-03-05 11:26:08',461605,'/lander-5'),
(1157432,'2015-03-05 11:26:27',461596,'/cart'),
(1157433,'2015-03-05 11:26:33',461593,'/billing-2'),
(1157434,'2015-03-05 11:26:35',461601,'/products'),
(1157435,'2015-03-05 11:26:51',461598,'/products'),
(1157436,'2015-03-05 11:27:04',461600,'/products'),
(1157437,'2015-03-05 11:27:11',461606,'/home'),
(1157438,'2015-03-05 11:27:13',461595,'/shipping'),
(1157439,'2015-03-05 11:27:25',461607,'/home'),
(1157440,'2015-03-05 11:29:12',461605,'/products'),
(1157441,'2015-03-05 11:29:32',461595,'/billing-2'),
(1157442,'2015-03-05 11:30:13',461600,'/the-original-mr-fuzzy'),
(1157443,'2015-03-05 11:30:23',461608,'/lander-3'),
(1157444,'2015-03-05 11:30:35',461598,'/the-original-mr-fuzzy'),
(1157445,'2015-03-05 11:30:48',461607,'/products'),
(1157446,'2015-03-05 11:30:55',461601,'/the-original-mr-fuzzy'),
(1157447,'2015-03-05 11:31:05',461600,'/cart'),
(1157448,'2015-03-05 11:31:25',461609,'/home'),
(1157449,'2015-03-05 11:32:17',461609,'/products'),
(1157450,'2015-03-05 11:32:29',461601,'/cart'),
(1157451,'2015-03-05 11:32:52',461610,'/home'),
(1157452,'2015-03-05 11:33:02',461600,'/shipping'),
(1157453,'2015-03-05 11:33:42',461595,'/thank-you-for-your-order'),
(1157454,'2015-03-05 11:35:15',461610,'/products'),
(1157455,'2015-03-05 11:35:49',461600,'/billing-2'),
(1157456,'2015-03-05 11:36:14',461611,'/lander-3'),
(1157457,'2015-03-05 11:37:11',461612,'/lander-5'),
(1157458,'2015-03-05 11:37:30',461613,'/lander-5'),
(1157459,'2015-03-05 11:37:31',461600,'/thank-you-for-your-order'),
(1157460,'2015-03-05 11:37:42',461611,'/products'),
(1157461,'2015-03-05 11:38:23',461610,'/the-original-mr-fuzzy'),
(1157462,'2015-03-05 11:39:01',461614,'/lander-5'),
(1157463,'2015-03-05 11:39:40',461615,'/lander-5'),
(1157464,'2015-03-05 11:39:55',461616,'/lander-3'),
(1157465,'2015-03-05 11:40:08',461611,'/the-birthday-sugar-panda'),
(1157466,'2015-03-05 11:42:11',461617,'/home'),
(1157467,'2015-03-05 11:42:25',461615,'/products'),
(1157468,'2015-03-05 11:42:50',461618,'/lander-5'),
(1157469,'2015-03-05 11:42:54',461615,'/the-forever-love-bear'),
(1157470,'2015-03-05 11:43:35',461619,'/lander-5'),
(1157471,'2015-03-05 11:44:11',461620,'/lander-5'),
(1157472,'2015-03-05 11:44:31',461614,'/products'),
(1157473,'2015-03-05 11:45:41',461621,'/lander-5'),
(1157474,'2015-03-05 11:46:58',461622,'/home'),
(1157475,'2015-03-05 11:47:00',461614,'/the-original-mr-fuzzy'),
(1157476,'2015-03-05 11:47:12',461623,'/lander-3'),
(1157477,'2015-03-05 11:47:55',461623,'/products'),
(1157478,'2015-03-05 11:48:09',461614,'/cart'),
(1157479,'2015-03-05 11:49:06',461624,'/home'),
(1157480,'2015-03-05 11:49:34',461625,'/lander-5'),
(1157481,'2015-03-05 11:49:48',461614,'/shipping'),
(1157482,'2015-03-05 11:50:16',461623,'/the-original-mr-fuzzy'),
(1157483,'2015-03-05 11:50:36',461614,'/billing-2'),
(1157484,'2015-03-05 11:50:48',461626,'/lander-5'),
(1157485,'2015-03-05 11:50:52',461623,'/cart'),
(1157486,'2015-03-05 11:50:53',461622,'/products'),
(1157487,'2015-03-05 11:50:57',461627,'/home'),
(1157488,'2015-03-05 11:51:26',461621,'/products'),
(1157489,'2015-03-05 11:52:22',461628,'/lander-5'),
(1157490,'2015-03-05 11:52:55',461623,'/shipping'),
(1157491,'2015-03-05 11:53:31',461622,'/the-birthday-sugar-panda'),
(1157492,'2015-03-05 11:54:20',461629,'/lander-5'),
(1157493,'2015-03-05 11:54:57',461621,'/the-birthday-sugar-panda'),
(1157494,'2015-03-05 11:55:04',461630,'/lander-5'),
(1157495,'2015-03-05 11:55:35',461631,'/lander-5'),
(1157496,'2015-03-05 11:56:17',461632,'/lander-3'),
(1157497,'2015-03-05 11:56:35',461633,'/lander-5'),
(1157498,'2015-03-05 11:56:43',461629,'/products'),
(1157499,'2015-03-05 11:57:29',461634,'/home'),
(1157500,'2015-03-05 11:57:37',461635,'/lander-5'),
(1157501,'2015-03-05 11:58:28',461636,'/lander-5'),
(1157502,'2015-03-05 11:59:41',461636,'/products'),
(1157503,'2015-03-05 11:59:46',461635,'/products'),
(1157504,'2015-03-05 12:00:20',461629,'/the-original-mr-fuzzy'),
(1157505,'2015-03-05 12:00:25',461636,'/the-original-mr-fuzzy'),
(1157506,'2015-03-05 12:00:54',461637,'/lander-5'),
(1157507,'2015-03-05 12:01:41',461636,'/cart'),
(1157508,'2015-03-05 12:01:55',461638,'/lander-5'),
(1157509,'2015-03-05 12:02:00',461633,'/products'),
(1157510,'2015-03-05 12:02:07',461639,'/home'),
(1157511,'2015-03-05 12:02:28',461640,'/lander-5'),
(1157512,'2015-03-05 12:02:42',461641,'/home'),
(1157513,'2015-03-05 12:02:55',461635,'/the-original-mr-fuzzy'),
(1157514,'2015-03-05 12:03:00',461642,'/home'),
(1157515,'2015-03-05 12:03:09',461629,'/cart'),
(1157516,'2015-03-05 12:03:25',461640,'/products'),
(1157517,'2015-03-05 12:03:58',461633,'/the-original-mr-fuzzy'),
(1157518,'2015-03-05 12:04:13',461643,'/home'),
(1157519,'2015-03-05 12:04:32',461629,'/shipping'),
(1157520,'2015-03-05 12:04:54',461633,'/cart'),
(1157521,'2015-03-05 12:05:16',461644,'/lander-3'),
(1157522,'2015-03-05 12:05:39',461629,'/billing-2'),
(1157523,'2015-03-05 12:05:49',461645,'/lander-5'),
(1157524,'2015-03-05 12:06:00',461635,'/cart'),
(1157525,'2015-03-05 12:06:16',461640,'/the-original-mr-fuzzy'),
(1157526,'2015-03-05 12:06:27',461635,'/shipping'),
(1157527,'2015-03-05 12:06:34',461646,'/home'),
(1157528,'2015-03-05 12:06:46',461647,'/lander-5'),
(1157529,'2015-03-05 12:07:01',461641,'/products'),
(1157530,'2015-03-05 12:08:10',461648,'/home'),
(1157531,'2015-03-05 12:09:05',461649,'/lander-3'),
(1157532,'2015-03-05 12:09:19',461635,'/billing-2'),
(1157533,'2015-03-05 12:09:42',461650,'/lander-5'),
(1157534,'2015-03-05 12:10:13',461640,'/cart'),
(1157535,'2015-03-05 12:10:29',461651,'/home'),
(1157536,'2015-03-05 12:10:51',461647,'/products'),
(1157537,'2015-03-05 12:11:00',461652,'/lander-5'),
(1157538,'2015-03-05 12:12:02',461653,'/lander-5'),
(1157539,'2015-03-05 12:13:20',461649,'/products'),
(1157540,'2015-03-05 12:13:38',461651,'/products'),
(1157541,'2015-03-05 12:13:46',461647,'/the-original-mr-fuzzy'),
(1157542,'2015-03-05 12:14:05',461654,'/lander-5'),
(1157543,'2015-03-05 12:14:43',461647,'/cart'),
(1157544,'2015-03-05 12:14:43',461649,'/the-original-mr-fuzzy'),
(1157545,'2015-03-05 12:15:44',461653,'/products'),
(1157546,'2015-03-05 12:16:00',461651,'/the-original-mr-fuzzy'),
(1157547,'2015-03-05 12:16:02',461655,'/home'),
(1157548,'2015-03-05 12:16:03',461647,'/shipping'),
(1157549,'2015-03-05 12:17:55',461647,'/billing-2'),
(1157550,'2015-03-05 12:18:02',461656,'/lander-5'),
(1157551,'2015-03-05 12:18:05',461657,'/lander-5'),
(1157552,'2015-03-05 12:18:42',461653,'/the-original-mr-fuzzy'),
(1157553,'2015-03-05 12:18:50',461658,'/lander-3'),
(1157554,'2015-03-05 12:19:24',461651,'/cart'),
(1157555,'2015-03-05 12:19:45',461659,'/lander-5'),
(1157556,'2015-03-05 12:20:02',461660,'/lander-5'),
(1157557,'2015-03-05 12:20:04',461655,'/products'),
(1157558,'2015-03-05 12:21:00',461661,'/lander-5'),
(1157559,'2015-03-05 12:21:02',461662,'/home'),
(1157560,'2015-03-05 12:21:14',461663,'/lander-3'),
(1157561,'2015-03-05 12:21:30',461653,'/cart'),
(1157562,'2015-03-05 12:21:30',461664,'/lander-5'),
(1157563,'2015-03-05 12:21:43',461665,'/lander-5'),
(1157564,'2015-03-05 12:22:14',461657,'/products'),
(1157565,'2015-03-05 12:22:25',461666,'/home'),
(1157566,'2015-03-05 12:22:48',461661,'/products'),
(1157567,'2015-03-05 12:22:55',461653,'/shipping'),
(1157568,'2015-03-05 12:23:10',461655,'/the-original-mr-fuzzy'),
(1157569,'2015-03-05 12:23:20',461653,'/billing-2'),
(1157570,'2015-03-05 12:23:57',461663,'/products'),
(1157571,'2015-03-05 12:24:07',461657,'/the-original-mr-fuzzy'),
(1157572,'2015-03-05 12:24:21',461658,'/products'),
(1157573,'2015-03-05 12:25:18',461664,'/products'),
(1157574,'2015-03-05 12:25:21',461661,'/the-original-mr-fuzzy'),
(1157575,'2015-03-05 12:25:52',461661,'/cart'),
(1157576,'2015-03-05 12:25:55',461667,'/lander-3'),
(1157577,'2015-03-05 12:26:32',461655,'/cart'),
(1157578,'2015-03-05 12:26:32',461668,'/lander-5'),
(1157579,'2015-03-05 12:26:43',461661,'/shipping'),
(1157580,'2015-03-05 12:27:11',461669,'/lander-5'),
(1157581,'2015-03-05 12:27:13',461665,'/products'),
(1157582,'2015-03-05 12:27:44',461661,'/billing-2'),
(1157583,'2015-03-05 12:27:52',461663,'/the-original-mr-fuzzy'),
(1157584,'2015-03-05 12:28:08',461664,'/the-birthday-sugar-panda'),
(1157585,'2015-03-05 12:28:42',461658,'/the-original-mr-fuzzy'),
(1157586,'2015-03-05 12:28:44',461667,'/products'),
(1157587,'2015-03-05 12:29:12',461670,'/home'),
(1157588,'2015-03-05 12:29:15',461655,'/shipping'),
(1157589,'2015-03-05 12:29:22',461665,'/the-original-mr-fuzzy'),
(1157590,'2015-03-05 12:29:27',461658,'/cart'),
(1157591,'2015-03-05 12:30:39',461661,'/thank-you-for-your-order'),
(1157592,'2015-03-05 12:30:42',461667,'/the-hudson-river-mini-bear'),
(1157593,'2015-03-05 12:30:45',461671,'/lander-5'),
(1157594,'2015-03-05 12:30:45',461672,'/home'),
(1157595,'2015-03-05 12:31:01',461669,'/products'),
(1157596,'2015-03-05 12:31:16',461655,'/billing-2'),
(1157597,'2015-03-05 12:31:19',461658,'/shipping'),
(1157598,'2015-03-05 12:31:43',461673,'/lander-5'),
(1157599,'2015-03-05 12:31:45',461671,'/products'),
(1157600,'2015-03-05 12:31:53',461674,'/lander-5'),
(1157601,'2015-03-05 12:32:16',461674,'/products'),
(1157602,'2015-03-05 12:32:20',461675,'/lander-5'),
(1157603,'2015-03-05 12:32:42',461676,'/lander-5'),
(1157604,'2015-03-05 12:32:43',461671,'/the-original-mr-fuzzy'),
(1157605,'2015-03-05 12:32:53',461677,'/lander-3'),
(1157606,'2015-03-05 12:32:55',461678,'/lander-5'),
(1157607,'2015-03-05 12:33:58',461658,'/billing-2'),
(1157608,'2015-03-05 12:34:02',461678,'/products'),
(1157609,'2015-03-05 12:34:13',461669,'/the-original-mr-fuzzy'),
(1157610,'2015-03-05 12:34:19',461675,'/products'),
(1157611,'2015-03-05 12:34:38',461658,'/thank-you-for-your-order'),
(1157612,'2015-03-05 12:35:02',461679,'/lander-5'),
(1157613,'2015-03-05 12:35:03',461674,'/the-original-mr-fuzzy'),
(1157614,'2015-03-05 12:36:04',461672,'/products'),
(1157615,'2015-03-05 12:36:18',461671,'/cart'),
(1157616,'2015-03-05 12:36:24',461674,'/cart'),
(1157617,'2015-03-05 12:36:38',461676,'/products'),
(1157618,'2015-03-05 12:36:41',461680,'/lander-5'),
(1157619,'2015-03-05 12:37:26',461679,'/products'),
(1157620,'2015-03-05 12:37:30',461680,'/products'),
(1157621,'2015-03-05 12:37:58',461681,'/lander-3'),
(1157622,'2015-03-05 12:38:11',461671,'/shipping'),
(1157623,'2015-03-05 12:38:46',461676,'/the-original-mr-fuzzy'),
(1157624,'2015-03-05 12:39:15',461682,'/home'),
(1157625,'2015-03-05 12:39:16',461683,'/lander-5'),
(1157626,'2015-03-05 12:39:19',461674,'/shipping'),
(1157627,'2015-03-05 12:39:33',461680,'/the-original-mr-fuzzy'),
(1157628,'2015-03-05 12:39:54',461672,'/the-original-mr-fuzzy'),
(1157629,'2015-03-05 12:40:03',461684,'/lander-3'),
(1157630,'2015-03-05 12:40:50',461671,'/billing-2'),
(1157631,'2015-03-05 12:41:39',461676,'/cart'),
(1157632,'2015-03-05 12:42:10',461681,'/products'),
(1157633,'2015-03-05 12:43:08',461676,'/shipping'),
(1157634,'2015-03-05 12:44:02',461685,'/lander-5'),
(1157635,'2015-03-05 12:44:06',461682,'/products'),
(1157636,'2015-03-05 12:44:15',461676,'/billing-2'),
(1157637,'2015-03-05 12:45:13',461686,'/lander-5'),
(1157638,'2015-03-05 12:45:25',461687,'/lander-5'),
(1157639,'2015-03-05 12:45:39',461685,'/products'),
(1157640,'2015-03-05 12:45:46',461681,'/the-birthday-sugar-panda'),
(1157641,'2015-03-05 12:45:57',461688,'/home'),
(1157642,'2015-03-05 12:46:18',461689,'/home'),
(1157643,'2015-03-05 12:46:31',461688,'/products'),
(1157644,'2015-03-05 12:46:46',461690,'/lander-5'),
(1157645,'2015-03-05 12:46:54',461682,'/the-birthday-sugar-panda'),
(1157646,'2015-03-05 12:48:12',461691,'/lander-5'),
(1157647,'2015-03-05 12:48:25',461681,'/cart'),
(1157648,'2015-03-05 12:48:26',461686,'/products'),
(1157649,'2015-03-05 12:48:34',461692,'/lander-5'),
(1157650,'2015-03-05 12:48:37',461685,'/the-original-mr-fuzzy'),
(1157651,'2015-03-05 12:48:50',461693,'/home'),
(1157652,'2015-03-05 12:49:09',461685,'/cart'),
(1157653,'2015-03-05 12:49:11',461694,'/home'),
(1157654,'2015-03-05 12:49:12',461695,'/lander-5'),
(1157655,'2015-03-05 12:49:20',461690,'/products'),
(1157656,'2015-03-05 12:49:26',461693,'/products'),
(1157657,'2015-03-05 12:49:31',461696,'/lander-3'),
(1157658,'2015-03-05 12:49:42',461689,'/products'),
(1157659,'2015-03-05 12:49:50',461695,'/products'),
(1157660,'2015-03-05 12:50:11',461686,'/the-original-mr-fuzzy'),
(1157661,'2015-03-05 12:50:17',461685,'/shipping'),
(1157662,'2015-03-05 12:50:19',461681,'/shipping'),
(1157663,'2015-03-05 12:50:33',461695,'/the-original-mr-fuzzy'),
(1157664,'2015-03-05 12:51:34',461692,'/products'),
(1157665,'2015-03-05 12:51:52',461697,'/lander-5'),
(1157666,'2015-03-05 12:52:46',461695,'/cart'),
(1157667,'2015-03-05 12:53:01',461692,'/the-original-mr-fuzzy'),
(1157668,'2015-03-05 12:53:09',461693,'/the-original-mr-fuzzy'),
(1157669,'2015-03-05 12:53:23',461690,'/the-original-mr-fuzzy'),
(1157670,'2015-03-05 12:53:26',461685,'/billing-2'),
(1157671,'2015-03-05 12:53:28',461698,'/lander-5'),
(1157672,'2015-03-05 12:53:32',461696,'/products'),
(1157673,'2015-03-05 12:53:36',461699,'/home'),
(1157674,'2015-03-05 12:53:43',461695,'/shipping'),
(1157675,'2015-03-05 12:54:45',461700,'/lander-5'),
(1157676,'2015-03-05 12:54:57',461690,'/cart'),
(1157677,'2015-03-05 12:55:13',461692,'/cart'),
(1157678,'2015-03-05 12:56:14',461695,'/billing-2'),
(1157679,'2015-03-05 12:56:33',461701,'/home'),
(1157680,'2015-03-05 12:56:40',461692,'/shipping'),
(1157681,'2015-03-05 12:57:23',461697,'/products'),
(1157682,'2015-03-05 12:57:27',461692,'/billing-2'),
(1157683,'2015-03-05 12:57:42',461700,'/products'),
(1157684,'2015-03-05 12:58:08',461690,'/shipping'),
(1157685,'2015-03-05 12:58:19',461702,'/lander-5'),
(1157686,'2015-03-05 12:58:24',461697,'/the-original-mr-fuzzy'),
(1157687,'2015-03-05 12:58:25',461703,'/lander-5'),
(1157688,'2015-03-05 12:58:30',461690,'/billing-2'),
(1157689,'2015-03-05 12:59:35',461702,'/products'),
(1157690,'2015-03-05 13:00:06',461690,'/thank-you-for-your-order'),
(1157691,'2015-03-05 13:00:07',461695,'/thank-you-for-your-order'),
(1157692,'2015-03-05 13:00:53',461704,'/lander-3'),
(1157693,'2015-03-05 13:01:02',461705,'/lander-3'),
(1157694,'2015-03-05 13:01:21',461706,'/lander-5'),
(1157695,'2015-03-05 13:01:23',461692,'/thank-you-for-your-order'),
(1157696,'2015-03-05 13:01:23',461707,'/lander-5'),
(1157697,'2015-03-05 13:01:30',461708,'/home'),
(1157698,'2015-03-05 13:01:31',461709,'/lander-5'),
(1157699,'2015-03-05 13:01:31',461710,'/home'),
(1157700,'2015-03-05 13:01:37',461711,'/home'),
(1157701,'2015-03-05 13:02:17',461702,'/the-original-mr-fuzzy'),
(1157702,'2015-03-05 13:02:27',461697,'/cart'),
(1157703,'2015-03-05 13:02:39',461712,'/home'),
(1157704,'2015-03-05 13:02:50',461713,'/lander-5'),
(1157705,'2015-03-05 13:02:54',461714,'/lander-5'),
(1157706,'2015-03-05 13:03:09',461703,'/products'),
(1157707,'2015-03-05 13:03:15',461715,'/home'),
(1157708,'2015-03-05 13:03:45',461709,'/products'),
(1157709,'2015-03-05 13:03:52',461716,'/lander-5'),
(1157710,'2015-03-05 13:04:16',461706,'/products'),
(1157711,'2015-03-05 13:04:31',461703,'/the-original-mr-fuzzy'),
(1157712,'2015-03-05 13:04:32',461702,'/cart'),
(1157713,'2015-03-05 13:04:36',461708,'/products'),
(1157714,'2015-03-05 13:04:46',461712,'/products'),
(1157715,'2015-03-05 13:05:01',461709,'/the-original-mr-fuzzy'),
(1157716,'2015-03-05 13:05:36',461712,'/the-original-mr-fuzzy'),
(1157717,'2015-03-05 13:05:42',461710,'/products'),
(1157718,'2015-03-05 13:05:59',461717,'/home'),
(1157719,'2015-03-05 13:06:06',461697,'/shipping'),
(1157720,'2015-03-05 13:06:12',461718,'/lander-5'),
(1157721,'2015-03-05 13:06:36',461719,'/lander-5'),
(1157722,'2015-03-05 13:06:52',461703,'/cart'),
(1157723,'2015-03-05 13:07:09',461706,'/the-original-mr-fuzzy'),
(1157724,'2015-03-05 13:07:14',461697,'/billing-2'),
(1157725,'2015-03-05 13:07:34',461710,'/the-original-mr-fuzzy'),
(1157726,'2015-03-05 13:07:36',461703,'/shipping'),
(1157727,'2015-03-05 13:07:48',461715,'/products'),
(1157728,'2015-03-05 13:08:09',461716,'/products'),
(1157729,'2015-03-05 13:08:28',461710,'/cart'),
(1157730,'2015-03-05 13:08:48',461720,'/lander-5'),
(1157731,'2015-03-05 13:08:53',461721,'/home'),
(1157732,'2015-03-05 13:09:04',461697,'/thank-you-for-your-order'),
(1157733,'2015-03-05 13:09:06',461722,'/home'),
(1157734,'2015-03-05 13:09:49',461723,'/lander-5'),
(1157735,'2015-03-05 13:10:04',461724,'/home'),
(1157736,'2015-03-05 13:10:14',461725,'/lander-5'),
(1157737,'2015-03-05 13:10:23',461716,'/the-hudson-river-mini-bear'),
(1157738,'2015-03-05 13:10:30',461718,'/products'),
(1157739,'2015-03-05 13:10:34',461715,'/the-hudson-river-mini-bear'),
(1157740,'2015-03-05 13:10:49',461726,'/lander-5'),
(1157741,'2015-03-05 13:11:03',461719,'/products'),
(1157742,'2015-03-05 13:11:17',461715,'/cart'),
(1157743,'2015-03-05 13:11:18',461727,'/lander-5'),
(1157744,'2015-03-05 13:11:30',461726,'/products'),
(1157745,'2015-03-05 13:11:33',461728,'/home'),
(1157746,'2015-03-05 13:11:37',461710,'/shipping'),
(1157747,'2015-03-05 13:11:53',461725,'/products'),
(1157748,'2015-03-05 13:12:00',461723,'/products'),
(1157749,'2015-03-05 13:12:04',461726,'/the-original-mr-fuzzy'),
(1157750,'2015-03-05 13:12:05',461729,'/lander-5'),
(1157751,'2015-03-05 13:12:18',461710,'/billing-2'),
(1157752,'2015-03-05 13:12:40',461730,'/lander-5'),
(1157753,'2015-03-05 13:12:42',461722,'/products'),
(1157754,'2015-03-05 13:12:51',461719,'/the-original-mr-fuzzy'),
(1157755,'2015-03-05 13:12:52',461723,'/the-original-mr-fuzzy'),
(1157756,'2015-03-05 13:13:08',461718,'/the-original-mr-fuzzy'),
(1157757,'2015-03-05 13:13:19',461719,'/cart'),
(1157758,'2015-03-05 13:15:16',461730,'/products'),
(1157759,'2015-03-05 13:15:28',461724,'/products'),
(1157760,'2015-03-05 13:15:40',461725,'/the-original-mr-fuzzy'),
(1157761,'2015-03-05 13:15:41',461729,'/products'),
(1157762,'2015-03-05 13:15:48',461719,'/shipping'),
(1157763,'2015-03-05 13:15:57',461728,'/products'),
(1157764,'2015-03-05 13:16:03',461731,'/home'),
(1157765,'2015-03-05 13:16:26',461727,'/products'),
(1157766,'2015-03-05 13:16:29',461732,'/home'),
(1157767,'2015-03-05 13:18:08',461730,'/the-original-mr-fuzzy'),
(1157768,'2015-03-05 13:18:08',461731,'/products'),
(1157769,'2015-03-05 13:18:26',461719,'/billing-2'),
(1157770,'2015-03-05 13:18:34',461724,'/the-original-mr-fuzzy'),
(1157771,'2015-03-05 13:18:36',461730,'/cart'),
(1157772,'2015-03-05 13:18:42',461731,'/the-original-mr-fuzzy'),
(1157773,'2015-03-05 13:18:51',461733,'/home'),
(1157774,'2015-03-05 13:20:14',461730,'/shipping'),
(1157775,'2015-03-05 13:20:56',461727,'/the-original-mr-fuzzy'),
(1157776,'2015-03-05 13:21:12',461734,'/home'),
(1157777,'2015-03-05 13:21:29',461731,'/cart'),
(1157778,'2015-03-05 13:21:53',461735,'/home'),
(1157779,'2015-03-05 13:21:56',461724,'/cart'),
(1157780,'2015-03-05 13:22:13',461730,'/billing-2'),
(1157781,'2015-03-05 13:22:13',461736,'/lander-5'),
(1157782,'2015-03-05 13:22:46',461735,'/products'),
(1157783,'2015-03-05 13:23:40',461737,'/lander-5'),
(1157784,'2015-03-05 13:24:10',461738,'/home'),
(1157785,'2015-03-05 13:24:11',461734,'/products'),
(1157786,'2015-03-05 13:24:32',461724,'/shipping'),
(1157787,'2015-03-05 13:25:08',461731,'/shipping'),
(1157788,'2015-03-05 13:25:38',461731,'/billing-2'),
(1157789,'2015-03-05 13:26:02',461735,'/the-original-mr-fuzzy'),
(1157790,'2015-03-05 13:26:35',461724,'/billing-2'),
(1157791,'2015-03-05 13:26:37',461735,'/cart'),
(1157792,'2015-03-05 13:26:38',461739,'/home'),
(1157793,'2015-03-05 13:26:47',461740,'/home'),
(1157794,'2015-03-05 13:26:59',461734,'/the-original-mr-fuzzy'),
(1157795,'2015-03-05 13:27:03',461730,'/thank-you-for-your-order'),
(1157796,'2015-03-05 13:27:03',461731,'/thank-you-for-your-order'),
(1157797,'2015-03-05 13:27:57',461741,'/home'),
(1157798,'2015-03-05 13:28:08',461734,'/cart'),
(1157799,'2015-03-05 13:28:45',461724,'/thank-you-for-your-order'),
(1157800,'2015-03-05 13:29:00',461739,'/products'),
(1157801,'2015-03-05 13:29:15',461742,'/home'),
(1157802,'2015-03-05 13:29:27',461737,'/products'),
(1157803,'2015-03-05 13:29:30',461738,'/products'),
(1157804,'2015-03-05 13:29:42',461743,'/home'),
(1157805,'2015-03-05 13:30:23',461734,'/shipping'),
(1157806,'2015-03-05 13:31:15',461738,'/the-original-mr-fuzzy'),
(1157807,'2015-03-05 13:31:48',461744,'/lander-5'),
(1157808,'2015-03-05 13:31:54',461745,'/lander-5'),
(1157809,'2015-03-05 13:32:27',461734,'/billing-2'),
(1157810,'2015-03-05 13:32:33',461740,'/products'),
(1157811,'2015-03-05 13:32:42',461737,'/the-original-mr-fuzzy'),
(1157812,'2015-03-05 13:33:12',461746,'/lander-3'),
(1157813,'2015-03-05 13:34:12',461747,'/lander-5'),
(1157814,'2015-03-05 13:34:43',461743,'/products'),
(1157815,'2015-03-05 13:35:05',461748,'/lander-5'),
(1157816,'2015-03-05 13:35:36',461749,'/lander-5'),
(1157817,'2015-03-05 13:35:46',461740,'/the-hudson-river-mini-bear'),
(1157818,'2015-03-05 13:35:57',461750,'/home'),
(1157819,'2015-03-05 13:36:14',461751,'/home'),
(1157820,'2015-03-05 13:36:25',461743,'/the-forever-love-bear'),
(1157821,'2015-03-05 13:36:34',461752,'/home'),
(1157822,'2015-03-05 13:36:57',461753,'/home'),
(1157823,'2015-03-05 13:37:25',461745,'/products'),
(1157824,'2015-03-05 13:37:33',461744,'/products'),
(1157825,'2015-03-05 13:37:33',461754,'/lander-5'),
(1157826,'2015-03-05 13:38:20',461745,'/the-original-mr-fuzzy'),
(1157827,'2015-03-05 13:38:24',461753,'/products'),
(1157828,'2015-03-05 13:38:30',461740,'/cart'),
(1157829,'2015-03-05 13:38:40',461750,'/products'),
(1157830,'2015-03-05 13:38:44',461754,'/products'),
(1157831,'2015-03-05 13:39:10',461754,'/the-original-mr-fuzzy'),
(1157832,'2015-03-05 13:39:54',461755,'/lander-5'),
(1157833,'2015-03-05 13:40:34',461744,'/the-forever-love-bear'),
(1157834,'2015-03-05 13:40:36',461749,'/products'),
(1157835,'2015-03-05 13:41:08',461744,'/cart'),
(1157836,'2015-03-05 13:42:02',461740,'/shipping'),
(1157837,'2015-03-05 13:42:47',461753,'/the-original-mr-fuzzy'),
(1157838,'2015-03-05 13:42:48',461750,'/the-original-mr-fuzzy'),
(1157839,'2015-03-05 13:43:33',461756,'/lander-5'),
(1157840,'2015-03-05 13:43:51',461757,'/home'),
(1157841,'2015-03-05 13:44:17',461750,'/cart'),
(1157842,'2015-03-05 13:44:20',461758,'/lander-5'),
(1157843,'2015-03-05 13:44:25',461753,'/cart'),
(1157844,'2015-03-05 13:44:32',461744,'/shipping'),
(1157845,'2015-03-05 13:44:42',461740,'/billing-2'),
(1157846,'2015-03-05 13:45:30',461744,'/billing-2'),
(1157847,'2015-03-05 13:45:35',461759,'/lander-3'),
(1157848,'2015-03-05 13:46:00',461760,'/lander-3'),
(1157849,'2015-03-05 13:46:10',461758,'/products'),
(1157850,'2015-03-05 13:46:17',461753,'/shipping'),
(1157851,'2015-03-05 13:46:46',461750,'/shipping'),
(1157852,'2015-03-05 13:46:54',461761,'/lander-5'),
(1157853,'2015-03-05 13:47:34',461761,'/products'),
(1157854,'2015-03-05 13:47:47',461762,'/home'),
(1157855,'2015-03-05 13:47:47',461763,'/lander-5'),
(1157856,'2015-03-05 13:47:59',461744,'/thank-you-for-your-order'),
(1157857,'2015-03-05 13:48:11',461758,'/the-birthday-sugar-panda'),
(1157858,'2015-03-05 13:48:58',461753,'/billing-2'),
(1157859,'2015-03-05 13:49:07',461750,'/billing-2'),
(1157860,'2015-03-05 13:49:31',461764,'/lander-5'),
(1157861,'2015-03-05 13:50:14',461765,'/lander-5'),
(1157862,'2015-03-05 13:50:24',461766,'/lander-5'),
(1157863,'2015-03-05 13:50:30',461767,'/lander-3'),
(1157864,'2015-03-05 13:51:24',461762,'/products'),
(1157865,'2015-03-05 13:51:30',461750,'/thank-you-for-your-order'),
(1157866,'2015-03-05 13:51:30',461758,'/cart'),
(1157867,'2015-03-05 13:51:42',461761,'/the-original-mr-fuzzy'),
(1157868,'2015-03-05 13:51:52',461768,'/lander-5'),
(1157869,'2015-03-05 13:51:52',461769,'/home'),
(1157870,'2015-03-05 13:51:53',461763,'/products'),
(1157871,'2015-03-05 13:51:58',461766,'/products'),
(1157872,'2015-03-05 13:52:04',461770,'/home'),
(1157873,'2015-03-05 13:52:10',461771,'/lander-5'),
(1157874,'2015-03-05 13:52:15',461772,'/lander-5'),
(1157875,'2015-03-05 13:52:22',461773,'/home'),
(1157876,'2015-03-05 13:52:32',461762,'/the-original-mr-fuzzy'),
(1157877,'2015-03-05 13:52:54',461753,'/thank-you-for-your-order'),
(1157878,'2015-03-05 13:53:03',461758,'/shipping'),
(1157879,'2015-03-05 13:53:07',461774,'/lander-5'),
(1157880,'2015-03-05 13:53:11',461765,'/products'),
(1157881,'2015-03-05 13:53:41',461763,'/the-birthday-sugar-panda'),
(1157882,'2015-03-05 13:54:09',461765,'/the-original-mr-fuzzy'),
(1157883,'2015-03-05 13:54:13',461775,'/lander-5'),
(1157884,'2015-03-05 13:54:45',461767,'/products'),
(1157885,'2015-03-05 13:55:22',461774,'/products'),
(1157886,'2015-03-05 13:55:28',461776,'/lander-5'),
(1157887,'2015-03-05 13:55:33',461766,'/the-original-mr-fuzzy'),
(1157888,'2015-03-05 13:55:38',461761,'/cart'),
(1157889,'2015-03-05 13:56:09',461758,'/billing-2'),
(1157890,'2015-03-05 13:56:14',461777,'/lander-3'),
(1157891,'2015-03-05 13:56:18',461767,'/the-birthday-sugar-panda'),
(1157892,'2015-03-05 13:57:28',461761,'/shipping'),
(1157893,'2015-03-05 13:57:39',461758,'/thank-you-for-your-order'),
(1157894,'2015-03-05 13:58:00',461778,'/lander-5'),
(1157895,'2015-03-05 13:58:01',461779,'/home'),
(1157896,'2015-03-05 13:58:28',461780,'/lander-5'),
(1157897,'2015-03-05 13:58:44',461761,'/billing-2'),
(1157898,'2015-03-05 13:58:45',461781,'/lander-5'),
(1157899,'2015-03-05 13:58:51',461780,'/products'),
(1157900,'2015-03-05 14:00:00',461780,'/the-birthday-sugar-panda'),
(1157901,'2015-03-05 14:01:48',461777,'/products'),
(1157902,'2015-03-05 14:02:29',461782,'/home'),
(1157903,'2015-03-05 14:02:33',461783,'/home'),
(1157904,'2015-03-05 14:02:56',461784,'/home'),
(1157905,'2015-03-05 14:04:00',461783,'/products'),
(1157906,'2015-03-05 14:04:49',461782,'/products'),
(1157907,'2015-03-05 14:04:51',461783,'/the-original-mr-fuzzy'),
(1157908,'2015-03-05 14:05:35',461784,'/products'),
(1157909,'2015-03-05 14:05:44',461785,'/lander-3'),
(1157910,'2015-03-05 14:06:00',461786,'/lander-5'),
(1157911,'2015-03-05 14:06:54',461783,'/cart'),
(1157912,'2015-03-05 14:07:28',461783,'/shipping'),
(1157913,'2015-03-05 14:09:12',461787,'/lander-5'),
(1157914,'2015-03-05 14:09:33',461787,'/products'),
(1157915,'2015-03-05 14:09:43',461788,'/home'),
(1157916,'2015-03-05 14:10:03',461783,'/billing-2'),
(1157917,'2015-03-05 14:10:14',461786,'/products'),
(1157918,'2015-03-05 14:10:41',461789,'/lander-3'),
(1157919,'2015-03-05 14:10:48',461786,'/the-original-mr-fuzzy'),
(1157920,'2015-03-05 14:10:55',461788,'/products'),
(1157921,'2015-03-05 14:10:57',461790,'/home'),
(1157922,'2015-03-05 14:11:26',461791,'/lander-5'),
(1157923,'2015-03-05 14:11:38',461789,'/products'),
(1157924,'2015-03-05 14:12:11',461792,'/home'),
(1157925,'2015-03-05 14:12:36',461793,'/home'),
(1157926,'2015-03-05 14:13:06',461794,'/lander-5'),
(1157927,'2015-03-05 14:13:35',461788,'/the-hudson-river-mini-bear'),
(1157928,'2015-03-05 14:13:40',461790,'/products'),
(1157929,'2015-03-05 14:13:53',461795,'/lander-3'),
(1157930,'2015-03-05 14:14:00',461787,'/the-original-mr-fuzzy'),
(1157931,'2015-03-05 14:14:17',461796,'/home'),
(1157932,'2015-03-05 14:15:07',461797,'/lander-5'),
(1157933,'2015-03-05 14:15:17',461788,'/cart'),
(1157934,'2015-03-05 14:15:30',461798,'/lander-5'),
(1157935,'2015-03-05 14:15:39',461787,'/cart'),
(1157936,'2015-03-05 14:15:54',461791,'/products'),
(1157937,'2015-03-05 14:15:58',461799,'/lander-5'),
(1157938,'2015-03-05 14:16:15',461787,'/shipping'),
(1157939,'2015-03-05 14:16:21',461800,'/lander-5'),
(1157940,'2015-03-05 14:16:36',461801,'/lander-5'),
(1157941,'2015-03-05 14:16:50',461802,'/lander-5'),
(1157942,'2015-03-05 14:17:05',461795,'/products'),
(1157943,'2015-03-05 14:17:24',461803,'/lander-5'),
(1157944,'2015-03-05 14:17:36',461800,'/products'),
(1157945,'2015-03-05 14:17:38',461792,'/products'),
(1157946,'2015-03-05 14:17:41',461804,'/lander-5'),
(1157947,'2015-03-05 14:17:46',461790,'/the-original-mr-fuzzy'),
(1157948,'2015-03-05 14:17:53',461799,'/products'),
(1157949,'2015-03-05 14:18:10',461805,'/home'),
(1157950,'2015-03-05 14:18:22',461804,'/products'),
(1157951,'2015-03-05 14:18:58',461806,'/lander-5'),
(1157952,'2015-03-05 14:18:59',461799,'/the-original-mr-fuzzy'),
(1157953,'2015-03-05 14:19:07',461807,'/lander-5'),
(1157954,'2015-03-05 14:19:09',461787,'/billing-2'),
(1157955,'2015-03-05 14:19:18',461791,'/the-original-mr-fuzzy'),
(1157956,'2015-03-05 14:19:29',461807,'/products'),
(1157957,'2015-03-05 14:20:00',461804,'/the-original-mr-fuzzy'),
(1157958,'2015-03-05 14:20:28',461797,'/products'),
(1157959,'2015-03-05 14:20:33',461804,'/cart'),
(1157960,'2015-03-05 14:20:42',461800,'/the-original-mr-fuzzy'),
(1157961,'2015-03-05 14:20:55',461790,'/cart'),
(1157962,'2015-03-05 14:21:00',461798,'/products'),
(1157963,'2015-03-05 14:21:51',461790,'/shipping'),
(1157964,'2015-03-05 14:22:08',461792,'/the-birthday-sugar-panda'),
(1157965,'2015-03-05 14:22:16',461808,'/lander-5'),
(1157966,'2015-03-05 14:22:19',461802,'/products'),
(1157967,'2015-03-05 14:22:28',461807,'/the-original-mr-fuzzy'),
(1157968,'2015-03-05 14:22:57',461805,'/products'),
(1157969,'2015-03-05 14:23:11',461798,'/the-birthday-sugar-panda'),
(1157970,'2015-03-05 14:23:13',461807,'/cart'),
(1157971,'2015-03-05 14:23:38',461809,'/lander-3'),
(1157972,'2015-03-05 14:23:38',461810,'/lander-5'),
(1157973,'2015-03-05 14:23:39',461797,'/the-hudson-river-mini-bear'),
(1157974,'2015-03-05 14:24:08',461798,'/cart'),
(1157975,'2015-03-05 14:24:12',461811,'/lander-5'),
(1157976,'2015-03-05 14:24:47',461787,'/thank-you-for-your-order'),
(1157977,'2015-03-05 14:25:26',461802,'/the-original-mr-fuzzy'),
(1157978,'2015-03-05 14:25:39',461811,'/products'),
(1157979,'2015-03-05 14:25:52',461812,'/lander-5'),
(1157980,'2015-03-05 14:26:21',461813,'/lander-5'),
(1157981,'2015-03-05 14:26:32',461797,'/cart'),
(1157982,'2015-03-05 14:26:36',461811,'/the-hudson-river-mini-bear'),
(1157983,'2015-03-05 14:26:43',461798,'/shipping'),
(1157984,'2015-03-05 14:28:18',461811,'/cart'),
(1157985,'2015-03-05 14:28:23',461802,'/cart'),
(1157986,'2015-03-05 14:28:43',461813,'/products'),
(1157987,'2015-03-05 14:28:47',461814,'/lander-5'),
(1157988,'2015-03-05 14:29:04',461815,'/home'),
(1157989,'2015-03-05 14:29:57',461813,'/the-birthday-sugar-panda'),
(1157990,'2015-03-05 14:30:31',461812,'/products'),
(1157991,'2015-03-05 14:30:40',461816,'/home'),
(1157992,'2015-03-05 14:30:52',461811,'/shipping'),
(1157993,'2015-03-05 14:31:19',461817,'/lander-5'),
(1157994,'2015-03-05 14:31:28',461811,'/billing-2'),
(1157995,'2015-03-05 14:31:44',461818,'/lander-5'),
(1157996,'2015-03-05 14:32:03',461819,'/home'),
(1157997,'2015-03-05 14:33:04',461819,'/products'),
(1157998,'2015-03-05 14:33:05',461814,'/products'),
(1157999,'2015-03-05 14:33:40',461811,'/thank-you-for-your-order'),
(1158000,'2015-03-05 14:33:43',461820,'/lander-5'),
(1158001,'2015-03-05 14:34:33',461821,'/lander-5'),
(1158002,'2015-03-05 14:34:35',461814,'/the-original-mr-fuzzy'),
(1158003,'2015-03-05 14:34:38',461822,'/lander-5'),
(1158004,'2015-03-05 14:34:55',461812,'/the-original-mr-fuzzy'),
(1158005,'2015-03-05 14:36:13',461814,'/cart'),
(1158006,'2015-03-05 14:36:29',461820,'/products'),
(1158007,'2015-03-05 14:36:39',461819,'/the-birthday-sugar-panda'),
(1158008,'2015-03-05 14:37:04',461812,'/cart'),
(1158009,'2015-03-05 14:38:03',461823,'/home'),
(1158010,'2015-03-05 14:38:33',461824,'/lander-5'),
(1158011,'2015-03-05 14:40:49',461820,'/the-original-mr-fuzzy'),
(1158012,'2015-03-05 14:43:04',461825,'/lander-5'),
(1158013,'2015-03-05 14:43:07',461826,'/lander-5'),
(1158014,'2015-03-05 14:43:34',461827,'/home'),
(1158015,'2015-03-05 14:43:55',461824,'/products'),
(1158016,'2015-03-05 14:44:22',461826,'/products'),
(1158017,'2015-03-05 14:44:26',461828,'/home'),
(1158018,'2015-03-05 14:44:49',461826,'/the-forever-love-bear'),
(1158019,'2015-03-05 14:44:58',461829,'/home'),
(1158020,'2015-03-05 14:45:06',461830,'/lander-3'),
(1158021,'2015-03-05 14:45:47',461824,'/the-hudson-river-mini-bear'),
(1158022,'2015-03-05 14:45:49',461826,'/cart'),
(1158023,'2015-03-05 14:46:25',461831,'/home'),
(1158024,'2015-03-05 14:46:52',461832,'/lander-5'),
(1158025,'2015-03-05 14:47:03',461824,'/cart'),
(1158026,'2015-03-05 14:47:52',461833,'/lander-3'),
(1158027,'2015-03-05 14:48:00',461832,'/products'),
(1158028,'2015-03-05 14:48:15',461824,'/shipping'),
(1158029,'2015-03-05 14:48:27',461830,'/products'),
(1158030,'2015-03-05 14:48:50',461832,'/the-hudson-river-mini-bear'),
(1158031,'2015-03-05 14:48:50',461834,'/home'),
(1158032,'2015-03-05 14:49:04',461835,'/lander-5'),
(1158033,'2015-03-05 14:49:38',461836,'/lander-5'),
(1158034,'2015-03-05 14:49:40',461832,'/cart'),
(1158035,'2015-03-05 14:50:26',461836,'/products'),
(1158036,'2015-03-05 14:50:36',461837,'/home'),
(1158037,'2015-03-05 14:50:57',461824,'/billing-2'),
(1158038,'2015-03-05 14:51:12',461832,'/shipping'),
(1158039,'2015-03-05 14:52:08',461838,'/home'),
(1158040,'2015-03-05 14:52:12',461837,'/products'),
(1158041,'2015-03-05 14:53:00',461836,'/the-original-mr-fuzzy'),
(1158042,'2015-03-05 14:53:00',461839,'/lander-5'),
(1158043,'2015-03-05 14:53:26',461837,'/the-birthday-sugar-panda'),
(1158044,'2015-03-05 14:53:49',461832,'/billing-2'),
(1158045,'2015-03-05 14:53:54',461834,'/products'),
(1158046,'2015-03-05 14:54:59',461824,'/thank-you-for-your-order'),
(1158047,'2015-03-05 14:55:15',461838,'/products'),
(1158048,'2015-03-05 14:55:15',461840,'/lander-5'),
(1158049,'2015-03-05 14:55:40',461841,'/lander-5'),
(1158050,'2015-03-05 14:56:30',461842,'/lander-3'),
(1158051,'2015-03-05 14:57:02',461843,'/lander-5'),
(1158052,'2015-03-05 14:57:53',461838,'/the-original-mr-fuzzy'),
(1158053,'2015-03-05 14:58:52',461840,'/products'),
(1158054,'2015-03-05 14:59:18',461840,'/the-original-mr-fuzzy'),
(1158055,'2015-03-05 15:00:12',461842,'/products'),
(1158056,'2015-03-05 15:00:41',461843,'/products'),
(1158057,'2015-03-05 15:01:35',461844,'/home'),
(1158058,'2015-03-05 15:01:49',461845,'/home'),
(1158059,'2015-03-05 15:02:55',461846,'/lander-3'),
(1158060,'2015-03-05 15:02:58',461847,'/home'),
(1158061,'2015-03-05 15:03:09',461848,'/lander-5'),
(1158062,'2015-03-05 15:03:15',461845,'/products'),
(1158063,'2015-03-05 15:03:28',461843,'/the-original-mr-fuzzy'),
(1158064,'2015-03-05 15:03:39',461849,'/lander-5'),
(1158065,'2015-03-05 15:06:08',461848,'/products'),
(1158066,'2015-03-05 15:06:33',461850,'/home'),
(1158067,'2015-03-05 15:06:48',461851,'/home'),
(1158068,'2015-03-05 15:06:49',461845,'/the-original-mr-fuzzy'),
(1158069,'2015-03-05 15:06:55',461852,'/home'),
(1158070,'2015-03-05 15:06:57',461853,'/lander-5'),
(1158071,'2015-03-05 15:07:34',461853,'/products'),
(1158072,'2015-03-05 15:07:44',461854,'/home'),
(1158073,'2015-03-05 15:07:52',461852,'/products'),
(1158074,'2015-03-05 15:08:06',461849,'/products'),
(1158075,'2015-03-05 15:08:07',461855,'/home'),
(1158076,'2015-03-05 15:08:29',461853,'/the-original-mr-fuzzy'),
(1158077,'2015-03-05 15:08:29',461856,'/lander-5'),
(1158078,'2015-03-05 15:08:48',461847,'/products'),
(1158079,'2015-03-05 15:09:14',461847,'/the-original-mr-fuzzy'),
(1158080,'2015-03-05 15:09:34',461853,'/cart'),
(1158081,'2015-03-05 15:09:41',461854,'/products'),
(1158082,'2015-03-05 15:10:02',461857,'/home'),
(1158083,'2015-03-05 15:10:09',461853,'/shipping'),
(1158084,'2015-03-05 15:10:21',461858,'/lander-3'),
(1158085,'2015-03-05 15:10:41',461859,'/lander-5'),
(1158086,'2015-03-05 15:10:42',461853,'/billing-2'),
(1158087,'2015-03-05 15:10:45',461852,'/the-birthday-sugar-panda'),
(1158088,'2015-03-05 15:11:03',461855,'/products'),
(1158089,'2015-03-05 15:11:29',461852,'/cart'),
(1158090,'2015-03-05 15:12:02',461860,'/home'),
(1158091,'2015-03-05 15:12:08',461851,'/products'),
(1158092,'2015-03-05 15:12:11',461861,'/lander-5'),
(1158093,'2015-03-05 15:12:14',461862,'/lander-3'),
(1158094,'2015-03-05 15:12:31',461849,'/the-original-mr-fuzzy'),
(1158095,'2015-03-05 15:12:59',461855,'/the-original-mr-fuzzy'),
(1158096,'2015-03-05 15:13:08',461863,'/home'),
(1158097,'2015-03-05 15:13:15',461849,'/cart'),
(1158098,'2015-03-05 15:13:37',461864,'/lander-5'),
(1158099,'2015-03-05 15:14:12',461854,'/the-original-mr-fuzzy'),
(1158100,'2015-03-05 15:14:28',461859,'/products'),
(1158101,'2015-03-05 15:14:39',461852,'/shipping'),
(1158102,'2015-03-05 15:15:07',461857,'/products'),
(1158103,'2015-03-05 15:15:18',461852,'/billing-2'),
(1158104,'2015-03-05 15:15:23',461857,'/the-original-mr-fuzzy'),
(1158105,'2015-03-05 15:15:48',461855,'/cart'),
(1158106,'2015-03-05 15:15:48',461865,'/lander-3'),
(1158107,'2015-03-05 15:16:01',461861,'/products'),
(1158108,'2015-03-05 15:16:34',461866,'/home'),
(1158109,'2015-03-05 15:17:01',461849,'/shipping'),
(1158110,'2015-03-05 15:17:49',461861,'/the-birthday-sugar-panda'),
(1158111,'2015-03-05 15:17:58',461867,'/lander-5'),
(1158112,'2015-03-05 15:18:08',461868,'/lander-5'),
(1158113,'2015-03-05 15:18:20',461869,'/lander-5'),
(1158114,'2015-03-05 15:18:26',461864,'/products'),
(1158115,'2015-03-05 15:18:34',461859,'/the-original-mr-fuzzy'),
(1158116,'2015-03-05 15:18:47',461849,'/billing-2'),
(1158117,'2015-03-05 15:18:49',461870,'/lander-3'),
(1158118,'2015-03-05 15:18:51',461863,'/products'),
(1158119,'2015-03-05 15:18:55',461869,'/products'),
(1158120,'2015-03-05 15:18:57',461871,'/home'),
(1158121,'2015-03-05 15:19:40',461855,'/shipping'),
(1158122,'2015-03-05 15:19:45',461863,'/the-original-mr-fuzzy'),
(1158123,'2015-03-05 15:19:54',461872,'/lander-3'),
(1158124,'2015-03-05 15:20:08',461855,'/billing-2'),
(1158125,'2015-03-05 15:20:31',461873,'/lander-3'),
(1158126,'2015-03-05 15:20:44',461874,'/lander-5'),
(1158127,'2015-03-05 15:20:58',461868,'/products'),
(1158128,'2015-03-05 15:21:22',461849,'/thank-you-for-your-order'),
(1158129,'2015-03-05 15:21:40',461864,'/the-original-mr-fuzzy'),
(1158130,'2015-03-05 15:21:57',461875,'/lander-5'),
(1158131,'2015-03-05 15:22:01',461876,'/lander-5'),
(1158132,'2015-03-05 15:22:05',461867,'/products'),
(1158133,'2015-03-05 15:22:07',461866,'/products'),
(1158134,'2015-03-05 15:22:26',461877,'/lander-5'),
(1158135,'2015-03-05 15:22:44',461868,'/the-original-mr-fuzzy'),
(1158136,'2015-03-05 15:22:56',461878,'/home'),
(1158137,'2015-03-05 15:23:14',461876,'/products'),
(1158138,'2015-03-05 15:23:27',461877,'/products'),
(1158139,'2015-03-05 15:25:06',461867,'/the-birthday-sugar-panda'),
(1158140,'2015-03-05 15:25:13',461876,'/the-original-mr-fuzzy'),
(1158141,'2015-03-05 15:25:16',461874,'/products'),
(1158142,'2015-03-05 15:25:31',461877,'/the-original-mr-fuzzy'),
(1158143,'2015-03-05 15:25:36',461855,'/thank-you-for-your-order'),
(1158144,'2015-03-05 15:26:28',461866,'/the-original-mr-fuzzy'),
(1158145,'2015-03-05 15:26:39',461875,'/products'),
(1158146,'2015-03-05 15:26:58',461879,'/lander-3'),
(1158147,'2015-03-05 15:27:06',461880,'/lander-5'),
(1158148,'2015-03-05 15:27:43',461875,'/the-forever-love-bear'),
(1158149,'2015-03-05 15:27:47',461881,'/home'),
(1158150,'2015-03-05 15:27:51',461882,'/lander-3'),
(1158151,'2015-03-05 15:27:52',461883,'/lander-5'),
(1158152,'2015-03-05 15:28:10',461867,'/cart'),
(1158153,'2015-03-05 15:28:24',461884,'/lander-5'),
(1158154,'2015-03-05 15:29:03',461885,'/lander-3'),
(1158155,'2015-03-05 15:29:15',461874,'/the-original-mr-fuzzy'),
(1158156,'2015-03-05 15:29:20',461886,'/home'),
(1158157,'2015-03-05 15:29:36',461887,'/lander-5'),
(1158158,'2015-03-05 15:30:35',461888,'/home'),
(1158159,'2015-03-05 15:30:44',461880,'/products'),
(1158160,'2015-03-05 15:30:59',461882,'/products'),
(1158161,'2015-03-05 15:31:03',461867,'/shipping'),
(1158162,'2015-03-05 15:31:05',461889,'/home'),
(1158163,'2015-03-05 15:31:24',461867,'/billing-2'),
(1158164,'2015-03-05 15:31:59',461883,'/products'),
(1158165,'2015-03-05 15:32:00',461882,'/the-original-mr-fuzzy'),
(1158166,'2015-03-05 15:32:06',461874,'/cart'),
(1158167,'2015-03-05 15:32:27',461890,'/home'),
(1158168,'2015-03-05 15:32:55',461888,'/products'),
(1158169,'2015-03-05 15:33:01',461884,'/products'),
(1158170,'2015-03-05 15:33:34',461891,'/home'),
(1158171,'2015-03-05 15:33:41',461892,'/lander-5'),
(1158172,'2015-03-05 15:33:58',461893,'/home'),
(1158173,'2015-03-05 15:34:02',461894,'/lander-5'),
(1158174,'2015-03-05 15:34:13',461884,'/the-birthday-sugar-panda'),
(1158175,'2015-03-05 15:34:34',461874,'/shipping'),
(1158176,'2015-03-05 15:34:47',461867,'/thank-you-for-your-order'),
(1158177,'2015-03-05 15:34:48',461895,'/lander-5'),
(1158178,'2015-03-05 15:34:53',461880,'/the-original-mr-fuzzy'),
(1158179,'2015-03-05 15:35:13',461884,'/cart'),
(1158180,'2015-03-05 15:35:33',461896,'/home'),
(1158181,'2015-03-05 15:36:25',461897,'/lander-5'),
(1158182,'2015-03-05 15:37:13',461890,'/products'),
(1158183,'2015-03-05 15:37:29',461874,'/billing-2'),
(1158184,'2015-03-05 15:37:53',461898,'/home'),
(1158185,'2015-03-05 15:38:35',461884,'/shipping'),
(1158186,'2015-03-05 15:39:28',461892,'/products'),
(1158187,'2015-03-05 15:39:45',461899,'/lander-5'),
(1158188,'2015-03-05 15:39:49',461897,'/products'),
(1158189,'2015-03-05 15:39:58',461890,'/the-forever-love-bear'),
(1158190,'2015-03-05 15:40:02',461900,'/lander-5'),
(1158191,'2015-03-05 15:40:05',461884,'/billing-2'),
(1158192,'2015-03-05 15:40:31',461892,'/the-original-mr-fuzzy'),
(1158193,'2015-03-05 15:40:42',461896,'/products'),
(1158194,'2015-03-05 15:41:05',461898,'/products'),
(1158195,'2015-03-05 15:41:51',461896,'/the-original-mr-fuzzy'),
(1158196,'2015-03-05 15:42:10',461897,'/the-original-mr-fuzzy'),
(1158197,'2015-03-05 15:42:42',461874,'/thank-you-for-your-order'),
(1158198,'2015-03-05 15:42:44',461901,'/lander-5'),
(1158199,'2015-03-05 15:43:04',461902,'/home'),
(1158200,'2015-03-05 15:43:07',461901,'/products'),
(1158201,'2015-03-05 15:43:13',461900,'/products'),
(1158202,'2015-03-05 15:43:48',461903,'/lander-3'),
(1158203,'2015-03-05 15:43:49',461892,'/cart'),
(1158204,'2015-03-05 15:44:00',461896,'/cart'),
(1158205,'2015-03-05 15:44:25',461904,'/lander-5'),
(1158206,'2015-03-05 15:44:45',461898,'/the-original-mr-fuzzy'),
(1158207,'2015-03-05 15:45:01',461884,'/thank-you-for-your-order'),
(1158208,'2015-03-05 15:45:10',461903,'/products'),
(1158209,'2015-03-05 15:45:23',461900,'/the-hudson-river-mini-bear'),
(1158210,'2015-03-05 15:45:55',461896,'/shipping'),
(1158211,'2015-03-05 15:46:14',461897,'/cart'),
(1158212,'2015-03-05 15:46:49',461902,'/products'),
(1158213,'2015-03-05 15:47:07',461901,'/the-original-mr-fuzzy'),
(1158214,'2015-03-05 15:47:11',461905,'/lander-3'),
(1158215,'2015-03-05 15:47:30',461906,'/home'),
(1158216,'2015-03-05 15:47:56',461907,'/lander-3'),
(1158217,'2015-03-05 15:49:32',461908,'/lander-5'),
(1158218,'2015-03-05 15:49:37',461901,'/cart'),
(1158219,'2015-03-05 15:49:48',461904,'/products'),
(1158220,'2015-03-05 15:50:46',461904,'/the-forever-love-bear'),
(1158221,'2015-03-05 15:51:13',461902,'/the-original-mr-fuzzy'),
(1158222,'2015-03-05 15:51:18',461909,'/home'),
(1158223,'2015-03-05 15:52:21',461901,'/shipping'),
(1158224,'2015-03-05 15:52:37',461907,'/products'),
(1158225,'2015-03-05 15:53:24',461910,'/lander-5'),
(1158226,'2015-03-05 15:53:44',461901,'/billing-2'),
(1158227,'2015-03-05 15:54:46',461902,'/cart'),
(1158228,'2015-03-05 15:55:13',461902,'/shipping'),
(1158229,'2015-03-05 15:55:25',461910,'/products'),
(1158230,'2015-03-05 15:56:23',461909,'/products'),
(1158231,'2015-03-05 15:56:57',461901,'/thank-you-for-your-order'),
(1158232,'2015-03-05 15:57:16',461902,'/billing-2'),
(1158233,'2015-03-05 15:57:47',461911,'/lander-5'),
(1158234,'2015-03-05 15:58:03',461902,'/thank-you-for-your-order'),
(1158235,'2015-03-05 15:59:32',461912,'/lander-3'),
(1158236,'2015-03-05 15:59:44',461911,'/products'),
(1158237,'2015-03-05 16:00:02',461910,'/the-birthday-sugar-panda'),
(1158238,'2015-03-05 16:01:58',461913,'/lander-3'),
(1158239,'2015-03-05 16:02:00',461911,'/the-original-mr-fuzzy'),
(1158240,'2015-03-05 16:02:35',461910,'/cart'),
(1158241,'2015-03-05 16:03:13',461914,'/lander-5'),
(1158242,'2015-03-05 16:03:26',461910,'/shipping'),
(1158243,'2015-03-05 16:03:36',461915,'/lander-5'),
(1158244,'2015-03-05 16:03:59',461916,'/lander-5'),
(1158245,'2015-03-05 16:04:06',461917,'/home'),
(1158246,'2015-03-05 16:05:30',461914,'/products'),
(1158247,'2015-03-05 16:05:33',461913,'/products'),
(1158248,'2015-03-05 16:05:41',461918,'/lander-5'),
(1158249,'2015-03-05 16:05:45',461915,'/products'),
(1158250,'2015-03-05 16:06:01',461919,'/lander-5'),
(1158251,'2015-03-05 16:06:19',461910,'/billing-2'),
(1158252,'2015-03-05 16:06:35',461920,'/lander-5'),
(1158253,'2015-03-05 16:06:41',461921,'/home'),
(1158254,'2015-03-05 16:06:43',461914,'/the-original-mr-fuzzy'),
(1158255,'2015-03-05 16:06:50',461922,'/home'),
(1158256,'2015-03-05 16:07:12',461913,'/the-forever-love-bear'),
(1158257,'2015-03-05 16:07:26',461923,'/lander-5'),
(1158258,'2015-03-05 16:07:49',461924,'/lander-3'),
(1158259,'2015-03-05 16:07:58',461925,'/home'),
(1158260,'2015-03-05 16:07:58',461926,'/home'),
(1158261,'2015-03-05 16:08:26',461927,'/home'),
(1158262,'2015-03-05 16:08:40',461928,'/home'),
(1158263,'2015-03-05 16:09:27',461919,'/products'),
(1158264,'2015-03-05 16:10:18',461919,'/the-original-mr-fuzzy'),
(1158265,'2015-03-05 16:10:27',461910,'/thank-you-for-your-order'),
(1158266,'2015-03-05 16:11:16',461924,'/products'),
(1158267,'2015-03-05 16:11:34',461920,'/products'),
(1158268,'2015-03-05 16:11:50',461929,'/lander-5'),
(1158269,'2015-03-05 16:11:58',461920,'/the-original-mr-fuzzy'),
(1158270,'2015-03-05 16:11:59',461919,'/cart'),
(1158271,'2015-03-05 16:12:44',461930,'/lander-5'),
(1158272,'2015-03-05 16:12:56',461923,'/products'),
(1158273,'2015-03-05 16:13:33',461925,'/products'),
(1158274,'2015-03-05 16:13:49',461927,'/products'),
(1158275,'2015-03-05 16:13:50',461931,'/lander-5'),
(1158276,'2015-03-05 16:13:57',461932,'/home'),
(1158277,'2015-03-05 16:14:17',461933,'/lander-5'),
(1158278,'2015-03-05 16:14:52',461934,'/home'),
(1158279,'2015-03-05 16:14:56',461932,'/products'),
(1158280,'2015-03-05 16:15:28',461935,'/home'),
(1158281,'2015-03-05 16:15:59',461936,'/lander-3'),
(1158282,'2015-03-05 16:16:25',461937,'/home'),
(1158283,'2015-03-05 16:16:31',461923,'/the-original-mr-fuzzy'),
(1158284,'2015-03-05 16:16:57',461930,'/products'),
(1158285,'2015-03-05 16:17:04',461927,'/the-forever-love-bear'),
(1158286,'2015-03-05 16:17:12',461938,'/lander-5'),
(1158287,'2015-03-05 16:17:32',461939,'/lander-5'),
(1158288,'2015-03-05 16:17:46',461930,'/the-birthday-sugar-panda'),
(1158289,'2015-03-05 16:17:51',461932,'/the-original-mr-fuzzy'),
(1158290,'2015-03-05 16:18:04',461933,'/products'),
(1158291,'2015-03-05 16:18:42',461939,'/products'),
(1158292,'2015-03-05 16:20:07',461940,'/home'),
(1158293,'2015-03-05 16:20:19',461941,'/lander-5'),
(1158294,'2015-03-05 16:20:23',461942,'/home'),
(1158295,'2015-03-05 16:20:33',461935,'/products'),
(1158296,'2015-03-05 16:20:36',461943,'/lander-5'),
(1158297,'2015-03-05 16:20:57',461944,'/lander-5'),
(1158298,'2015-03-05 16:21:02',461927,'/cart'),
(1158299,'2015-03-05 16:21:05',461938,'/products'),
(1158300,'2015-03-05 16:21:07',461933,'/the-forever-love-bear'),
(1158301,'2015-03-05 16:21:48',461945,'/lander-5'),
(1158302,'2015-03-05 16:22:47',461946,'/home'),
(1158303,'2015-03-05 16:22:54',461939,'/the-original-mr-fuzzy'),
(1158304,'2015-03-05 16:22:55',461938,'/the-forever-love-bear'),
(1158305,'2015-03-05 16:24:00',461947,'/lander-5'),
(1158306,'2015-03-05 16:24:08',461948,'/lander-5'),
(1158307,'2015-03-05 16:24:41',461949,'/lander-3'),
(1158308,'2015-03-05 16:24:57',461941,'/products'),
(1158309,'2015-03-05 16:25:42',461950,'/lander-5'),
(1158310,'2015-03-05 16:25:47',461949,'/products'),
(1158311,'2015-03-05 16:25:54',461951,'/lander-5'),
(1158312,'2015-03-05 16:26:19',461938,'/cart'),
(1158313,'2015-03-05 16:26:37',461952,'/home'),
(1158314,'2015-03-05 16:26:38',461945,'/products'),
(1158315,'2015-03-05 16:26:53',461953,'/home'),
(1158316,'2015-03-05 16:26:58',461941,'/the-forever-love-bear'),
(1158317,'2015-03-05 16:28:11',461947,'/products'),
(1158318,'2015-03-05 16:28:20',461954,'/lander-5'),
(1158319,'2015-03-05 16:28:53',461938,'/shipping'),
(1158320,'2015-03-05 16:29:19',461948,'/products'),
(1158321,'2015-03-05 16:29:36',461955,'/lander-3'),
(1158322,'2015-03-05 16:29:42',461949,'/the-original-mr-fuzzy'),
(1158323,'2015-03-05 16:29:48',461947,'/the-birthday-sugar-panda'),
(1158324,'2015-03-05 16:30:53',461947,'/cart'),
(1158325,'2015-03-05 16:30:58',461938,'/billing-2'),
(1158326,'2015-03-05 16:31:07',461948,'/the-hudson-river-mini-bear'),
(1158327,'2015-03-05 16:31:46',461949,'/cart'),
(1158328,'2015-03-05 16:32:03',461952,'/products'),
(1158329,'2015-03-05 16:32:15',461955,'/products'),
(1158330,'2015-03-05 16:32:41',461952,'/the-original-mr-fuzzy'),
(1158331,'2015-03-05 16:32:58',461956,'/lander-5'),
(1158332,'2015-03-05 16:33:06',461938,'/thank-you-for-your-order'),
(1158333,'2015-03-05 16:33:16',461957,'/lander-5'),
(1158334,'2015-03-05 16:33:39',461947,'/shipping'),
(1158335,'2015-03-05 16:35:43',461952,'/cart'),
(1158336,'2015-03-05 16:36:23',461958,'/lander-5'),
(1158337,'2015-03-05 16:36:43',461955,'/the-forever-love-bear'),
(1158338,'2015-03-05 16:37:12',461956,'/products'),
(1158339,'2015-03-05 16:37:40',461958,'/products'),
(1158340,'2015-03-05 16:37:57',461955,'/cart'),
(1158341,'2015-03-05 16:39:28',461959,'/lander-5'),
(1158342,'2015-03-05 16:39:42',461956,'/the-original-mr-fuzzy'),
(1158343,'2015-03-05 16:40:11',461955,'/shipping'),
(1158344,'2015-03-05 16:40:15',461960,'/home'),
(1158345,'2015-03-05 16:40:55',461958,'/the-original-mr-fuzzy'),
(1158346,'2015-03-05 16:41:09',461959,'/products'),
(1158347,'2015-03-05 16:41:11',461961,'/lander-3'),
(1158348,'2015-03-05 16:41:38',461955,'/billing-2'),
(1158349,'2015-03-05 16:42:29',461962,'/home'),
(1158350,'2015-03-05 16:44:49',461963,'/lander-3'),
(1158351,'2015-03-05 16:45:15',461959,'/the-original-mr-fuzzy'),
(1158352,'2015-03-05 16:46:08',461964,'/lander-5'),
(1158353,'2015-03-05 16:46:48',461965,'/home'),
(1158354,'2015-03-05 16:47:30',461962,'/products'),
(1158355,'2015-03-05 16:47:44',461965,'/products'),
(1158356,'2015-03-05 16:48:30',461966,'/lander-5'),
(1158357,'2015-03-05 16:48:47',461967,'/lander-5'),
(1158358,'2015-03-05 16:49:25',461967,'/products'),
(1158359,'2015-03-05 16:49:43',461968,'/lander-5'),
(1158360,'2015-03-05 16:49:56',461969,'/lander-3'),
(1158361,'2015-03-05 16:50:30',461970,'/home'),
(1158362,'2015-03-05 16:50:39',461971,'/lander-3'),
(1158363,'2015-03-05 16:51:07',461967,'/the-original-mr-fuzzy'),
(1158364,'2015-03-05 16:53:02',461968,'/products'),
(1158365,'2015-03-05 16:53:21',461968,'/the-original-mr-fuzzy'),
(1158366,'2015-03-05 16:54:17',461972,'/home'),
(1158367,'2015-03-05 16:54:27',461973,'/home'),
(1158368,'2015-03-05 16:54:30',461968,'/cart'),
(1158369,'2015-03-05 16:55:01',461974,'/home'),
(1158370,'2015-03-05 16:55:06',461967,'/cart'),
(1158371,'2015-03-05 16:55:35',461975,'/lander-5'),
(1158372,'2015-03-05 16:55:45',461976,'/home'),
(1158373,'2015-03-05 16:56:20',461974,'/products'),
(1158374,'2015-03-05 16:56:25',461968,'/shipping'),
(1158375,'2015-03-05 16:56:34',461977,'/lander-5'),
(1158376,'2015-03-05 16:56:40',461978,'/home'),
(1158377,'2015-03-05 16:56:59',461974,'/the-original-mr-fuzzy'),
(1158378,'2015-03-05 16:57:10',461979,'/lander-3'),
(1158379,'2015-03-05 16:57:11',461980,'/lander-5'),
(1158380,'2015-03-05 16:57:17',461976,'/products'),
(1158381,'2015-03-05 16:57:36',461967,'/shipping'),
(1158382,'2015-03-05 16:57:36',461981,'/lander-5'),
(1158383,'2015-03-05 16:57:43',461974,'/cart'),
(1158384,'2015-03-05 16:58:02',461968,'/billing-2'),
(1158385,'2015-03-05 16:58:17',461967,'/billing-2'),
(1158386,'2015-03-05 16:59:19',461976,'/the-original-mr-fuzzy'),
(1158387,'2015-03-05 16:59:27',461974,'/shipping'),
(1158388,'2015-03-05 17:00:13',461982,'/lander-5'),
(1158389,'2015-03-05 17:00:22',461981,'/products'),
(1158390,'2015-03-05 17:00:31',461968,'/thank-you-for-your-order'),
(1158391,'2015-03-05 17:00:54',461983,'/home'),
(1158392,'2015-03-05 17:01:10',461980,'/products'),
(1158393,'2015-03-05 17:01:13',461967,'/thank-you-for-your-order'),
(1158394,'2015-03-05 17:01:34',461984,'/lander-5'),
(1158395,'2015-03-05 17:01:36',461985,'/home'),
(1158396,'2015-03-05 17:02:10',461979,'/products'),
(1158397,'2015-03-05 17:02:14',461974,'/billing-2'),
(1158398,'2015-03-05 17:02:15',461977,'/products'),
(1158399,'2015-03-05 17:02:46',461986,'/lander-5'),
(1158400,'2015-03-05 17:03:22',461981,'/the-original-mr-fuzzy'),
(1158401,'2015-03-05 17:03:48',461987,'/lander-5'),
(1158402,'2015-03-05 17:03:49',461988,'/lander-3'),
(1158403,'2015-03-05 17:03:55',461989,'/home'),
(1158404,'2015-03-05 17:03:59',461980,'/the-original-mr-fuzzy'),
(1158405,'2015-03-05 17:05:16',461974,'/thank-you-for-your-order'),
(1158406,'2015-03-05 17:05:45',461989,'/products'),
(1158407,'2015-03-05 17:05:51',461977,'/the-original-mr-fuzzy'),
(1158408,'2015-03-05 17:06:01',461988,'/products'),
(1158409,'2015-03-05 17:06:21',461990,'/home'),
(1158410,'2015-03-05 17:06:29',461991,'/home'),
(1158411,'2015-03-05 17:06:41',461992,'/lander-3'),
(1158412,'2015-03-05 17:06:49',461981,'/cart'),
(1158413,'2015-03-05 17:07:16',461993,'/lander-5'),
(1158414,'2015-03-05 17:07:24',461994,'/home'),
(1158415,'2015-03-05 17:07:54',461995,'/lander-5'),
(1158416,'2015-03-05 17:08:53',461996,'/lander-5'),
(1158417,'2015-03-05 17:09:02',461987,'/products'),
(1158418,'2015-03-05 17:09:15',461996,'/products'),
(1158419,'2015-03-05 17:09:21',461997,'/home'),
(1158420,'2015-03-05 17:09:26',461981,'/shipping'),
(1158421,'2015-03-05 17:09:38',461989,'/the-forever-love-bear'),
(1158422,'2015-03-05 17:09:50',461998,'/lander-5'),
(1158423,'2015-03-05 17:10:02',461996,'/the-original-mr-fuzzy'),
(1158424,'2015-03-05 17:10:15',461998,'/products'),
(1158425,'2015-03-05 17:10:38',461988,'/the-hudson-river-mini-bear'),
(1158426,'2015-03-05 17:10:44',461995,'/products'),
(1158427,'2015-03-05 17:10:55',461987,'/the-original-mr-fuzzy'),
(1158428,'2015-03-05 17:11:08',461989,'/cart'),
(1158429,'2015-03-05 17:11:34',461991,'/products'),
(1158430,'2015-03-05 17:12:21',461996,'/cart'),
(1158431,'2015-03-05 17:12:31',461991,'/the-original-mr-fuzzy'),
(1158432,'2015-03-05 17:12:32',461993,'/products'),
(1158433,'2015-03-05 17:12:42',461999,'/home'),
(1158434,'2015-03-05 17:13:22',462000,'/home'),
(1158435,'2015-03-05 17:14:11',461993,'/the-birthday-sugar-panda'),
(1158436,'2015-03-05 17:14:37',461987,'/cart'),
(1158437,'2015-03-05 17:14:41',461991,'/cart'),
(1158438,'2015-03-05 17:14:42',461988,'/cart'),
(1158439,'2015-03-05 17:14:59',461987,'/shipping'),
(1158440,'2015-03-05 17:16:03',461999,'/products'),
(1158441,'2015-03-05 17:16:49',462001,'/lander-5'),
(1158442,'2015-03-05 17:17:18',462002,'/lander-5'),
(1158443,'2015-03-05 17:17:54',461987,'/billing-2'),
(1158444,'2015-03-05 17:19:07',462001,'/products'),
(1158445,'2015-03-05 17:19:08',461999,'/the-original-mr-fuzzy'),
(1158446,'2015-03-05 17:19:30',462003,'/lander-3'),
(1158447,'2015-03-05 17:20:06',461999,'/cart'),
(1158448,'2015-03-05 17:20:12',462004,'/home'),
(1158449,'2015-03-05 17:22:58',462005,'/lander-5'),
(1158450,'2015-03-05 17:23:06',462001,'/the-birthday-sugar-panda'),
(1158451,'2015-03-05 17:23:56',462006,'/lander-3'),
(1158452,'2015-03-05 17:25:30',462007,'/home'),
(1158453,'2015-03-05 17:25:37',462008,'/lander-5'),
(1158454,'2015-03-05 17:25:42',462004,'/products'),
(1158455,'2015-03-05 17:27:09',462009,'/lander-5'),
(1158456,'2015-03-05 17:27:18',462004,'/the-original-mr-fuzzy'),
(1158457,'2015-03-05 17:27:36',462010,'/home'),
(1158458,'2015-03-05 17:27:56',462007,'/products'),
(1158459,'2015-03-05 17:29:19',462011,'/lander-3'),
(1158460,'2015-03-05 17:29:40',462010,'/products'),
(1158461,'2015-03-05 17:30:05',462012,'/lander-5'),
(1158462,'2015-03-05 17:30:41',462013,'/lander-5'),
(1158463,'2015-03-05 17:30:42',462014,'/home'),
(1158464,'2015-03-05 17:31:00',462008,'/products'),
(1158465,'2015-03-05 17:31:33',462008,'/the-original-mr-fuzzy'),
(1158466,'2015-03-05 17:31:47',462012,'/products'),
(1158467,'2015-03-05 17:32:16',462010,'/the-original-mr-fuzzy'),
(1158468,'2015-03-05 17:32:30',462015,'/lander-5'),
(1158469,'2015-03-05 17:32:35',462007,'/the-original-mr-fuzzy'),
(1158470,'2015-03-05 17:32:45',462016,'/lander-5'),
(1158471,'2015-03-05 17:32:59',462009,'/products'),
(1158472,'2015-03-05 17:33:12',462011,'/products'),
(1158473,'2015-03-05 17:33:26',462017,'/home'),
(1158474,'2015-03-05 17:33:36',462010,'/cart'),
(1158475,'2015-03-05 17:33:45',462007,'/cart'),
(1158476,'2015-03-05 17:34:04',462008,'/cart'),
(1158477,'2015-03-05 17:34:07',462012,'/the-original-mr-fuzzy'),
(1158478,'2015-03-05 17:34:34',462007,'/shipping'),
(1158479,'2015-03-05 17:34:44',462018,'/lander-3'),
(1158480,'2015-03-05 17:34:46',462009,'/the-original-mr-fuzzy'),
(1158481,'2015-03-05 17:35:24',462019,'/home'),
(1158482,'2015-03-05 17:35:36',462020,'/lander-3'),
(1158483,'2015-03-05 17:36:09',462011,'/the-original-mr-fuzzy'),
(1158484,'2015-03-05 17:36:19',462021,'/lander-3'),
(1158485,'2015-03-05 17:36:26',462022,'/lander-5'),
(1158486,'2015-03-05 17:36:27',462016,'/products'),
(1158487,'2015-03-05 17:36:31',462017,'/products'),
(1158488,'2015-03-05 17:36:37',462020,'/products'),
(1158489,'2015-03-05 17:36:42',462008,'/shipping'),
(1158490,'2015-03-05 17:36:49',462010,'/shipping'),
(1158491,'2015-03-05 17:36:59',462015,'/products'),
(1158492,'2015-03-05 17:37:29',462017,'/the-original-mr-fuzzy'),
(1158493,'2015-03-05 17:37:31',462007,'/billing-2'),
(1158494,'2015-03-05 17:37:44',462012,'/cart'),
(1158495,'2015-03-05 17:38:08',462022,'/products'),
(1158496,'2015-03-05 17:38:24',462010,'/billing-2'),
(1158497,'2015-03-05 17:38:29',462011,'/cart'),
(1158498,'2015-03-05 17:38:36',462022,'/the-original-mr-fuzzy'),
(1158499,'2015-03-05 17:38:46',462023,'/lander-3'),
(1158500,'2015-03-05 17:38:58',462016,'/the-original-mr-fuzzy'),
(1158501,'2015-03-05 17:39:14',462024,'/lander-3'),
(1158502,'2015-03-05 17:39:26',462008,'/billing-2'),
(1158503,'2015-03-05 17:39:31',462025,'/home'),
(1158504,'2015-03-05 17:40:28',462020,'/the-original-mr-fuzzy'),
(1158505,'2015-03-05 17:40:31',462022,'/cart'),
(1158506,'2015-03-05 17:40:33',462024,'/products'),
(1158507,'2015-03-05 17:40:41',462026,'/lander-5'),
(1158508,'2015-03-05 17:41:10',462019,'/products'),
(1158509,'2015-03-05 17:41:13',462022,'/shipping'),
(1158510,'2015-03-05 17:41:20',462026,'/products'),
(1158511,'2015-03-05 17:41:23',462021,'/products'),
(1158512,'2015-03-05 17:41:26',462008,'/thank-you-for-your-order'),
(1158513,'2015-03-05 17:42:18',462024,'/the-original-mr-fuzzy'),
(1158514,'2015-03-05 17:42:20',462027,'/lander-5'),
(1158515,'2015-03-05 17:42:34',462019,'/the-original-mr-fuzzy'),
(1158516,'2015-03-05 17:42:57',462021,'/the-birthday-sugar-panda'),
(1158517,'2015-03-05 17:43:00',462028,'/home'),
(1158518,'2015-03-05 17:43:33',462022,'/billing-2'),
(1158519,'2015-03-05 17:43:50',462029,'/lander-5'),
(1158520,'2015-03-05 17:43:56',462030,'/lander-3'),
(1158521,'2015-03-05 17:43:58',462010,'/thank-you-for-your-order'),
(1158522,'2015-03-05 17:44:03',462026,'/the-original-mr-fuzzy'),
(1158523,'2015-03-05 17:44:58',462031,'/home'),
(1158524,'2015-03-05 17:45:56',462027,'/products'),
(1158525,'2015-03-05 17:46:10',462032,'/lander-5'),
(1158526,'2015-03-05 17:46:19',462021,'/cart'),
(1158527,'2015-03-05 17:46:45',462026,'/cart'),
(1158528,'2015-03-05 17:47:01',462032,'/products'),
(1158529,'2015-03-05 17:47:17',462033,'/lander-5'),
(1158530,'2015-03-05 17:47:26',462026,'/shipping'),
(1158531,'2015-03-05 17:47:34',462034,'/lander-5'),
(1158532,'2015-03-05 17:47:37',462035,'/home'),
(1158533,'2015-03-05 17:48:09',462026,'/billing-2'),
(1158534,'2015-03-05 17:48:16',462031,'/products'),
(1158535,'2015-03-05 17:48:41',462030,'/products'),
(1158536,'2015-03-05 17:49:02',462036,'/lander-3'),
(1158537,'2015-03-05 17:49:11',462022,'/thank-you-for-your-order'),
(1158538,'2015-03-05 17:49:20',462029,'/products'),
(1158539,'2015-03-05 17:49:36',462027,'/the-original-mr-fuzzy'),
(1158540,'2015-03-05 17:50:25',462029,'/the-original-mr-fuzzy'),
(1158541,'2015-03-05 17:50:41',462032,'/the-forever-love-bear'),
(1158542,'2015-03-05 17:50:50',462031,'/the-original-mr-fuzzy'),
(1158543,'2015-03-05 17:51:39',462037,'/home'),
(1158544,'2015-03-05 17:51:40',462030,'/the-forever-love-bear'),
(1158545,'2015-03-05 17:52:12',462038,'/lander-3'),
(1158546,'2015-03-05 17:53:18',462027,'/cart'),
(1158547,'2015-03-05 17:53:51',462026,'/thank-you-for-your-order'),
(1158548,'2015-03-05 17:54:12',462039,'/home'),
(1158549,'2015-03-05 17:54:17',462027,'/shipping'),
(1158550,'2015-03-05 17:54:56',462040,'/home'),
(1158551,'2015-03-05 17:56:25',462027,'/billing-2'),
(1158552,'2015-03-05 17:58:06',462039,'/products'),
(1158553,'2015-03-05 17:58:34',462041,'/home'),
(1158554,'2015-03-05 17:58:41',462042,'/lander-5'),
(1158555,'2015-03-05 17:59:40',462039,'/the-hudson-river-mini-bear'),
(1158556,'2015-03-05 17:59:59',462043,'/lander-5'),
(1158557,'2015-03-05 18:01:14',462044,'/lander-5'),
(1158558,'2015-03-05 18:01:14',462045,'/home'),
(1158559,'2015-03-05 18:01:35',462046,'/home'),
(1158560,'2015-03-05 18:02:00',462047,'/home'),
(1158561,'2015-03-05 18:02:47',462046,'/products'),
(1158562,'2015-03-05 18:02:56',462048,'/lander-5'),
(1158563,'2015-03-05 18:02:58',462042,'/products'),
(1158564,'2015-03-05 18:03:31',462049,'/lander-5'),
(1158565,'2015-03-05 18:03:36',462044,'/products'),
(1158566,'2015-03-05 18:03:58',462042,'/the-original-mr-fuzzy'),
(1158567,'2015-03-05 18:04:01',462050,'/home'),
(1158568,'2015-03-05 18:04:14',462046,'/the-original-mr-fuzzy'),
(1158569,'2015-03-05 18:04:17',462043,'/products'),
(1158570,'2015-03-05 18:05:01',462045,'/products'),
(1158571,'2015-03-05 18:05:21',462051,'/lander-5'),
(1158572,'2015-03-05 18:06:02',462046,'/cart'),
(1158573,'2015-03-05 18:06:18',462047,'/products'),
(1158574,'2015-03-05 18:06:24',462050,'/products'),
(1158575,'2015-03-05 18:06:29',462048,'/products'),
(1158576,'2015-03-05 18:07:56',462052,'/home'),
(1158577,'2015-03-05 18:08:33',462053,'/lander-5'),
(1158578,'2015-03-05 18:08:41',462047,'/the-original-mr-fuzzy'),
(1158579,'2015-03-05 18:08:46',462043,'/the-forever-love-bear'),
(1158580,'2015-03-05 18:09:26',462048,'/the-original-mr-fuzzy'),
(1158581,'2015-03-05 18:09:34',462054,'/lander-3'),
(1158582,'2015-03-05 18:10:04',462048,'/cart'),
(1158583,'2015-03-05 18:10:30',462051,'/products'),
(1158584,'2015-03-05 18:10:44',462054,'/products'),
(1158585,'2015-03-05 18:11:25',462052,'/products'),
(1158586,'2015-03-05 18:11:26',462043,'/cart'),
(1158587,'2015-03-05 18:11:39',462055,'/home'),
(1158588,'2015-03-05 18:12:13',462048,'/shipping'),
(1158589,'2015-03-05 18:12:26',462052,'/the-original-mr-fuzzy'),
(1158590,'2015-03-05 18:12:44',462056,'/lander-3'),
(1158591,'2015-03-05 18:13:02',462057,'/lander-3'),
(1158592,'2015-03-05 18:13:24',462051,'/the-original-mr-fuzzy'),
(1158593,'2015-03-05 18:13:57',462043,'/shipping'),
(1158594,'2015-03-05 18:14:10',462058,'/home'),
(1158595,'2015-03-05 18:14:17',462059,'/lander-5'),
(1158596,'2015-03-05 18:14:31',462048,'/billing-2'),
(1158597,'2015-03-05 18:15:08',462048,'/thank-you-for-your-order'),
(1158598,'2015-03-05 18:15:32',462056,'/products'),
(1158599,'2015-03-05 18:15:49',462060,'/home'),
(1158600,'2015-03-05 18:15:58',462059,'/products'),
(1158601,'2015-03-05 18:16:04',462056,'/the-hudson-river-mini-bear'),
(1158602,'2015-03-05 18:17:02',462056,'/cart'),
(1158603,'2015-03-05 18:17:40',462061,'/lander-5'),
(1158604,'2015-03-05 18:17:49',462062,'/home'),
(1158605,'2015-03-05 18:18:38',462058,'/products'),
(1158606,'2015-03-05 18:19:15',462063,'/lander-5'),
(1158607,'2015-03-05 18:19:50',462059,'/the-original-mr-fuzzy'),
(1158608,'2015-03-05 18:19:55',462056,'/shipping'),
(1158609,'2015-03-05 18:19:59',462060,'/products'),
(1158610,'2015-03-05 18:20:05',462064,'/lander-5'),
(1158611,'2015-03-05 18:20:47',462065,'/lander-5'),
(1158612,'2015-03-05 18:20:48',462066,'/lander-3'),
(1158613,'2015-03-05 18:22:26',462058,'/the-forever-love-bear'),
(1158614,'2015-03-05 18:23:08',462066,'/products'),
(1158615,'2015-03-05 18:23:14',462065,'/products'),
(1158616,'2015-03-05 18:23:16',462064,'/products'),
(1158617,'2015-03-05 18:24:57',462058,'/cart'),
(1158618,'2015-03-05 18:25:12',462067,'/lander-3'),
(1158619,'2015-03-05 18:25:20',462068,'/lander-5'),
(1158620,'2015-03-05 18:25:25',462058,'/shipping'),
(1158621,'2015-03-05 18:25:36',462069,'/home'),
(1158622,'2015-03-05 18:25:43',462070,'/lander-5'),
(1158623,'2015-03-05 18:26:07',462071,'/lander-3'),
(1158624,'2015-03-05 18:26:11',462072,'/lander-5'),
(1158625,'2015-03-05 18:26:20',462073,'/lander-5'),
(1158626,'2015-03-05 18:26:33',462064,'/the-forever-love-bear'),
(1158627,'2015-03-05 18:27:10',462066,'/the-original-mr-fuzzy'),
(1158628,'2015-03-05 18:27:17',462058,'/billing-2'),
(1158629,'2015-03-05 18:27:50',462065,'/the-original-mr-fuzzy'),
(1158630,'2015-03-05 18:28:24',462058,'/thank-you-for-your-order'),
(1158631,'2015-03-05 18:28:34',462074,'/home'),
(1158632,'2015-03-05 18:28:39',462075,'/lander-5'),
(1158633,'2015-03-05 18:29:06',462066,'/cart'),
(1158634,'2015-03-05 18:29:36',462076,'/lander-5'),
(1158635,'2015-03-05 18:29:38',462066,'/shipping'),
(1158636,'2015-03-05 18:30:42',462070,'/products'),
(1158637,'2015-03-05 18:31:46',462066,'/billing-2'),
(1158638,'2015-03-05 18:31:47',462072,'/products'),
(1158639,'2015-03-05 18:32:00',462077,'/lander-5'),
(1158640,'2015-03-05 18:32:09',462075,'/products'),
(1158641,'2015-03-05 18:32:13',462074,'/products'),
(1158642,'2015-03-05 18:32:21',462072,'/the-original-mr-fuzzy'),
(1158643,'2015-03-05 18:32:24',462070,'/the-original-mr-fuzzy'),
(1158644,'2015-03-05 18:34:03',462078,'/lander-5'),
(1158645,'2015-03-05 18:34:06',462074,'/the-original-mr-fuzzy'),
(1158646,'2015-03-05 18:34:54',462066,'/thank-you-for-your-order'),
(1158647,'2015-03-05 18:35:11',462075,'/the-hudson-river-mini-bear'),
(1158648,'2015-03-05 18:35:51',462074,'/cart'),
(1158649,'2015-03-05 18:36:38',462078,'/products'),
(1158650,'2015-03-05 18:37:34',462077,'/products'),
(1158651,'2015-03-05 18:37:40',462075,'/cart'),
(1158652,'2015-03-05 18:37:42',462079,'/lander-3'),
(1158653,'2015-03-05 18:37:54',462080,'/lander-5'),
(1158654,'2015-03-05 18:38:00',462077,'/the-original-mr-fuzzy'),
(1158655,'2015-03-05 18:38:19',462078,'/the-forever-love-bear'),
(1158656,'2015-03-05 18:38:33',462075,'/shipping'),
(1158657,'2015-03-05 18:40:21',462075,'/billing-2'),
(1158658,'2015-03-05 18:41:10',462077,'/cart'),
(1158659,'2015-03-05 18:41:18',462081,'/lander-5'),
(1158660,'2015-03-05 18:41:43',462075,'/thank-you-for-your-order'),
(1158661,'2015-03-05 18:42:03',462082,'/lander-5'),
(1158662,'2015-03-05 18:42:51',462083,'/home'),
(1158663,'2015-03-05 18:43:40',462077,'/shipping'),
(1158664,'2015-03-05 18:44:17',462084,'/home'),
(1158665,'2015-03-05 18:44:39',462085,'/lander-5'),
(1158666,'2015-03-05 18:45:45',462081,'/products'),
(1158667,'2015-03-05 18:45:54',462077,'/billing-2'),
(1158668,'2015-03-05 18:46:41',462082,'/products'),
(1158669,'2015-03-05 18:46:44',462086,'/lander-5'),
(1158670,'2015-03-05 18:47:06',462087,'/lander-5'),
(1158671,'2015-03-05 18:48:10',462081,'/the-original-mr-fuzzy'),
(1158672,'2015-03-05 18:49:03',462082,'/the-forever-love-bear'),
(1158673,'2015-03-05 18:49:25',462085,'/products'),
(1158674,'2015-03-05 18:49:39',462082,'/cart'),
(1158675,'2015-03-05 18:49:42',462088,'/lander-5'),
(1158676,'2015-03-05 18:49:42',462089,'/lander-5'),
(1158677,'2015-03-05 18:50:30',462090,'/lander-5'),
(1158678,'2015-03-05 18:50:47',462086,'/products'),
(1158679,'2015-03-05 18:51:31',462088,'/products'),
(1158680,'2015-03-05 18:52:02',462082,'/shipping'),
(1158681,'2015-03-05 18:52:24',462091,'/lander-5'),
(1158682,'2015-03-05 18:52:43',462088,'/the-original-mr-fuzzy'),
(1158683,'2015-03-05 18:52:51',462090,'/products'),
(1158684,'2015-03-05 18:53:04',462092,'/home'),
(1158685,'2015-03-05 18:53:30',462093,'/lander-5'),
(1158686,'2015-03-05 18:53:47',462085,'/the-original-mr-fuzzy'),
(1158687,'2015-03-05 18:54:04',462094,'/lander-5'),
(1158688,'2015-03-05 18:54:10',462095,'/lander-5'),
(1158689,'2015-03-05 18:54:17',462096,'/lander-5'),
(1158690,'2015-03-05 18:54:33',462082,'/billing-2'),
(1158691,'2015-03-05 18:55:10',462089,'/products'),
(1158692,'2015-03-05 18:55:26',462097,'/lander-5'),
(1158693,'2015-03-05 18:56:02',462092,'/products'),
(1158694,'2015-03-05 18:56:13',462098,'/home'),
(1158695,'2015-03-05 18:56:24',462090,'/the-forever-love-bear'),
(1158696,'2015-03-05 18:56:39',462082,'/thank-you-for-your-order'),
(1158697,'2015-03-05 18:56:39',462089,'/the-original-mr-fuzzy'),
(1158698,'2015-03-05 18:56:49',462090,'/cart'),
(1158699,'2015-03-05 18:57:07',462099,'/home'),
(1158700,'2015-03-05 18:57:19',462090,'/shipping'),
(1158701,'2015-03-05 18:58:03',462093,'/products'),
(1158702,'2015-03-05 18:58:37',462100,'/lander-5'),
(1158703,'2015-03-05 18:59:36',462093,'/the-original-mr-fuzzy'),
(1158704,'2015-03-05 18:59:58',462090,'/billing-2'),
(1158705,'2015-03-05 19:00:18',462092,'/the-original-mr-fuzzy'),
(1158706,'2015-03-05 19:00:20',462098,'/products'),
(1158707,'2015-03-05 19:01:06',462101,'/lander-5'),
(1158708,'2015-03-05 19:01:20',462102,'/lander-5'),
(1158709,'2015-03-05 19:01:35',462101,'/products'),
(1158710,'2015-03-05 19:01:50',462100,'/products'),
(1158711,'2015-03-05 19:01:55',462103,'/lander-5'),
(1158712,'2015-03-05 19:01:57',462102,'/products'),
(1158713,'2015-03-05 19:02:24',462102,'/the-original-mr-fuzzy'),
(1158714,'2015-03-05 19:03:46',462102,'/cart'),
(1158715,'2015-03-05 19:03:50',462092,'/cart'),
(1158716,'2015-03-05 19:05:23',462100,'/the-original-mr-fuzzy'),
(1158717,'2015-03-05 19:05:24',462104,'/lander-5'),
(1158718,'2015-03-05 19:05:37',462101,'/the-original-mr-fuzzy'),
(1158719,'2015-03-05 19:05:41',462102,'/shipping'),
(1158720,'2015-03-05 19:06:01',462092,'/shipping'),
(1158721,'2015-03-05 19:06:29',462105,'/lander-5'),
(1158722,'2015-03-05 19:06:44',462102,'/billing-2'),
(1158723,'2015-03-05 19:08:03',462106,'/lander-5'),
(1158724,'2015-03-05 19:08:28',462092,'/billing-2'),
(1158725,'2015-03-05 19:09:08',462092,'/thank-you-for-your-order'),
(1158726,'2015-03-05 19:10:13',462107,'/lander-5'),
(1158727,'2015-03-05 19:12:45',462108,'/lander-5'),
(1158728,'2015-03-05 19:13:03',462109,'/lander-5'),
(1158729,'2015-03-05 19:13:24',462110,'/lander-5'),
(1158730,'2015-03-05 19:14:12',462111,'/lander-5'),
(1158731,'2015-03-05 19:14:24',462112,'/lander-3'),
(1158732,'2015-03-05 19:14:42',462108,'/products'),
(1158733,'2015-03-05 19:15:11',462113,'/lander-5'),
(1158734,'2015-03-05 19:16:58',462110,'/products'),
(1158735,'2015-03-05 19:17:05',462114,'/lander-3'),
(1158736,'2015-03-05 19:17:33',462109,'/products'),
(1158737,'2015-03-05 19:17:38',462110,'/the-original-mr-fuzzy'),
(1158738,'2015-03-05 19:17:48',462108,'/the-hudson-river-mini-bear'),
(1158739,'2015-03-05 19:19:05',462113,'/products'),
(1158740,'2015-03-05 19:19:15',462115,'/lander-5'),
(1158741,'2015-03-05 19:19:24',462111,'/products'),
(1158742,'2015-03-05 19:20:46',462110,'/cart'),
(1158743,'2015-03-05 19:22:00',462111,'/the-original-mr-fuzzy'),
(1158744,'2015-03-05 19:23:02',462116,'/home'),
(1158745,'2015-03-05 19:23:26',462110,'/shipping'),
(1158746,'2015-03-05 19:23:53',462110,'/billing-2'),
(1158747,'2015-03-05 19:23:57',462117,'/lander-5'),
(1158748,'2015-03-05 19:24:19',462117,'/products'),
(1158749,'2015-03-05 19:25:30',462118,'/home'),
(1158750,'2015-03-05 19:25:31',462110,'/thank-you-for-your-order'),
(1158751,'2015-03-05 19:26:15',462117,'/the-original-mr-fuzzy'),
(1158752,'2015-03-05 19:27:37',462119,'/lander-5'),
(1158753,'2015-03-05 19:27:54',462120,'/lander-5'),
(1158754,'2015-03-05 19:28:42',462119,'/products'),
(1158755,'2015-03-05 19:30:06',462117,'/cart'),
(1158756,'2015-03-05 19:30:20',462118,'/products'),
(1158757,'2015-03-05 19:30:46',462119,'/the-original-mr-fuzzy'),
(1158758,'2015-03-05 19:31:49',462121,'/lander-5'),
(1158759,'2015-03-05 19:31:58',462118,'/the-birthday-sugar-panda'),
(1158760,'2015-03-05 19:32:10',462120,'/products'),
(1158761,'2015-03-05 19:32:59',462120,'/the-birthday-sugar-panda'),
(1158762,'2015-03-05 19:33:01',462119,'/cart'),
(1158763,'2015-03-05 19:33:48',462117,'/shipping'),
(1158764,'2015-03-05 19:33:49',462120,'/cart'),
(1158765,'2015-03-05 19:34:05',462118,'/cart'),
(1158766,'2015-03-05 19:34:24',462122,'/home'),
(1158767,'2015-03-05 19:34:26',462123,'/lander-5'),
(1158768,'2015-03-05 19:34:55',462121,'/products'),
(1158769,'2015-03-05 19:34:59',462124,'/lander-5'),
(1158770,'2015-03-05 19:35:23',462120,'/shipping'),
(1158771,'2015-03-05 19:35:30',462117,'/billing-2'),
(1158772,'2015-03-05 19:35:47',462120,'/billing-2'),
(1158773,'2015-03-05 19:35:52',462125,'/lander-5'),
(1158774,'2015-03-05 19:36:38',462119,'/shipping'),
(1158775,'2015-03-05 19:36:56',462121,'/the-original-mr-fuzzy'),
(1158776,'2015-03-05 19:37:06',462118,'/shipping'),
(1158777,'2015-03-05 19:37:42',462126,'/lander-5'),
(1158778,'2015-03-05 19:37:48',462127,'/home'),
(1158779,'2015-03-05 19:38:06',462118,'/billing-2'),
(1158780,'2015-03-05 19:38:27',462122,'/products'),
(1158781,'2015-03-05 19:39:08',462119,'/billing-2'),
(1158782,'2015-03-05 19:39:09',462128,'/lander-5'),
(1158783,'2015-03-05 19:39:20',462126,'/products'),
(1158784,'2015-03-05 19:39:33',462123,'/products'),
(1158785,'2015-03-05 19:39:51',462125,'/products'),
(1158786,'2015-03-05 19:41:42',462127,'/products'),
(1158787,'2015-03-05 19:41:54',462129,'/lander-5'),
(1158788,'2015-03-05 19:42:00',462126,'/the-forever-love-bear'),
(1158789,'2015-03-05 19:42:22',462127,'/the-original-mr-fuzzy'),
(1158790,'2015-03-05 19:42:31',462123,'/the-birthday-sugar-panda'),
(1158791,'2015-03-05 19:42:39',462126,'/cart'),
(1158792,'2015-03-05 19:42:50',462130,'/home'),
(1158793,'2015-03-05 19:43:59',462125,'/the-original-mr-fuzzy'),
(1158794,'2015-03-05 19:43:59',462131,'/lander-3'),
(1158795,'2015-03-05 19:44:32',462132,'/home'),
(1158796,'2015-03-05 19:44:49',462133,'/home'),
(1158797,'2015-03-05 19:47:33',462133,'/products'),
(1158798,'2015-03-05 19:47:52',462132,'/products'),
(1158799,'2015-03-05 19:48:08',462134,'/lander-5'),
(1158800,'2015-03-05 19:48:14',462135,'/home'),
(1158801,'2015-03-05 19:49:20',462131,'/products'),
(1158802,'2015-03-05 19:49:35',462134,'/products'),
(1158803,'2015-03-05 19:50:22',462135,'/products'),
(1158804,'2015-03-05 19:51:44',462136,'/lander-5'),
(1158805,'2015-03-05 19:51:48',462133,'/the-original-mr-fuzzy'),
(1158806,'2015-03-05 19:52:00',462132,'/the-hudson-river-mini-bear'),
(1158807,'2015-03-05 19:52:51',462137,'/lander-3'),
(1158808,'2015-03-05 19:53:16',462131,'/the-original-mr-fuzzy'),
(1158809,'2015-03-05 19:53:46',462134,'/the-original-mr-fuzzy'),
(1158810,'2015-03-05 19:53:50',462135,'/the-original-mr-fuzzy'),
(1158811,'2015-03-05 19:54:51',462133,'/cart'),
(1158812,'2015-03-05 19:56:00',462132,'/cart'),
(1158813,'2015-03-05 19:56:15',462138,'/lander-5'),
(1158814,'2015-03-05 19:56:37',462134,'/cart'),
(1158815,'2015-03-05 19:57:08',462139,'/lander-5'),
(1158816,'2015-03-05 19:57:47',462134,'/shipping'),
(1158817,'2015-03-05 19:58:10',462133,'/shipping'),
(1158818,'2015-03-05 19:58:20',462137,'/products'),
(1158819,'2015-03-05 19:58:25',462138,'/products'),
(1158820,'2015-03-05 19:59:07',462134,'/billing-2'),
(1158821,'2015-03-05 19:59:49',462132,'/shipping'),
(1158822,'2015-03-05 20:00:06',462140,'/lander-5'),
(1158823,'2015-03-05 20:01:04',462133,'/billing-2'),
(1158824,'2015-03-05 20:01:36',462138,'/the-original-mr-fuzzy'),
(1158825,'2015-03-05 20:02:52',462137,'/the-birthday-sugar-panda'),
(1158826,'2015-03-05 20:04:34',462141,'/home'),
(1158827,'2015-03-05 20:04:41',462142,'/home'),
(1158828,'2015-03-05 20:04:47',462134,'/thank-you-for-your-order'),
(1158829,'2015-03-05 20:05:18',462143,'/lander-5'),
(1158830,'2015-03-05 20:05:29',462144,'/lander-5'),
(1158831,'2015-03-05 20:05:32',462142,'/products'),
(1158832,'2015-03-05 20:06:00',462142,'/the-birthday-sugar-panda'),
(1158833,'2015-03-05 20:07:23',462145,'/home'),
(1158834,'2015-03-05 20:07:34',462146,'/home'),
(1158835,'2015-03-05 20:08:43',462147,'/lander-5'),
(1158836,'2015-03-05 20:08:57',462148,'/lander-5'),
(1158837,'2015-03-05 20:09:00',462143,'/products'),
(1158838,'2015-03-05 20:09:20',462142,'/cart'),
(1158839,'2015-03-05 20:09:21',462143,'/the-original-mr-fuzzy'),
(1158840,'2015-03-05 20:09:29',462149,'/home'),
(1158841,'2015-03-05 20:09:38',462141,'/products'),
(1158842,'2015-03-05 20:09:55',462148,'/products'),
(1158843,'2015-03-05 20:10:00',462149,'/products'),
(1158844,'2015-03-05 20:11:37',462143,'/cart'),
(1158845,'2015-03-05 20:11:41',462141,'/the-forever-love-bear'),
(1158846,'2015-03-05 20:12:41',462141,'/cart'),
(1158847,'2015-03-05 20:13:01',462147,'/products'),
(1158848,'2015-03-05 20:13:24',462148,'/the-birthday-sugar-panda'),
(1158849,'2015-03-05 20:13:42',462149,'/the-birthday-sugar-panda'),
(1158850,'2015-03-05 20:14:22',462148,'/cart'),
(1158851,'2015-03-05 20:15:09',462150,'/lander-5'),
(1158852,'2015-03-05 20:15:58',462151,'/lander-5'),
(1158853,'2015-03-05 20:17:11',462151,'/products'),
(1158854,'2015-03-05 20:17:30',462147,'/the-birthday-sugar-panda'),
(1158855,'2015-03-05 20:18:28',462151,'/the-original-mr-fuzzy'),
(1158856,'2015-03-05 20:19:34',462152,'/lander-3'),
(1158857,'2015-03-05 20:19:43',462150,'/products'),
(1158858,'2015-03-05 20:20:26',462153,'/home'),
(1158859,'2015-03-05 20:21:44',462154,'/lander-3'),
(1158860,'2015-03-05 20:23:08',462150,'/the-original-mr-fuzzy'),
(1158861,'2015-03-05 20:23:49',462155,'/home'),
(1158862,'2015-03-05 20:24:22',462150,'/cart'),
(1158863,'2015-03-05 20:25:01',462152,'/products'),
(1158864,'2015-03-05 20:25:20',462152,'/the-original-mr-fuzzy'),
(1158865,'2015-03-05 20:26:42',462156,'/lander-5'),
(1158866,'2015-03-05 20:27:06',462150,'/shipping'),
(1158867,'2015-03-05 20:27:40',462150,'/billing-2'),
(1158868,'2015-03-05 20:27:52',462157,'/home'),
(1158869,'2015-03-05 20:28:10',462152,'/cart'),
(1158870,'2015-03-05 20:29:12',462155,'/products'),
(1158871,'2015-03-05 20:29:39',462150,'/thank-you-for-your-order'),
(1158872,'2015-03-05 20:31:07',462155,'/the-forever-love-bear'),
(1158873,'2015-03-05 20:31:50',462158,'/lander-3'),
(1158874,'2015-03-05 20:32:05',462159,'/lander-5'),
(1158875,'2015-03-05 20:32:34',462160,'/lander-5'),
(1158876,'2015-03-05 20:33:20',462159,'/products'),
(1158877,'2015-03-05 20:33:53',462155,'/cart'),
(1158878,'2015-03-05 20:34:59',462160,'/products'),
(1158879,'2015-03-05 20:35:17',462161,'/lander-5'),
(1158880,'2015-03-05 20:35:38',462160,'/the-original-mr-fuzzy'),
(1158881,'2015-03-05 20:35:48',462162,'/lander-5'),
(1158882,'2015-03-05 20:36:33',462155,'/shipping'),
(1158883,'2015-03-05 20:36:52',462160,'/cart'),
(1158884,'2015-03-05 20:37:19',462159,'/the-birthday-sugar-panda'),
(1158885,'2015-03-05 20:37:56',462155,'/billing-2'),
(1158886,'2015-03-05 20:38:09',462162,'/products'),
(1158887,'2015-03-05 20:38:30',462163,'/home'),
(1158888,'2015-03-05 20:38:35',462159,'/cart'),
(1158889,'2015-03-05 20:39:28',462163,'/products'),
(1158890,'2015-03-05 20:39:50',462159,'/shipping'),
(1158891,'2015-03-05 20:40:27',462164,'/lander-3'),
(1158892,'2015-03-05 20:40:45',462155,'/thank-you-for-your-order'),
(1158893,'2015-03-05 20:41:07',462163,'/the-original-mr-fuzzy'),
(1158894,'2015-03-05 20:41:18',462164,'/products'),
(1158895,'2015-03-05 20:41:50',462159,'/billing-2'),
(1158896,'2015-03-05 20:42:27',462162,'/the-hudson-river-mini-bear'),
(1158897,'2015-03-05 20:42:35',462165,'/lander-5'),
(1158898,'2015-03-05 20:43:20',462163,'/cart'),
(1158899,'2015-03-05 20:44:12',462159,'/thank-you-for-your-order'),
(1158900,'2015-03-05 20:44:27',462162,'/cart'),
(1158901,'2015-03-05 20:45:11',462164,'/the-birthday-sugar-panda'),
(1158902,'2015-03-05 20:45:54',462162,'/shipping'),
(1158903,'2015-03-05 20:48:27',462162,'/billing-2'),
(1158904,'2015-03-05 20:50:06',462166,'/lander-3'),
(1158905,'2015-03-05 20:51:41',462167,'/home'),
(1158906,'2015-03-05 20:53:01',462168,'/lander-5'),
(1158907,'2015-03-05 20:54:10',462168,'/products'),
(1158908,'2015-03-05 20:55:11',462168,'/the-birthday-sugar-panda'),
(1158909,'2015-03-05 20:55:17',462169,'/lander-3'),
(1158910,'2015-03-05 20:56:49',462167,'/products'),
(1158911,'2015-03-05 20:57:07',462170,'/lander-5'),
(1158912,'2015-03-05 20:58:04',462171,'/home'),
(1158913,'2015-03-05 20:58:30',462172,'/lander-5'),
(1158914,'2015-03-05 20:59:03',462169,'/products'),
(1158915,'2015-03-05 21:00:16',462173,'/lander-3'),
(1158916,'2015-03-05 21:01:03',462169,'/the-original-mr-fuzzy'),
(1158917,'2015-03-05 21:01:13',462174,'/lander-5'),
(1158918,'2015-03-05 21:02:30',462172,'/products'),
(1158919,'2015-03-05 21:04:49',462172,'/the-birthday-sugar-panda'),
(1158920,'2015-03-05 21:05:52',462174,'/products'),
(1158921,'2015-03-05 21:06:44',462174,'/the-original-mr-fuzzy'),
(1158922,'2015-03-05 21:07:14',462175,'/lander-3'),
(1158923,'2015-03-05 21:07:45',462174,'/cart'),
(1158924,'2015-03-05 21:10:57',462174,'/shipping'),
(1158925,'2015-03-05 21:11:34',462174,'/billing-2'),
(1158926,'2015-03-05 21:13:07',462176,'/lander-3'),
(1158927,'2015-03-05 21:13:22',462177,'/home'),
(1158928,'2015-03-05 21:15:07',462178,'/lander-3'),
(1158929,'2015-03-05 21:15:42',462177,'/products'),
(1158930,'2015-03-05 21:16:48',462179,'/lander-5'),
(1158931,'2015-03-05 21:17:15',462177,'/the-original-mr-fuzzy'),
(1158932,'2015-03-05 21:17:19',462180,'/home'),
(1158933,'2015-03-05 21:19:27',462181,'/lander-5'),
(1158934,'2015-03-05 21:20:11',462182,'/home'),
(1158935,'2015-03-05 21:20:50',462180,'/products'),
(1158936,'2015-03-05 21:21:18',462180,'/the-hudson-river-mini-bear'),
(1158937,'2015-03-05 21:22:52',462182,'/products'),
(1158938,'2015-03-05 21:22:59',462180,'/cart'),
(1158939,'2015-03-05 21:23:09',462183,'/lander-5'),
(1158940,'2015-03-05 21:24:46',462182,'/the-original-mr-fuzzy'),
(1158941,'2015-03-05 21:26:16',462183,'/products'),
(1158942,'2015-03-05 21:26:16',462184,'/home'),
(1158943,'2015-03-05 21:26:52',462185,'/lander-5'),
(1158944,'2015-03-05 21:27:07',462184,'/products'),
(1158945,'2015-03-05 21:27:07',462186,'/home'),
(1158946,'2015-03-05 21:29:28',462184,'/the-forever-love-bear'),
(1158947,'2015-03-05 21:29:42',462183,'/the-original-mr-fuzzy'),
(1158948,'2015-03-05 21:30:26',462184,'/cart'),
(1158949,'2015-03-05 21:30:59',462183,'/cart'),
(1158950,'2015-03-05 21:31:27',462187,'/lander-3'),
(1158951,'2015-03-05 21:31:33',462183,'/shipping'),
(1158952,'2015-03-05 21:32:27',462183,'/billing-2'),
(1158953,'2015-03-05 21:33:49',462188,'/lander-5'),
(1158954,'2015-03-05 21:34:03',462184,'/shipping'),
(1158955,'2015-03-05 21:34:57',462189,'/home'),
(1158956,'2015-03-05 21:35:02',462190,'/lander-5'),
(1158957,'2015-03-05 21:35:17',462183,'/thank-you-for-your-order'),
(1158958,'2015-03-05 21:36:22',462184,'/billing-2'),
(1158959,'2015-03-05 21:36:28',462190,'/products'),
(1158960,'2015-03-05 21:36:28',462191,'/lander-3'),
(1158961,'2015-03-05 21:39:01',462191,'/products'),
(1158962,'2015-03-05 21:39:44',462190,'/the-original-mr-fuzzy'),
(1158963,'2015-03-05 21:40:08',462192,'/lander-5'),
(1158964,'2015-03-05 21:40:36',462189,'/products'),
(1158965,'2015-03-05 21:41:50',462189,'/the-birthday-sugar-panda'),
(1158966,'2015-03-05 21:42:23',462189,'/cart'),
(1158967,'2015-03-05 21:42:35',462191,'/the-original-mr-fuzzy'),
(1158968,'2015-03-05 21:42:49',462190,'/cart'),
(1158969,'2015-03-05 21:43:27',462192,'/products'),
(1158970,'2015-03-05 21:43:56',462190,'/shipping'),
(1158971,'2015-03-05 21:44:08',462189,'/shipping'),
(1158972,'2015-03-05 21:44:58',462191,'/cart'),
(1158973,'2015-03-05 21:45:06',462193,'/lander-5'),
(1158974,'2015-03-05 21:46:41',462190,'/billing-2'),
(1158975,'2015-03-05 21:46:47',462192,'/the-original-mr-fuzzy'),
(1158976,'2015-03-05 21:47:14',462194,'/lander-5'),
(1158977,'2015-03-05 21:47:53',462195,'/home'),
(1158978,'2015-03-05 21:47:59',462190,'/thank-you-for-your-order'),
(1158979,'2015-03-05 21:48:18',462193,'/products'),
(1158980,'2015-03-05 21:48:35',462191,'/shipping'),
(1158981,'2015-03-05 21:49:14',462191,'/billing-2'),
(1158982,'2015-03-05 21:49:35',462193,'/the-original-mr-fuzzy'),
(1158983,'2015-03-05 21:51:55',462191,'/thank-you-for-your-order'),
(1158984,'2015-03-05 21:55:19',462196,'/home'),
(1158985,'2015-03-05 21:56:57',462197,'/lander-3'),
(1158986,'2015-03-05 21:57:30',462198,'/lander-5'),
(1158987,'2015-03-05 21:59:21',462197,'/products'),
(1158988,'2015-03-05 21:59:43',462198,'/products'),
(1158989,'2015-03-05 22:00:21',462198,'/the-original-mr-fuzzy'),
(1158990,'2015-03-05 22:00:32',462199,'/home'),
(1158991,'2015-03-05 22:02:31',462200,'/lander-5'),
(1158992,'2015-03-05 22:02:56',462201,'/lander-5'),
(1158993,'2015-03-05 22:03:47',462199,'/products'),
(1158994,'2015-03-05 22:04:11',462202,'/home'),
(1158995,'2015-03-05 22:04:50',462202,'/products'),
(1158996,'2015-03-05 22:04:59',462201,'/products'),
(1158997,'2015-03-05 22:06:52',462202,'/the-original-mr-fuzzy'),
(1158998,'2015-03-05 22:08:19',462203,'/lander-5'),
(1158999,'2015-03-05 22:08:29',462201,'/the-original-mr-fuzzy'),
(1159000,'2015-03-05 22:09:02',462204,'/home'),
(1159001,'2015-03-05 22:10:43',462202,'/cart'),
(1159002,'2015-03-05 22:10:46',462201,'/cart'),
(1159003,'2015-03-05 22:11:08',462203,'/products'),
(1159004,'2015-03-05 22:13:05',462204,'/products'),
(1159005,'2015-03-05 22:13:27',462205,'/lander-3'),
(1159006,'2015-03-05 22:14:25',462201,'/shipping'),
(1159007,'2015-03-05 22:14:52',462201,'/billing-2'),
(1159008,'2015-03-05 22:15:02',462203,'/the-original-mr-fuzzy'),
(1159009,'2015-03-05 22:16:02',462203,'/cart'),
(1159010,'2015-03-05 22:16:06',462206,'/lander-5'),
(1159011,'2015-03-05 22:16:09',462207,'/lander-5'),
(1159012,'2015-03-05 22:16:57',462208,'/lander-5'),
(1159013,'2015-03-05 22:17:21',462204,'/the-original-mr-fuzzy'),
(1159014,'2015-03-05 22:17:42',462206,'/products'),
(1159015,'2015-03-05 22:17:50',462209,'/home'),
(1159016,'2015-03-05 22:18:02',462208,'/products'),
(1159017,'2015-03-05 22:18:14',462206,'/the-original-mr-fuzzy'),
(1159018,'2015-03-05 22:18:36',462201,'/thank-you-for-your-order'),
(1159019,'2015-03-05 22:19:30',462203,'/shipping'),
(1159020,'2015-03-05 22:20:57',462208,'/the-forever-love-bear'),
(1159021,'2015-03-05 22:20:58',462210,'/home'),
(1159022,'2015-03-05 22:21:19',462204,'/cart'),
(1159023,'2015-03-05 22:21:56',462211,'/lander-5'),
(1159024,'2015-03-05 22:21:57',462212,'/home'),
(1159025,'2015-03-05 22:21:59',462210,'/products'),
(1159026,'2015-03-05 22:22:24',462203,'/billing-2'),
(1159027,'2015-03-05 22:22:47',462208,'/cart'),
(1159028,'2015-03-05 22:22:48',462209,'/products'),
(1159029,'2015-03-05 22:23:35',462210,'/the-original-mr-fuzzy'),
(1159030,'2015-03-05 22:23:53',462213,'/lander-5'),
(1159031,'2015-03-05 22:25:14',462208,'/shipping'),
(1159032,'2015-03-05 22:26:24',462208,'/billing-2'),
(1159033,'2015-03-05 22:26:38',462212,'/products'),
(1159034,'2015-03-05 22:26:41',462209,'/the-original-mr-fuzzy'),
(1159035,'2015-03-05 22:26:50',462211,'/products'),
(1159036,'2015-03-05 22:27:12',462209,'/cart'),
(1159037,'2015-03-05 22:27:15',462203,'/thank-you-for-your-order'),
(1159038,'2015-03-05 22:27:20',462211,'/the-original-mr-fuzzy'),
(1159039,'2015-03-05 22:27:32',462210,'/cart'),
(1159040,'2015-03-05 22:28:28',462212,'/the-original-mr-fuzzy'),
(1159041,'2015-03-05 22:28:35',462214,'/lander-5'),
(1159042,'2015-03-05 22:29:03',462210,'/shipping'),
(1159043,'2015-03-05 22:30:34',462214,'/products'),
(1159044,'2015-03-05 22:31:38',462210,'/billing-2'),
(1159045,'2015-03-05 22:32:17',462215,'/lander-5'),
(1159046,'2015-03-05 22:33:36',462214,'/the-original-mr-fuzzy'),
(1159047,'2015-03-05 22:35:33',462216,'/home'),
(1159048,'2015-03-05 22:35:47',462217,'/lander-3'),
(1159049,'2015-03-05 22:36:24',462217,'/products'),
(1159050,'2015-03-05 22:36:46',462214,'/cart'),
(1159051,'2015-03-05 22:37:41',462215,'/products'),
(1159052,'2015-03-05 22:38:06',462216,'/products'),
(1159053,'2015-03-05 22:38:34',462218,'/lander-3'),
(1159054,'2015-03-05 22:38:42',462216,'/the-original-mr-fuzzy'),
(1159055,'2015-03-05 22:39:01',462219,'/home'),
(1159056,'2015-03-05 22:39:40',462220,'/lander-3'),
(1159057,'2015-03-05 22:40:14',462214,'/shipping'),
(1159058,'2015-03-05 22:40:37',462214,'/billing-2'),
(1159059,'2015-03-05 22:42:19',462218,'/products'),
(1159060,'2015-03-05 22:42:42',462214,'/thank-you-for-your-order'),
(1159061,'2015-03-05 22:42:47',462219,'/products'),
(1159062,'2015-03-05 22:44:05',462221,'/home'),
(1159063,'2015-03-05 22:44:15',462219,'/the-original-mr-fuzzy'),
(1159064,'2015-03-05 22:44:19',462222,'/home'),
(1159065,'2015-03-05 22:44:47',462218,'/the-original-mr-fuzzy'),
(1159066,'2015-03-05 22:44:52',462222,'/products'),
(1159067,'2015-03-05 22:45:16',462222,'/the-original-mr-fuzzy'),
(1159068,'2015-03-05 22:45:26',462220,'/products'),
(1159069,'2015-03-05 22:46:02',462222,'/cart'),
(1159070,'2015-03-05 22:46:44',462221,'/products'),
(1159071,'2015-03-05 22:47:29',462222,'/shipping'),
(1159072,'2015-03-05 22:48:23',462218,'/cart'),
(1159073,'2015-03-05 22:49:19',462221,'/the-birthday-sugar-panda'),
(1159074,'2015-03-05 22:49:32',462220,'/the-original-mr-fuzzy'),
(1159075,'2015-03-05 22:50:06',462218,'/shipping'),
(1159076,'2015-03-05 22:50:08',462222,'/billing-2'),
(1159077,'2015-03-05 22:52:13',462223,'/home'),
(1159078,'2015-03-05 22:52:41',462218,'/billing-2'),
(1159079,'2015-03-05 22:53:31',462224,'/lander-5'),
(1159080,'2015-03-05 22:57:53',462224,'/products'),
(1159081,'2015-03-05 22:59:50',462225,'/lander-5'),
(1159082,'2015-03-05 23:00:40',462226,'/home'),
(1159083,'2015-03-05 23:00:41',462227,'/home'),
(1159084,'2015-03-05 23:00:43',462224,'/the-birthday-sugar-panda'),
(1159085,'2015-03-05 23:01:13',462225,'/products'),
(1159086,'2015-03-05 23:01:26',462228,'/lander-5'),
(1159087,'2015-03-05 23:02:54',462229,'/home'),
(1159088,'2015-03-05 23:05:07',462225,'/the-original-mr-fuzzy'),
(1159089,'2015-03-05 23:05:39',462227,'/products'),
(1159090,'2015-03-05 23:07:23',462230,'/home'),
(1159091,'2015-03-05 23:07:23',462231,'/home'),
(1159092,'2015-03-05 23:07:32',462227,'/the-original-mr-fuzzy'),
(1159093,'2015-03-05 23:07:50',462230,'/products'),
(1159094,'2015-03-05 23:09:45',462230,'/the-original-mr-fuzzy'),
(1159095,'2015-03-05 23:09:53',462232,'/home'),
(1159096,'2015-03-05 23:12:52',462231,'/products'),
(1159097,'2015-03-05 23:13:41',462233,'/lander-5'),
(1159098,'2015-03-05 23:16:18',462233,'/products'),
(1159099,'2015-03-05 23:16:30',462231,'/the-forever-love-bear'),
(1159100,'2015-03-05 23:17:54',462234,'/home'),
(1159101,'2015-03-05 23:19:00',462235,'/lander-5'),
(1159102,'2015-03-05 23:19:40',462233,'/the-birthday-sugar-panda'),
(1159103,'2015-03-05 23:20:04',462231,'/cart'),
(1159104,'2015-03-05 23:21:34',462236,'/lander-5'),
(1159105,'2015-03-05 23:21:49',462231,'/shipping'),
(1159106,'2015-03-05 23:22:05',462234,'/products'),
(1159107,'2015-03-05 23:22:17',462235,'/products'),
(1159108,'2015-03-05 23:22:44',462235,'/the-original-mr-fuzzy'),
(1159109,'2015-03-05 23:22:59',462237,'/lander-5'),
(1159110,'2015-03-05 23:23:22',462234,'/the-birthday-sugar-panda'),
(1159111,'2015-03-05 23:24:05',462231,'/billing-2'),
(1159112,'2015-03-05 23:26:48',462238,'/home'),
(1159113,'2015-03-05 23:27:15',462238,'/products'),
(1159114,'2015-03-05 23:29:10',462239,'/lander-5'),
(1159115,'2015-03-05 23:29:49',462238,'/the-original-mr-fuzzy'),
(1159116,'2015-03-05 23:30:02',462239,'/products'),
(1159117,'2015-03-05 23:32:28',462239,'/the-original-mr-fuzzy'),
(1159118,'2015-03-05 23:32:58',462239,'/cart'),
(1159119,'2015-03-05 23:33:28',462239,'/shipping'),
(1159120,'2015-03-05 23:34:00',462240,'/lander-5'),
(1159121,'2015-03-05 23:34:03',462241,'/lander-5'),
(1159122,'2015-03-05 23:35:17',462242,'/lander-5'),
(1159123,'2015-03-05 23:35:33',462241,'/products'),
(1159124,'2015-03-05 23:35:50',462241,'/the-original-mr-fuzzy'),
(1159125,'2015-03-05 23:36:30',462239,'/billing-2'),
(1159126,'2015-03-05 23:37:08',462240,'/products'),
(1159127,'2015-03-05 23:38:03',462243,'/lander-3'),
(1159128,'2015-03-05 23:39:01',462242,'/products'),
(1159129,'2015-03-05 23:39:41',462244,'/lander-5'),
(1159130,'2015-03-05 23:39:45',462245,'/home'),
(1159131,'2015-03-05 23:41:21',462240,'/the-forever-love-bear'),
(1159132,'2015-03-05 23:42:13',462239,'/thank-you-for-your-order'),
(1159133,'2015-03-05 23:43:07',462244,'/products'),
(1159134,'2015-03-05 23:43:47',462246,'/home'),
(1159135,'2015-03-05 23:43:52',462247,'/lander-5'),
(1159136,'2015-03-05 23:44:35',462248,'/lander-5'),
(1159137,'2015-03-05 23:44:51',462244,'/the-original-mr-fuzzy'),
(1159138,'2015-03-05 23:45:00',462249,'/home'),
(1159139,'2015-03-05 23:46:12',462248,'/products'),
(1159140,'2015-03-05 23:46:44',462250,'/lander-3'),
(1159141,'2015-03-05 23:46:58',462247,'/products'),
(1159142,'2015-03-05 23:47:40',462251,'/lander-5'),
(1159143,'2015-03-05 23:47:49',462248,'/the-birthday-sugar-panda'),
(1159144,'2015-03-05 23:49:58',462249,'/products'),
(1159145,'2015-03-05 23:50:09',462247,'/the-original-mr-fuzzy'),
(1159146,'2015-03-05 23:52:19',462250,'/products'),
(1159147,'2015-03-05 23:52:29',462247,'/cart'),
(1159148,'2015-03-05 23:52:41',462249,'/the-forever-love-bear'),
(1159149,'2015-03-05 23:52:59',462247,'/shipping'),
(1159150,'2015-03-05 23:54:19',462252,'/lander-5'),
(1159151,'2015-03-05 23:55:13',462247,'/billing-2'),
(1159152,'2015-03-05 23:55:31',462253,'/lander-5'),
(1159153,'2015-03-05 23:55:52',462254,'/lander-5'),
(1159154,'2015-03-05 23:56:20',462250,'/the-original-mr-fuzzy'),
(1159155,'2015-03-05 23:57:10',462255,'/home'),
(1159156,'2015-03-05 23:59:37',462255,'/products'),
(1159157,'2015-03-06 00:00:07',462254,'/products'),
(1159158,'2015-03-06 00:00:57',462256,'/lander-5'),
(1159159,'2015-03-06 00:01:49',462255,'/the-original-mr-fuzzy'),
(1159160,'2015-03-06 00:01:53',462257,'/home'),
(1159161,'2015-03-06 00:02:34',462256,'/products'),
(1159162,'2015-03-06 00:03:01',462254,'/the-forever-love-bear'),
(1159163,'2015-03-06 00:03:22',462258,'/home'),
(1159164,'2015-03-06 00:05:28',462254,'/cart'),
(1159165,'2015-03-06 00:06:05',462254,'/shipping'),
(1159166,'2015-03-06 00:07:01',462259,'/lander-5'),
(1159167,'2015-03-06 00:07:05',462260,'/lander-5'),
(1159168,'2015-03-06 00:07:41',462261,'/home'),
(1159169,'2015-03-06 00:07:47',462254,'/billing-2'),
(1159170,'2015-03-06 00:09:47',462262,'/home'),
(1159171,'2015-03-06 00:10:41',462262,'/products'),
(1159172,'2015-03-06 00:10:51',462261,'/products'),
(1159173,'2015-03-06 00:11:17',462259,'/products'),
(1159174,'2015-03-06 00:13:21',462259,'/the-forever-love-bear'),
(1159175,'2015-03-06 00:14:20',462261,'/the-original-mr-fuzzy'),
(1159176,'2015-03-06 00:15:29',462261,'/cart'),
(1159177,'2015-03-06 00:16:48',462261,'/shipping'),
(1159178,'2015-03-06 00:18:18',462261,'/billing-2'),
(1159179,'2015-03-06 00:18:39',462263,'/home'),
(1159180,'2015-03-06 00:19:14',462261,'/thank-you-for-your-order'),
(1159181,'2015-03-06 00:21:26',462264,'/home'),
(1159182,'2015-03-06 00:22:08',462265,'/lander-3'),
(1159183,'2015-03-06 00:23:29',462264,'/products'),
(1159184,'2015-03-06 00:23:49',462266,'/lander-3'),
(1159185,'2015-03-06 00:24:18',462265,'/products'),
(1159186,'2015-03-06 00:26:25',462266,'/products'),
(1159187,'2015-03-06 00:27:09',462267,'/lander-3'),
(1159188,'2015-03-06 00:28:30',462266,'/the-original-mr-fuzzy'),
(1159189,'2015-03-06 00:29:19',462268,'/lander-5'),
(1159190,'2015-03-06 00:29:39',462268,'/products'),
(1159191,'2015-03-06 00:30:07',462269,'/home'),
(1159192,'2015-03-06 00:31:04',462267,'/products'),
(1159193,'2015-03-06 00:31:53',462269,'/products'),
(1159194,'2015-03-06 00:32:01',462270,'/lander-5'),
(1159195,'2015-03-06 00:32:23',462271,'/lander-5'),
(1159196,'2015-03-06 00:33:02',462269,'/the-original-mr-fuzzy'),
(1159197,'2015-03-06 00:33:50',462268,'/the-forever-love-bear'),
(1159198,'2015-03-06 00:33:54',462272,'/home'),
(1159199,'2015-03-06 00:33:58',462269,'/cart'),
(1159200,'2015-03-06 00:34:37',462273,'/lander-5'),
(1159201,'2015-03-06 00:34:45',462269,'/shipping'),
(1159202,'2015-03-06 00:35:05',462271,'/products'),
(1159203,'2015-03-06 00:35:32',462268,'/cart'),
(1159204,'2015-03-06 00:35:50',462271,'/the-birthday-sugar-panda'),
(1159205,'2015-03-06 00:36:45',462270,'/products'),
(1159206,'2015-03-06 00:38:31',462270,'/the-original-mr-fuzzy'),
(1159207,'2015-03-06 00:40:00',462273,'/products'),
(1159208,'2015-03-06 00:40:23',462274,'/home'),
(1159209,'2015-03-06 00:41:22',462270,'/cart'),
(1159210,'2015-03-06 00:42:38',462273,'/the-original-mr-fuzzy'),
(1159211,'2015-03-06 00:43:36',462275,'/lander-5'),
(1159212,'2015-03-06 00:44:04',462276,'/home'),
(1159213,'2015-03-06 00:44:21',462275,'/products'),
(1159214,'2015-03-06 00:44:37',462270,'/shipping'),
(1159215,'2015-03-06 00:46:10',462275,'/the-birthday-sugar-panda'),
(1159216,'2015-03-06 00:46:21',462273,'/cart'),
(1159217,'2015-03-06 00:46:39',462270,'/billing-2'),
(1159218,'2015-03-06 00:48:28',462275,'/cart'),
(1159219,'2015-03-06 00:48:52',462275,'/shipping'),
(1159220,'2015-03-06 00:49:10',462273,'/shipping'),
(1159221,'2015-03-06 00:49:18',462270,'/thank-you-for-your-order'),
(1159222,'2015-03-06 00:50:23',462277,'/home'),
(1159223,'2015-03-06 00:51:17',462275,'/billing-2'),
(1159224,'2015-03-06 00:52:00',462278,'/lander-5'),
(1159225,'2015-03-06 00:54:35',462277,'/products'),
(1159226,'2015-03-06 00:55:29',462277,'/the-birthday-sugar-panda'),
(1159227,'2015-03-06 00:55:55',462275,'/thank-you-for-your-order'),
(1159228,'2015-03-06 01:00:10',462279,'/lander-5'),
(1159229,'2015-03-06 01:12:44',462280,'/home'),
(1159230,'2015-03-06 01:13:45',462281,'/lander-5'),
(1159231,'2015-03-06 01:14:18',462282,'/lander-5'),
(1159232,'2015-03-06 01:14:21',462280,'/products'),
(1159233,'2015-03-06 01:17:37',462280,'/the-original-mr-fuzzy'),
(1159234,'2015-03-06 01:18:37',462283,'/lander-5'),
(1159235,'2015-03-06 01:18:57',462282,'/products'),
(1159236,'2015-03-06 01:19:07',462284,'/lander-5'),
(1159237,'2015-03-06 01:20:06',462285,'/home'),
(1159238,'2015-03-06 01:21:24',462284,'/products'),
(1159239,'2015-03-06 01:22:03',462286,'/home'),
(1159240,'2015-03-06 01:22:45',462287,'/home'),
(1159241,'2015-03-06 01:23:39',462286,'/products'),
(1159242,'2015-03-06 01:24:38',462287,'/products'),
(1159243,'2015-03-06 01:25:17',462287,'/the-original-mr-fuzzy'),
(1159244,'2015-03-06 01:25:48',462288,'/home'),
(1159245,'2015-03-06 01:25:56',462284,'/the-original-mr-fuzzy'),
(1159246,'2015-03-06 01:26:46',462289,'/lander-5'),
(1159247,'2015-03-06 01:27:15',462288,'/products'),
(1159248,'2015-03-06 01:27:26',462286,'/the-original-mr-fuzzy'),
(1159249,'2015-03-06 01:27:42',462288,'/the-forever-love-bear'),
(1159250,'2015-03-06 01:28:57',462290,'/lander-5'),
(1159251,'2015-03-06 01:29:10',462289,'/products'),
(1159252,'2015-03-06 01:29:30',462284,'/cart'),
(1159253,'2015-03-06 01:29:53',462284,'/shipping'),
(1159254,'2015-03-06 01:30:41',462286,'/cart'),
(1159255,'2015-03-06 01:30:43',462290,'/products'),
(1159256,'2015-03-06 01:32:40',462284,'/billing-2'),
(1159257,'2015-03-06 01:33:39',462289,'/the-original-mr-fuzzy'),
(1159258,'2015-03-06 01:33:54',462290,'/the-original-mr-fuzzy'),
(1159259,'2015-03-06 01:39:44',462291,'/lander-3'),
(1159260,'2015-03-06 01:39:46',462292,'/home'),
(1159261,'2015-03-06 01:41:22',462293,'/lander-5'),
(1159262,'2015-03-06 01:43:07',462292,'/products'),
(1159263,'2015-03-06 01:43:45',462294,'/home'),
(1159264,'2015-03-06 01:45:20',462292,'/the-birthday-sugar-panda'),
(1159265,'2015-03-06 01:48:27',462295,'/lander-5'),
(1159266,'2015-03-06 01:50:54',462295,'/products'),
(1159267,'2015-03-06 01:51:46',462296,'/lander-3'),
(1159268,'2015-03-06 01:52:08',462295,'/the-original-mr-fuzzy'),
(1159269,'2015-03-06 01:52:57',462297,'/lander-5'),
(1159270,'2015-03-06 01:53:26',462298,'/home'),
(1159271,'2015-03-06 01:53:56',462297,'/products'),
(1159272,'2015-03-06 01:54:44',462296,'/products'),
(1159273,'2015-03-06 01:55:22',462297,'/the-original-mr-fuzzy'),
(1159274,'2015-03-06 01:55:50',462299,'/lander-5'),
(1159275,'2015-03-06 01:56:20',462297,'/cart'),
(1159276,'2015-03-06 01:56:42',462297,'/shipping'),
(1159277,'2015-03-06 01:57:08',462297,'/billing-2'),
(1159278,'2015-03-06 01:58:28',462296,'/the-original-mr-fuzzy'),
(1159279,'2015-03-06 01:59:58',462296,'/cart'),
(1159280,'2015-03-06 02:00:18',462299,'/products'),
(1159281,'2015-03-06 02:00:32',462300,'/lander-5'),
(1159282,'2015-03-06 02:02:59',462301,'/lander-5'),
(1159283,'2015-03-06 02:04:48',462302,'/home'),
(1159284,'2015-03-06 02:04:53',462299,'/the-birthday-sugar-panda'),
(1159285,'2015-03-06 02:05:03',462300,'/products'),
(1159286,'2015-03-06 02:06:23',462302,'/products'),
(1159287,'2015-03-06 02:07:06',462302,'/the-original-mr-fuzzy'),
(1159288,'2015-03-06 02:09:55',462303,'/lander-5'),
(1159289,'2015-03-06 02:10:39',462302,'/cart'),
(1159290,'2015-03-06 02:13:41',462303,'/products'),
(1159291,'2015-03-06 02:16:13',462304,'/lander-5'),
(1159292,'2015-03-06 02:16:29',462303,'/the-original-mr-fuzzy'),
(1159293,'2015-03-06 02:18:52',462305,'/lander-5'),
(1159294,'2015-03-06 02:19:33',462306,'/home'),
(1159295,'2015-03-06 02:21:02',462307,'/home'),
(1159296,'2015-03-06 02:22:38',462308,'/lander-3'),
(1159297,'2015-03-06 02:22:46',462305,'/products'),
(1159298,'2015-03-06 02:23:55',462308,'/products'),
(1159299,'2015-03-06 02:24:13',462306,'/products'),
(1159300,'2015-03-06 02:25:02',462306,'/the-original-mr-fuzzy'),
(1159301,'2015-03-06 02:25:10',462308,'/the-hudson-river-mini-bear'),
(1159302,'2015-03-06 02:25:33',462305,'/the-birthday-sugar-panda'),
(1159303,'2015-03-06 02:25:39',462307,'/products'),
(1159304,'2015-03-06 02:28:01',462308,'/cart'),
(1159305,'2015-03-06 02:29:04',462305,'/cart'),
(1159306,'2015-03-06 02:29:58',462307,'/the-birthday-sugar-panda'),
(1159307,'2015-03-06 02:34:01',462309,'/home'),
(1159308,'2015-03-06 02:34:22',462310,'/lander-3'),
(1159309,'2015-03-06 02:36:26',462310,'/products'),
(1159310,'2015-03-06 02:38:18',462310,'/the-original-mr-fuzzy'),
(1159311,'2015-03-06 02:38:24',462311,'/lander-5'),
(1159312,'2015-03-06 02:38:47',462311,'/products'),
(1159313,'2015-03-06 02:39:41',462312,'/home'),
(1159314,'2015-03-06 02:39:44',462311,'/the-original-mr-fuzzy'),
(1159315,'2015-03-06 02:40:51',462313,'/lander-5'),
(1159316,'2015-03-06 02:42:44',462313,'/products'),
(1159317,'2015-03-06 02:44:12',462312,'/products'),
(1159318,'2015-03-06 02:47:16',462313,'/the-forever-love-bear'),
(1159319,'2015-03-06 02:47:20',462314,'/lander-5'),
(1159320,'2015-03-06 02:47:30',462312,'/the-original-mr-fuzzy'),
(1159321,'2015-03-06 02:49:55',462315,'/lander-5'),
(1159322,'2015-03-06 02:51:29',462316,'/home'),
(1159323,'2015-03-06 02:53:00',462316,'/products'),
(1159324,'2015-03-06 02:53:10',462317,'/home'),
(1159325,'2015-03-06 02:54:33',462318,'/lander-3'),
(1159326,'2015-03-06 02:55:38',462317,'/products'),
(1159327,'2015-03-06 02:55:42',462315,'/products'),
(1159328,'2015-03-06 02:57:37',462316,'/the-hudson-river-mini-bear'),
(1159329,'2015-03-06 02:58:33',462317,'/the-original-mr-fuzzy'),
(1159330,'2015-03-06 02:59:23',462315,'/the-original-mr-fuzzy'),
(1159331,'2015-03-06 03:00:53',462316,'/cart'),
(1159332,'2015-03-06 03:02:18',462317,'/cart'),
(1159333,'2015-03-06 03:04:34',462319,'/lander-5'),
(1159334,'2015-03-06 03:04:48',462316,'/shipping'),
(1159335,'2015-03-06 03:05:04',462320,'/lander-5'),
(1159336,'2015-03-06 03:06:34',462321,'/home'),
(1159337,'2015-03-06 03:07:04',462316,'/billing-2'),
(1159338,'2015-03-06 03:08:07',462322,'/lander-5'),
(1159339,'2015-03-06 03:09:04',462320,'/products'),
(1159340,'2015-03-06 03:10:01',462323,'/lander-5'),
(1159341,'2015-03-06 03:10:07',462319,'/products'),
(1159342,'2015-03-06 03:10:12',462321,'/products'),
(1159343,'2015-03-06 03:10:37',462319,'/the-original-mr-fuzzy'),
(1159344,'2015-03-06 03:11:21',462316,'/thank-you-for-your-order'),
(1159345,'2015-03-06 03:11:24',462320,'/the-forever-love-bear'),
(1159346,'2015-03-06 03:12:39',462320,'/cart'),
(1159347,'2015-03-06 03:14:50',462323,'/products'),
(1159348,'2015-03-06 03:15:53',462323,'/the-hudson-river-mini-bear'),
(1159349,'2015-03-06 03:16:28',462320,'/shipping'),
(1159350,'2015-03-06 03:17:45',462323,'/cart'),
(1159351,'2015-03-06 03:20:41',462324,'/lander-5'),
(1159352,'2015-03-06 03:28:00',462325,'/lander-3'),
(1159353,'2015-03-06 03:28:32',462326,'/lander-5'),
(1159354,'2015-03-06 03:28:48',462327,'/home'),
(1159355,'2015-03-06 03:32:57',462327,'/products'),
(1159356,'2015-03-06 03:35:22',462327,'/the-original-mr-fuzzy'),
(1159357,'2015-03-06 03:36:35',462328,'/lander-5'),
(1159358,'2015-03-06 03:40:39',462328,'/products'),
(1159359,'2015-03-06 03:41:50',462329,'/home'),
(1159360,'2015-03-06 03:44:57',462328,'/the-original-mr-fuzzy'),
(1159361,'2015-03-06 03:45:43',462329,'/products'),
(1159362,'2015-03-06 03:46:25',462329,'/the-original-mr-fuzzy'),
(1159363,'2015-03-06 03:47:56',462329,'/cart'),
(1159364,'2015-03-06 03:51:21',462329,'/shipping'),
(1159365,'2015-03-06 03:52:19',462329,'/billing-2'),
(1159366,'2015-03-06 03:54:04',462329,'/thank-you-for-your-order'),
(1159367,'2015-03-06 03:58:35',462330,'/home'),
(1159368,'2015-03-06 03:59:52',462331,'/home'),
(1159369,'2015-03-06 04:14:04',462332,'/lander-5'),
(1159370,'2015-03-06 04:24:07',462333,'/home'),
(1159371,'2015-03-06 04:25:45',462333,'/products'),
(1159372,'2015-03-06 04:26:56',462334,'/lander-3'),
(1159373,'2015-03-06 04:29:24',462333,'/the-original-mr-fuzzy'),
(1159374,'2015-03-06 04:32:45',462335,'/lander-3'),
(1159375,'2015-03-06 04:36:56',462336,'/lander-5'),
(1159376,'2015-03-06 04:38:00',462335,'/products'),
(1159377,'2015-03-06 04:39:48',462337,'/lander-3'),
(1159378,'2015-03-06 04:43:46',462338,'/lander-3'),
(1159379,'2015-03-06 04:44:24',462339,'/lander-5'),
(1159380,'2015-03-06 04:47:46',462339,'/products'),
(1159381,'2015-03-06 04:50:16',462340,'/home'),
(1159382,'2015-03-06 04:50:51',462341,'/lander-5'),
(1159383,'2015-03-06 04:52:01',462340,'/products'),
(1159384,'2015-03-06 04:54:38',462340,'/the-original-mr-fuzzy'),
(1159385,'2015-03-06 04:56:13',462340,'/cart'),
(1159386,'2015-03-06 04:57:58',462340,'/shipping'),
(1159387,'2015-03-06 04:58:35',462340,'/billing-2'),
(1159388,'2015-03-06 05:00:59',462342,'/home'),
(1159389,'2015-03-06 05:02:17',462342,'/products'),
(1159390,'2015-03-06 05:03:41',462343,'/lander-5'),
(1159391,'2015-03-06 05:04:11',462342,'/the-original-mr-fuzzy'),
(1159392,'2015-03-06 05:06:44',462344,'/lander-5'),
(1159393,'2015-03-06 05:07:09',462342,'/cart'),
(1159394,'2015-03-06 05:07:37',462343,'/products'),
(1159395,'2015-03-06 05:08:53',462342,'/shipping'),
(1159396,'2015-03-06 05:14:02',462345,'/lander-5'),
(1159397,'2015-03-06 05:15:27',462346,'/home'),
(1159398,'2015-03-06 05:16:10',462345,'/products'),
(1159399,'2015-03-06 05:17:35',462345,'/the-birthday-sugar-panda'),
(1159400,'2015-03-06 05:19:13',462347,'/lander-5'),
(1159401,'2015-03-06 05:24:49',462347,'/products'),
(1159402,'2015-03-06 05:25:57',462347,'/the-birthday-sugar-panda'),
(1159403,'2015-03-06 05:26:22',462348,'/home'),
(1159404,'2015-03-06 05:27:35',462349,'/lander-5'),
(1159405,'2015-03-06 05:28:13',462350,'/lander-5'),
(1159406,'2015-03-06 05:40:09',462351,'/home'),
(1159407,'2015-03-06 05:44:33',462352,'/lander-5'),
(1159408,'2015-03-06 05:46:52',462353,'/home'),
(1159409,'2015-03-06 05:47:48',462354,'/lander-3'),
(1159410,'2015-03-06 05:47:49',462355,'/home'),
(1159411,'2015-03-06 05:50:03',462356,'/lander-5'),
(1159412,'2015-03-06 05:50:08',462352,'/products'),
(1159413,'2015-03-06 05:50:53',462353,'/products'),
(1159414,'2015-03-06 05:51:15',462352,'/the-birthday-sugar-panda'),
(1159415,'2015-03-06 05:52:52',462353,'/the-forever-love-bear'),
(1159416,'2015-03-06 05:55:13',462353,'/cart'),
(1159417,'2015-03-06 05:55:27',462356,'/products'),
(1159418,'2015-03-06 05:57:21',462356,'/the-original-mr-fuzzy'),
(1159419,'2015-03-06 05:57:25',462357,'/lander-5'),
(1159420,'2015-03-06 05:58:20',462353,'/shipping'),
(1159421,'2015-03-06 06:01:04',462353,'/billing-2'),
(1159422,'2015-03-06 06:02:01',462358,'/lander-3'),
(1159423,'2015-03-06 06:02:26',462357,'/products'),
(1159424,'2015-03-06 06:04:50',462358,'/products'),
(1159425,'2015-03-06 06:05:38',462359,'/lander-5'),
(1159426,'2015-03-06 06:06:35',462360,'/lander-3'),
(1159427,'2015-03-06 06:06:48',462353,'/thank-you-for-your-order'),
(1159428,'2015-03-06 06:08:09',462358,'/the-hudson-river-mini-bear'),
(1159429,'2015-03-06 06:08:27',462361,'/lander-5'),
(1159430,'2015-03-06 06:08:59',462362,'/home'),
(1159431,'2015-03-06 06:09:18',462363,'/lander-5'),
(1159432,'2015-03-06 06:09:46',462359,'/products'),
(1159433,'2015-03-06 06:10:01',462364,'/lander-5'),
(1159434,'2015-03-06 06:10:14',462363,'/products'),
(1159435,'2015-03-06 06:10:36',462358,'/cart'),
(1159436,'2015-03-06 06:10:55',462364,'/products'),
(1159437,'2015-03-06 06:11:35',462359,'/the-forever-love-bear'),
(1159438,'2015-03-06 06:11:42',462360,'/products'),
(1159439,'2015-03-06 06:12:01',462363,'/the-original-mr-fuzzy'),
(1159440,'2015-03-06 06:12:44',462359,'/cart'),
(1159441,'2015-03-06 06:14:15',462364,'/the-original-mr-fuzzy'),
(1159442,'2015-03-06 06:14:53',462364,'/cart'),
(1159443,'2015-03-06 06:14:58',462360,'/the-original-mr-fuzzy'),
(1159444,'2015-03-06 06:15:34',462359,'/shipping'),
(1159445,'2015-03-06 06:16:36',462360,'/cart'),
(1159446,'2015-03-06 06:17:33',462360,'/shipping'),
(1159447,'2015-03-06 06:17:35',462365,'/lander-5'),
(1159448,'2015-03-06 06:17:54',462366,'/home'),
(1159449,'2015-03-06 06:18:20',462359,'/billing-2'),
(1159450,'2015-03-06 06:18:55',462367,'/lander-5'),
(1159451,'2015-03-06 06:18:58',462366,'/products'),
(1159452,'2015-03-06 06:19:55',462360,'/billing-2'),
(1159453,'2015-03-06 06:21:09',462366,'/the-original-mr-fuzzy'),
(1159454,'2015-03-06 06:24:14',462368,'/home'),
(1159455,'2015-03-06 06:24:46',462369,'/home'),
(1159456,'2015-03-06 06:30:02',462368,'/products'),
(1159457,'2015-03-06 06:30:42',462368,'/the-original-mr-fuzzy'),
(1159458,'2015-03-06 06:31:57',462370,'/lander-5'),
(1159459,'2015-03-06 06:32:10',462368,'/cart'),
(1159460,'2015-03-06 06:33:51',462371,'/home'),
(1159461,'2015-03-06 06:34:05',462370,'/products'),
(1159462,'2015-03-06 06:35:03',462370,'/the-original-mr-fuzzy'),
(1159463,'2015-03-06 06:35:14',462368,'/shipping'),
(1159464,'2015-03-06 06:36:16',462372,'/home'),
(1159465,'2015-03-06 06:36:27',462370,'/cart'),
(1159466,'2015-03-06 06:36:42',462371,'/products'),
(1159467,'2015-03-06 06:39:17',462371,'/the-birthday-sugar-panda'),
(1159468,'2015-03-06 06:40:55',462373,'/lander-5'),
(1159469,'2015-03-06 06:41:28',462371,'/cart'),
(1159470,'2015-03-06 06:41:51',462374,'/home'),
(1159471,'2015-03-06 06:42:53',462371,'/shipping'),
(1159472,'2015-03-06 06:45:16',462375,'/lander-3'),
(1159473,'2015-03-06 06:46:07',462371,'/billing-2'),
(1159474,'2015-03-06 06:46:52',462374,'/products'),
(1159475,'2015-03-06 06:47:47',462374,'/the-original-mr-fuzzy'),
(1159476,'2015-03-06 06:48:08',462371,'/thank-you-for-your-order'),
(1159477,'2015-03-06 06:50:26',462374,'/cart'),
(1159478,'2015-03-06 06:50:26',462376,'/lander-5'),
(1159479,'2015-03-06 06:51:35',462374,'/shipping'),
(1159480,'2015-03-06 06:52:14',462377,'/lander-5'),
(1159481,'2015-03-06 06:54:29',462374,'/billing-2'),
(1159482,'2015-03-06 06:56:09',462376,'/products'),
(1159483,'2015-03-06 06:57:08',462376,'/the-original-mr-fuzzy'),
(1159484,'2015-03-06 06:57:14',462378,'/lander-5'),
(1159485,'2015-03-06 06:57:17',462374,'/thank-you-for-your-order'),
(1159486,'2015-03-06 06:57:53',462379,'/lander-5'),
(1159487,'2015-03-06 06:59:21',462378,'/products'),
(1159488,'2015-03-06 06:59:48',462376,'/cart'),
(1159489,'2015-03-06 07:00:51',462380,'/lander-5'),
(1159490,'2015-03-06 07:00:56',462376,'/shipping'),
(1159491,'2015-03-06 07:01:30',462380,'/products'),
(1159492,'2015-03-06 07:01:40',462379,'/products'),
(1159493,'2015-03-06 07:02:37',462381,'/home'),
(1159494,'2015-03-06 07:03:38',462379,'/the-birthday-sugar-panda'),
(1159495,'2015-03-06 07:03:43',462380,'/the-original-mr-fuzzy'),
(1159496,'2015-03-06 07:06:21',462382,'/home'),
(1159497,'2015-03-06 07:08:22',462381,'/products'),
(1159498,'2015-03-06 07:08:50',462381,'/the-original-mr-fuzzy'),
(1159499,'2015-03-06 07:10:40',462382,'/products'),
(1159500,'2015-03-06 07:12:20',462383,'/home'),
(1159501,'2015-03-06 07:13:10',462383,'/products'),
(1159502,'2015-03-06 07:14:59',462382,'/the-birthday-sugar-panda'),
(1159503,'2015-03-06 07:15:25',462383,'/the-original-mr-fuzzy'),
(1159504,'2015-03-06 07:16:15',462382,'/cart'),
(1159505,'2015-03-06 07:17:01',462383,'/cart'),
(1159506,'2015-03-06 07:18:10',462382,'/shipping'),
(1159507,'2015-03-06 07:19:15',462383,'/shipping'),
(1159508,'2015-03-06 07:19:42',462382,'/billing-2'),
(1159509,'2015-03-06 07:20:17',462384,'/lander-5'),
(1159510,'2015-03-06 07:20:47',462383,'/billing-2'),
(1159511,'2015-03-06 07:21:53',462382,'/thank-you-for-your-order'),
(1159512,'2015-03-06 07:22:34',462385,'/home'),
(1159513,'2015-03-06 07:22:43',462383,'/thank-you-for-your-order'),
(1159514,'2015-03-06 07:23:50',462384,'/products'),
(1159515,'2015-03-06 07:23:53',462386,'/lander-5'),
(1159516,'2015-03-06 07:25:03',462387,'/lander-5'),
(1159517,'2015-03-06 07:25:56',462385,'/products'),
(1159518,'2015-03-06 07:26:19',462384,'/the-original-mr-fuzzy'),
(1159519,'2015-03-06 07:28:21',462386,'/products'),
(1159520,'2015-03-06 07:28:31',462388,'/home'),
(1159521,'2015-03-06 07:29:22',462386,'/the-forever-love-bear'),
(1159522,'2015-03-06 07:32:34',462389,'/lander-5'),
(1159523,'2015-03-06 07:33:09',462386,'/cart'),
(1159524,'2015-03-06 07:33:36',462390,'/lander-5'),
(1159525,'2015-03-06 07:33:39',462389,'/products'),
(1159526,'2015-03-06 07:34:42',462386,'/shipping'),
(1159527,'2015-03-06 07:35:25',462389,'/the-original-mr-fuzzy'),
(1159528,'2015-03-06 07:36:56',462391,'/home'),
(1159529,'2015-03-06 07:37:25',462386,'/billing-2'),
(1159530,'2015-03-06 07:38:12',462389,'/cart'),
(1159531,'2015-03-06 07:38:52',462389,'/shipping'),
(1159532,'2015-03-06 07:39:28',462392,'/lander-5'),
(1159533,'2015-03-06 07:39:58',462386,'/thank-you-for-your-order'),
(1159534,'2015-03-06 07:40:25',462393,'/lander-5'),
(1159535,'2015-03-06 07:40:55',462394,'/lander-5'),
(1159536,'2015-03-06 07:41:02',462391,'/products'),
(1159537,'2015-03-06 07:41:26',462395,'/home'),
(1159538,'2015-03-06 07:41:41',462389,'/billing-2'),
(1159539,'2015-03-06 07:42:08',462391,'/the-birthday-sugar-panda'),
(1159540,'2015-03-06 07:42:53',462389,'/thank-you-for-your-order'),
(1159541,'2015-03-06 07:43:44',462392,'/products'),
(1159542,'2015-03-06 07:43:47',462394,'/products'),
(1159543,'2015-03-06 07:44:14',462396,'/lander-3'),
(1159544,'2015-03-06 07:44:31',462393,'/products'),
(1159545,'2015-03-06 07:45:09',462397,'/lander-3'),
(1159546,'2015-03-06 07:45:11',462393,'/the-original-mr-fuzzy'),
(1159547,'2015-03-06 07:45:58',462398,'/home'),
(1159548,'2015-03-06 07:46:06',462395,'/products'),
(1159549,'2015-03-06 07:46:24',462396,'/products'),
(1159550,'2015-03-06 07:46:32',462395,'/the-original-mr-fuzzy'),
(1159551,'2015-03-06 07:46:58',462394,'/the-hudson-river-mini-bear'),
(1159552,'2015-03-06 07:47:25',462398,'/products'),
(1159553,'2015-03-06 07:47:31',462399,'/lander-5'),
(1159554,'2015-03-06 07:47:36',462396,'/the-original-mr-fuzzy'),
(1159555,'2015-03-06 07:48:04',462399,'/products'),
(1159556,'2015-03-06 07:48:06',462392,'/the-original-mr-fuzzy'),
(1159557,'2015-03-06 07:50:12',462392,'/cart'),
(1159558,'2015-03-06 07:50:33',462400,'/home'),
(1159559,'2015-03-06 07:51:42',462401,'/lander-5'),
(1159560,'2015-03-06 07:51:59',462400,'/products'),
(1159561,'2015-03-06 07:52:33',462399,'/the-forever-love-bear'),
(1159562,'2015-03-06 07:52:51',462400,'/the-original-mr-fuzzy'),
(1159563,'2015-03-06 07:54:31',462402,'/lander-5'),
(1159564,'2015-03-06 07:54:35',462400,'/cart'),
(1159565,'2015-03-06 07:55:14',462403,'/lander-5'),
(1159566,'2015-03-06 07:56:03',462404,'/lander-5'),
(1159567,'2015-03-06 07:56:08',462405,'/lander-3'),
(1159568,'2015-03-06 07:56:31',462400,'/shipping'),
(1159569,'2015-03-06 07:57:37',462404,'/products'),
(1159570,'2015-03-06 07:58:21',462403,'/products'),
(1159571,'2015-03-06 07:59:15',462400,'/billing-2'),
(1159572,'2015-03-06 08:00:19',462405,'/products'),
(1159573,'2015-03-06 08:00:57',462404,'/the-original-mr-fuzzy'),
(1159574,'2015-03-06 08:01:56',462406,'/home'),
(1159575,'2015-03-06 08:02:14',462403,'/the-original-mr-fuzzy'),
(1159576,'2015-03-06 08:02:55',462404,'/cart'),
(1159577,'2015-03-06 08:03:08',462407,'/lander-3'),
(1159578,'2015-03-06 08:03:50',462408,'/home'),
(1159579,'2015-03-06 08:03:59',462406,'/products'),
(1159580,'2015-03-06 08:04:01',462409,'/home'),
(1159581,'2015-03-06 08:06:40',462410,'/lander-5'),
(1159582,'2015-03-06 08:07:48',462411,'/lander-3'),
(1159583,'2015-03-06 08:10:09',462412,'/home'),
(1159584,'2015-03-06 08:10:49',462413,'/lander-5'),
(1159585,'2015-03-06 08:11:07',462412,'/products'),
(1159586,'2015-03-06 08:11:15',462414,'/lander-5'),
(1159587,'2015-03-06 08:11:25',462412,'/the-hudson-river-mini-bear'),
(1159588,'2015-03-06 08:11:57',462412,'/cart'),
(1159589,'2015-03-06 08:14:39',462413,'/products'),
(1159590,'2015-03-06 08:15:37',462415,'/home'),
(1159591,'2015-03-06 08:15:41',462412,'/shipping'),
(1159592,'2015-03-06 08:16:19',462416,'/home'),
(1159593,'2015-03-06 08:17:22',462416,'/products'),
(1159594,'2015-03-06 08:19:13',462413,'/the-birthday-sugar-panda'),
(1159595,'2015-03-06 08:20:17',462417,'/home'),
(1159596,'2015-03-06 08:21:20',462416,'/the-forever-love-bear'),
(1159597,'2015-03-06 08:21:58',462418,'/lander-5'),
(1159598,'2015-03-06 08:22:09',462419,'/lander-3'),
(1159599,'2015-03-06 08:24:32',462418,'/products'),
(1159600,'2015-03-06 08:25:01',462416,'/cart'),
(1159601,'2015-03-06 08:26:01',462418,'/the-original-mr-fuzzy'),
(1159602,'2015-03-06 08:27:49',462418,'/cart'),
(1159603,'2015-03-06 08:28:26',462420,'/home'),
(1159604,'2015-03-06 08:28:57',462421,'/home'),
(1159605,'2015-03-06 08:30:00',462422,'/lander-5'),
(1159606,'2015-03-06 08:31:14',462421,'/products'),
(1159607,'2015-03-06 08:31:39',462423,'/lander-5'),
(1159608,'2015-03-06 08:33:05',462424,'/lander-3'),
(1159609,'2015-03-06 08:34:02',462422,'/products'),
(1159610,'2015-03-06 08:35:22',462421,'/the-birthday-sugar-panda'),
(1159611,'2015-03-06 08:36:34',462421,'/cart'),
(1159612,'2015-03-06 08:36:43',462422,'/the-original-mr-fuzzy'),
(1159613,'2015-03-06 08:36:56',462425,'/lander-3'),
(1159614,'2015-03-06 08:37:58',462426,'/lander-3'),
(1159615,'2015-03-06 08:38:21',462421,'/shipping'),
(1159616,'2015-03-06 08:38:59',462427,'/lander-5'),
(1159617,'2015-03-06 08:39:05',462428,'/home'),
(1159618,'2015-03-06 08:40:16',462421,'/billing-2'),
(1159619,'2015-03-06 08:40:25',462427,'/products'),
(1159620,'2015-03-06 08:40:37',462429,'/lander-5'),
(1159621,'2015-03-06 08:41:10',462427,'/the-original-mr-fuzzy'),
(1159622,'2015-03-06 08:41:56',462430,'/home'),
(1159623,'2015-03-06 08:42:21',462431,'/home'),
(1159624,'2015-03-06 08:43:17',462432,'/home'),
(1159625,'2015-03-06 08:43:24',462429,'/products'),
(1159626,'2015-03-06 08:43:38',462428,'/products'),
(1159627,'2015-03-06 08:44:08',462433,'/lander-5'),
(1159628,'2015-03-06 08:44:19',462434,'/lander-5'),
(1159629,'2015-03-06 08:44:47',462429,'/the-original-mr-fuzzy'),
(1159630,'2015-03-06 08:45:20',462429,'/cart'),
(1159631,'2015-03-06 08:47:10',462430,'/products'),
(1159632,'2015-03-06 08:47:14',462431,'/products'),
(1159633,'2015-03-06 08:47:32',462435,'/home'),
(1159634,'2015-03-06 08:47:53',462433,'/products'),
(1159635,'2015-03-06 08:47:57',462428,'/the-original-mr-fuzzy'),
(1159636,'2015-03-06 08:48:01',462429,'/shipping'),
(1159637,'2015-03-06 08:48:27',462432,'/products'),
(1159638,'2015-03-06 08:48:36',462435,'/products'),
(1159639,'2015-03-06 08:49:11',462436,'/home'),
(1159640,'2015-03-06 08:49:43',462430,'/the-original-mr-fuzzy'),
(1159641,'2015-03-06 08:50:07',462435,'/the-original-mr-fuzzy'),
(1159642,'2015-03-06 08:50:11',462429,'/billing-2'),
(1159643,'2015-03-06 08:50:14',462437,'/lander-5'),
(1159644,'2015-03-06 08:50:56',462433,'/the-original-mr-fuzzy'),
(1159645,'2015-03-06 08:51:11',462431,'/the-original-mr-fuzzy'),
(1159646,'2015-03-06 08:51:29',462432,'/the-forever-love-bear'),
(1159647,'2015-03-06 08:51:30',462430,'/cart'),
(1159648,'2015-03-06 08:51:40',462438,'/lander-3'),
(1159649,'2015-03-06 08:51:47',462428,'/cart'),
(1159650,'2015-03-06 08:51:50',462433,'/cart'),
(1159651,'2015-03-06 08:52:21',462433,'/shipping'),
(1159652,'2015-03-06 08:52:44',462428,'/shipping'),
(1159653,'2015-03-06 08:52:44',462435,'/cart'),
(1159654,'2015-03-06 08:52:50',462433,'/billing-2'),
(1159655,'2015-03-06 08:53:12',462429,'/thank-you-for-your-order'),
(1159656,'2015-03-06 08:53:48',462428,'/billing-2'),
(1159657,'2015-03-06 08:54:23',462431,'/cart'),
(1159658,'2015-03-06 08:54:24',462432,'/cart'),
(1159659,'2015-03-06 08:54:35',462430,'/shipping'),
(1159660,'2015-03-06 08:55:30',462439,'/home'),
(1159661,'2015-03-06 08:56:03',462430,'/billing-2'),
(1159662,'2015-03-06 08:56:13',462433,'/thank-you-for-your-order'),
(1159663,'2015-03-06 08:56:31',462440,'/home'),
(1159664,'2015-03-06 08:57:08',462441,'/lander-3'),
(1159665,'2015-03-06 08:57:25',462438,'/products'),
(1159666,'2015-03-06 08:57:29',462442,'/lander-5'),
(1159667,'2015-03-06 08:57:46',462439,'/products'),
(1159668,'2015-03-06 08:57:51',462432,'/shipping'),
(1159669,'2015-03-06 08:57:51',462442,'/products'),
(1159670,'2015-03-06 08:59:58',462438,'/the-original-mr-fuzzy'),
(1159671,'2015-03-06 09:00:47',462440,'/products'),
(1159672,'2015-03-06 09:01:03',462442,'/the-original-mr-fuzzy'),
(1159673,'2015-03-06 09:01:20',462439,'/the-original-mr-fuzzy'),
(1159674,'2015-03-06 09:01:29',462443,'/home'),
(1159675,'2015-03-06 09:01:47',462430,'/thank-you-for-your-order'),
(1159676,'2015-03-06 09:01:51',462440,'/the-original-mr-fuzzy'),
(1159677,'2015-03-06 09:02:04',462444,'/lander-5'),
(1159678,'2015-03-06 09:02:21',462443,'/products'),
(1159679,'2015-03-06 09:02:34',462444,'/products'),
(1159680,'2015-03-06 09:02:34',462445,'/lander-5'),
(1159681,'2015-03-06 09:02:40',462438,'/cart'),
(1159682,'2015-03-06 09:03:10',462446,'/lander-3'),
(1159683,'2015-03-06 09:03:27',462440,'/cart'),
(1159684,'2015-03-06 09:03:38',462446,'/products'),
(1159685,'2015-03-06 09:03:48',462447,'/lander-5'),
(1159686,'2015-03-06 09:04:08',462442,'/cart'),
(1159687,'2015-03-06 09:04:17',462448,'/lander-5'),
(1159688,'2015-03-06 09:05:18',462438,'/shipping'),
(1159689,'2015-03-06 09:05:21',462449,'/home'),
(1159690,'2015-03-06 09:05:48',462446,'/the-original-mr-fuzzy'),
(1159691,'2015-03-06 09:06:06',462443,'/the-forever-love-bear'),
(1159692,'2015-03-06 09:06:09',462450,'/lander-5'),
(1159693,'2015-03-06 09:06:19',462448,'/products'),
(1159694,'2015-03-06 09:06:38',462451,'/lander-5'),
(1159695,'2015-03-06 09:07:04',462444,'/the-original-mr-fuzzy'),
(1159696,'2015-03-06 09:07:08',462446,'/cart'),
(1159697,'2015-03-06 09:07:13',462452,'/home'),
(1159698,'2015-03-06 09:07:49',462448,'/the-original-mr-fuzzy'),
(1159699,'2015-03-06 09:07:58',462453,'/lander-5'),
(1159700,'2015-03-06 09:08:13',462454,'/lander-5'),
(1159701,'2015-03-06 09:09:02',462443,'/cart'),
(1159702,'2015-03-06 09:09:32',462443,'/shipping'),
(1159703,'2015-03-06 09:10:08',462443,'/billing-2'),
(1159704,'2015-03-06 09:10:52',462450,'/products'),
(1159705,'2015-03-06 09:11:34',462452,'/products'),
(1159706,'2015-03-06 09:11:38',462450,'/the-original-mr-fuzzy'),
(1159707,'2015-03-06 09:11:58',462455,'/home'),
(1159708,'2015-03-06 09:12:12',462456,'/home'),
(1159709,'2015-03-06 09:12:17',462457,'/lander-3'),
(1159710,'2015-03-06 09:12:46',462450,'/cart'),
(1159711,'2015-03-06 09:13:06',462458,'/home'),
(1159712,'2015-03-06 09:14:33',462443,'/thank-you-for-your-order'),
(1159713,'2015-03-06 09:15:03',462452,'/the-forever-love-bear'),
(1159714,'2015-03-06 09:16:19',462455,'/products'),
(1159715,'2015-03-06 09:16:43',462457,'/products'),
(1159716,'2015-03-06 09:17:00',462459,'/home'),
(1159717,'2015-03-06 09:17:54',462455,'/the-birthday-sugar-panda'),
(1159718,'2015-03-06 09:18:18',462458,'/products'),
(1159719,'2015-03-06 09:18:21',462460,'/home'),
(1159720,'2015-03-06 09:19:59',462458,'/the-forever-love-bear'),
(1159721,'2015-03-06 09:20:51',462461,'/home'),
(1159722,'2015-03-06 09:21:04',462462,'/home'),
(1159723,'2015-03-06 09:21:15',462458,'/cart'),
(1159724,'2015-03-06 09:21:23',462459,'/products'),
(1159725,'2015-03-06 09:22:29',462463,'/home'),
(1159726,'2015-03-06 09:22:44',462458,'/shipping'),
(1159727,'2015-03-06 09:22:56',462464,'/lander-5'),
(1159728,'2015-03-06 09:23:56',462458,'/billing-2'),
(1159729,'2015-03-06 09:24:51',462458,'/thank-you-for-your-order'),
(1159730,'2015-03-06 09:25:07',462463,'/products'),
(1159731,'2015-03-06 09:25:25',462465,'/lander-3'),
(1159732,'2015-03-06 09:25:44',462466,'/lander-3'),
(1159733,'2015-03-06 09:25:51',462465,'/products'),
(1159734,'2015-03-06 09:27:20',462467,'/lander-5'),
(1159735,'2015-03-06 09:27:28',462468,'/home'),
(1159736,'2015-03-06 09:27:52',462469,'/lander-5'),
(1159737,'2015-03-06 09:28:17',462470,'/lander-3'),
(1159738,'2015-03-06 09:28:31',462471,'/home'),
(1159739,'2015-03-06 09:28:33',462463,'/the-forever-love-bear'),
(1159740,'2015-03-06 09:28:50',462465,'/the-original-mr-fuzzy'),
(1159741,'2015-03-06 09:29:16',462472,'/lander-3'),
(1159742,'2015-03-06 09:29:23',462473,'/home'),
(1159743,'2015-03-06 09:29:59',462474,'/lander-3'),
(1159744,'2015-03-06 09:30:02',462470,'/products'),
(1159745,'2015-03-06 09:30:10',462475,'/home'),
(1159746,'2015-03-06 09:30:48',462476,'/home'),
(1159747,'2015-03-06 09:31:09',462471,'/products'),
(1159748,'2015-03-06 09:31:18',462469,'/products'),
(1159749,'2015-03-06 09:31:19',462465,'/cart'),
(1159750,'2015-03-06 09:31:54',462473,'/products'),
(1159751,'2015-03-06 09:32:06',462477,'/lander-5'),
(1159752,'2015-03-06 09:32:27',462478,'/lander-5'),
(1159753,'2015-03-06 09:32:55',462471,'/the-original-mr-fuzzy'),
(1159754,'2015-03-06 09:32:58',462478,'/products'),
(1159755,'2015-03-06 09:33:19',462465,'/shipping'),
(1159756,'2015-03-06 09:33:49',462476,'/products'),
(1159757,'2015-03-06 09:33:57',462470,'/the-original-mr-fuzzy'),
(1159758,'2015-03-06 09:34:16',462465,'/billing-2'),
(1159759,'2015-03-06 09:34:24',462479,'/home'),
(1159760,'2015-03-06 09:34:33',462471,'/cart'),
(1159761,'2015-03-06 09:34:33',462480,'/lander-3'),
(1159762,'2015-03-06 09:35:04',462476,'/the-original-mr-fuzzy'),
(1159763,'2015-03-06 09:35:06',462477,'/products'),
(1159764,'2015-03-06 09:35:22',462481,'/lander-5'),
(1159765,'2015-03-06 09:35:24',462482,'/lander-3'),
(1159766,'2015-03-06 09:35:42',462469,'/the-original-mr-fuzzy'),
(1159767,'2015-03-06 09:35:48',462477,'/the-original-mr-fuzzy'),
(1159768,'2015-03-06 09:36:24',462481,'/products'),
(1159769,'2015-03-06 09:36:35',462469,'/cart'),
(1159770,'2015-03-06 09:36:52',462478,'/the-hudson-river-mini-bear'),
(1159771,'2015-03-06 09:37:31',462479,'/products'),
(1159772,'2015-03-06 09:37:48',462470,'/cart'),
(1159773,'2015-03-06 09:37:50',462483,'/lander-5'),
(1159774,'2015-03-06 09:39:18',462484,'/lander-5'),
(1159775,'2015-03-06 09:39:24',462470,'/shipping'),
(1159776,'2015-03-06 09:39:26',462481,'/the-original-mr-fuzzy'),
(1159777,'2015-03-06 09:39:39',462485,'/home'),
(1159778,'2015-03-06 09:40:43',462486,'/lander-5'),
(1159779,'2015-03-06 09:40:51',462487,'/lander-3'),
(1159780,'2015-03-06 09:41:24',462479,'/the-original-mr-fuzzy'),
(1159781,'2015-03-06 09:41:58',462488,'/home'),
(1159782,'2015-03-06 09:42:12',462486,'/products'),
(1159783,'2015-03-06 09:42:30',462489,'/lander-5'),
(1159784,'2015-03-06 09:42:41',462484,'/products'),
(1159785,'2015-03-06 09:42:43',462490,'/home'),
(1159786,'2015-03-06 09:42:47',462483,'/products'),
(1159787,'2015-03-06 09:42:55',462491,'/lander-5'),
(1159788,'2015-03-06 09:43:07',462492,'/lander-5'),
(1159789,'2015-03-06 09:43:10',462487,'/products'),
(1159790,'2015-03-06 09:43:27',462485,'/products'),
(1159791,'2015-03-06 09:44:11',462493,'/home'),
(1159792,'2015-03-06 09:44:26',462489,'/products'),
(1159793,'2015-03-06 09:44:49',462486,'/the-birthday-sugar-panda'),
(1159794,'2015-03-06 09:45:18',462484,'/the-original-mr-fuzzy'),
(1159795,'2015-03-06 09:45:47',462486,'/cart'),
(1159796,'2015-03-06 09:45:48',462494,'/lander-5'),
(1159797,'2015-03-06 09:46:04',462483,'/the-original-mr-fuzzy'),
(1159798,'2015-03-06 09:46:04',462492,'/products'),
(1159799,'2015-03-06 09:46:14',462489,'/the-forever-love-bear'),
(1159800,'2015-03-06 09:46:21',462495,'/lander-3'),
(1159801,'2015-03-06 09:46:29',462485,'/the-original-mr-fuzzy'),
(1159802,'2015-03-06 09:46:55',462487,'/the-original-mr-fuzzy'),
(1159803,'2015-03-06 09:47:27',462496,'/home'),
(1159804,'2015-03-06 09:47:39',462489,'/cart'),
(1159805,'2015-03-06 09:47:53',462497,'/lander-5'),
(1159806,'2015-03-06 09:47:58',462492,'/the-forever-love-bear'),
(1159807,'2015-03-06 09:48:14',462497,'/products'),
(1159808,'2015-03-06 09:48:14',462498,'/lander-5'),
(1159809,'2015-03-06 09:48:28',462493,'/products'),
(1159810,'2015-03-06 09:48:59',462486,'/shipping'),
(1159811,'2015-03-06 09:49:48',462486,'/billing-2'),
(1159812,'2015-03-06 09:49:56',462485,'/cart'),
(1159813,'2015-03-06 09:49:59',462499,'/lander-3'),
(1159814,'2015-03-06 09:50:09',462500,'/home'),
(1159815,'2015-03-06 09:50:43',462501,'/home'),
(1159816,'2015-03-06 09:51:01',462486,'/thank-you-for-your-order'),
(1159817,'2015-03-06 09:51:08',462489,'/shipping'),
(1159818,'2015-03-06 09:51:09',462502,'/lander-5'),
(1159819,'2015-03-06 09:51:10',462503,'/lander-5'),
(1159820,'2015-03-06 09:51:36',462485,'/shipping'),
(1159821,'2015-03-06 09:51:43',462492,'/cart'),
(1159822,'2015-03-06 09:51:45',462502,'/products'),
(1159823,'2015-03-06 09:52:20',462493,'/the-original-mr-fuzzy'),
(1159824,'2015-03-06 09:52:24',462485,'/billing-2'),
(1159825,'2015-03-06 09:52:31',462489,'/billing-2'),
(1159826,'2015-03-06 09:52:45',462504,'/home'),
(1159827,'2015-03-06 09:52:48',462497,'/the-original-mr-fuzzy'),
(1159828,'2015-03-06 09:52:53',462505,'/home'),
(1159829,'2015-03-06 09:53:08',462506,'/home'),
(1159830,'2015-03-06 09:53:27',462507,'/lander-3'),
(1159831,'2015-03-06 09:53:52',462502,'/the-original-mr-fuzzy'),
(1159832,'2015-03-06 09:54:03',462508,'/home'),
(1159833,'2015-03-06 09:54:21',462500,'/products'),
(1159834,'2015-03-06 09:54:36',462506,'/products'),
(1159835,'2015-03-06 09:55:02',462507,'/products'),
(1159836,'2015-03-06 09:55:12',462509,'/lander-3'),
(1159837,'2015-03-06 09:55:21',462489,'/thank-you-for-your-order'),
(1159838,'2015-03-06 09:56:29',462503,'/products'),
(1159839,'2015-03-06 09:56:46',462510,'/home'),
(1159840,'2015-03-06 09:56:59',462502,'/cart'),
(1159841,'2015-03-06 09:57:21',462502,'/shipping'),
(1159842,'2015-03-06 09:57:23',462511,'/lander-5'),
(1159843,'2015-03-06 09:57:34',462503,'/the-original-mr-fuzzy'),
(1159844,'2015-03-06 09:57:51',462506,'/the-original-mr-fuzzy'),
(1159845,'2015-03-06 09:57:52',462512,'/lander-5'),
(1159846,'2015-03-06 09:58:11',462511,'/products'),
(1159847,'2015-03-06 09:58:32',462502,'/billing-2'),
(1159848,'2015-03-06 09:58:55',462507,'/the-hudson-river-mini-bear'),
(1159849,'2015-03-06 09:59:07',462509,'/products'),
(1159850,'2015-03-06 09:59:41',462509,'/the-original-mr-fuzzy'),
(1159851,'2015-03-06 10:00:44',462513,'/home'),
(1159852,'2015-03-06 10:00:56',462514,'/home'),
(1159853,'2015-03-06 10:01:18',462515,'/home'),
(1159854,'2015-03-06 10:01:25',462516,'/lander-3'),
(1159855,'2015-03-06 10:01:27',462517,'/lander-5'),
(1159856,'2015-03-06 10:01:51',462518,'/lander-3'),
(1159857,'2015-03-06 10:01:57',462519,'/lander-5'),
(1159858,'2015-03-06 10:02:21',462511,'/the-original-mr-fuzzy'),
(1159859,'2015-03-06 10:02:50',462507,'/cart'),
(1159860,'2015-03-06 10:03:14',462502,'/thank-you-for-your-order'),
(1159861,'2015-03-06 10:03:43',462520,'/lander-5'),
(1159862,'2015-03-06 10:03:49',462521,'/lander-5'),
(1159863,'2015-03-06 10:03:54',462516,'/products'),
(1159864,'2015-03-06 10:04:10',462522,'/lander-5'),
(1159865,'2015-03-06 10:04:27',462523,'/home'),
(1159866,'2015-03-06 10:04:35',462507,'/shipping'),
(1159867,'2015-03-06 10:04:36',462515,'/products'),
(1159868,'2015-03-06 10:05:15',462524,'/lander-5'),
(1159869,'2015-03-06 10:05:24',462525,'/lander-5'),
(1159870,'2015-03-06 10:06:02',462520,'/products'),
(1159871,'2015-03-06 10:06:04',462507,'/billing-2'),
(1159872,'2015-03-06 10:06:09',462526,'/home'),
(1159873,'2015-03-06 10:06:17',462517,'/products'),
(1159874,'2015-03-06 10:06:26',462514,'/products'),
(1159875,'2015-03-06 10:06:42',462526,'/products'),
(1159876,'2015-03-06 10:06:59',462523,'/products'),
(1159877,'2015-03-06 10:07:02',462515,'/the-forever-love-bear'),
(1159878,'2015-03-06 10:07:19',462522,'/products'),
(1159879,'2015-03-06 10:07:35',462516,'/the-original-mr-fuzzy'),
(1159880,'2015-03-06 10:07:38',462515,'/cart'),
(1159881,'2015-03-06 10:07:43',462514,'/the-original-mr-fuzzy'),
(1159882,'2015-03-06 10:07:44',462526,'/the-original-mr-fuzzy'),
(1159883,'2015-03-06 10:08:00',462527,'/home'),
(1159884,'2015-03-06 10:08:20',462517,'/the-original-mr-fuzzy'),
(1159885,'2015-03-06 10:08:56',462528,'/lander-3'),
(1159886,'2015-03-06 10:09:06',462529,'/lander-5'),
(1159887,'2015-03-06 10:09:13',462530,'/home'),
(1159888,'2015-03-06 10:09:14',462531,'/lander-5'),
(1159889,'2015-03-06 10:09:19',462522,'/the-forever-love-bear'),
(1159890,'2015-03-06 10:09:19',462532,'/home'),
(1159891,'2015-03-06 10:09:24',462520,'/the-original-mr-fuzzy'),
(1159892,'2015-03-06 10:09:37',462521,'/products'),
(1159893,'2015-03-06 10:09:44',462533,'/lander-5'),
(1159894,'2015-03-06 10:09:48',462534,'/lander-5'),
(1159895,'2015-03-06 10:09:57',462535,'/lander-5'),
(1159896,'2015-03-06 10:10:01',462515,'/shipping'),
(1159897,'2015-03-06 10:10:16',462514,'/cart'),
(1159898,'2015-03-06 10:10:35',462515,'/billing-2'),
(1159899,'2015-03-06 10:10:43',462525,'/products'),
(1159900,'2015-03-06 10:11:12',462521,'/the-original-mr-fuzzy'),
(1159901,'2015-03-06 10:11:17',462525,'/the-forever-love-bear'),
(1159902,'2015-03-06 10:11:32',462522,'/cart'),
(1159903,'2015-03-06 10:11:53',462522,'/shipping'),
(1159904,'2015-03-06 10:12:16',462536,'/lander-5'),
(1159905,'2015-03-06 10:12:49',462525,'/cart'),
(1159906,'2015-03-06 10:12:53',462522,'/billing-2'),
(1159907,'2015-03-06 10:12:55',462537,'/home'),
(1159908,'2015-03-06 10:12:58',462538,'/lander-5'),
(1159909,'2015-03-06 10:13:06',462527,'/products'),
(1159910,'2015-03-06 10:14:00',462514,'/shipping'),
(1159911,'2015-03-06 10:14:12',462529,'/products'),
(1159912,'2015-03-06 10:14:13',462525,'/shipping'),
(1159913,'2015-03-06 10:14:23',462530,'/products'),
(1159914,'2015-03-06 10:14:30',462531,'/products'),
(1159915,'2015-03-06 10:14:31',462532,'/products'),
(1159916,'2015-03-06 10:14:38',462515,'/thank-you-for-your-order'),
(1159917,'2015-03-06 10:15:03',462533,'/products'),
(1159918,'2015-03-06 10:15:07',462539,'/home'),
(1159919,'2015-03-06 10:15:21',462530,'/the-forever-love-bear'),
(1159920,'2015-03-06 10:15:31',462533,'/the-birthday-sugar-panda'),
(1159921,'2015-03-06 10:15:37',462539,'/products'),
(1159922,'2015-03-06 10:16:03',462531,'/the-original-mr-fuzzy'),
(1159923,'2015-03-06 10:16:04',462533,'/cart'),
(1159924,'2015-03-06 10:16:20',462527,'/the-original-mr-fuzzy'),
(1159925,'2015-03-06 10:16:59',462527,'/cart'),
(1159926,'2015-03-06 10:17:08',462525,'/billing-2'),
(1159927,'2015-03-06 10:17:10',462539,'/the-forever-love-bear'),
(1159928,'2015-03-06 10:17:20',462540,'/lander-5'),
(1159929,'2015-03-06 10:17:30',462533,'/shipping'),
(1159930,'2015-03-06 10:17:34',462541,'/home'),
(1159931,'2015-03-06 10:18:09',462529,'/the-forever-love-bear'),
(1159932,'2015-03-06 10:18:28',462522,'/thank-you-for-your-order'),
(1159933,'2015-03-06 10:18:34',462530,'/cart'),
(1159934,'2015-03-06 10:18:54',462531,'/cart'),
(1159935,'2015-03-06 10:19:00',462542,'/home'),
(1159936,'2015-03-06 10:19:05',462527,'/shipping'),
(1159937,'2015-03-06 10:19:07',462532,'/the-birthday-sugar-panda'),
(1159938,'2015-03-06 10:19:08',462533,'/billing-2'),
(1159939,'2015-03-06 10:19:21',462543,'/home'),
(1159940,'2015-03-06 10:19:45',462543,'/products'),
(1159941,'2015-03-06 10:20:00',462529,'/cart'),
(1159942,'2015-03-06 10:21:14',462531,'/shipping'),
(1159943,'2015-03-06 10:21:15',462544,'/home'),
(1159944,'2015-03-06 10:21:27',462545,'/lander-3'),
(1159945,'2015-03-06 10:21:34',462546,'/home'),
(1159946,'2015-03-06 10:21:38',462527,'/billing-2'),
(1159947,'2015-03-06 10:21:47',462542,'/products'),
(1159948,'2015-03-06 10:21:55',462525,'/thank-you-for-your-order'),
(1159949,'2015-03-06 10:22:00',462531,'/billing-2'),
(1159950,'2015-03-06 10:22:10',462547,'/lander-5'),
(1159951,'2015-03-06 10:23:02',462527,'/thank-you-for-your-order'),
(1159952,'2015-03-06 10:23:08',462543,'/the-original-mr-fuzzy'),
(1159953,'2015-03-06 10:23:21',462548,'/lander-5'),
(1159954,'2015-03-06 10:23:26',462542,'/the-original-mr-fuzzy'),
(1159955,'2015-03-06 10:23:30',462547,'/products'),
(1159956,'2015-03-06 10:23:31',462546,'/products'),
(1159957,'2015-03-06 10:23:55',462544,'/products'),
(1159958,'2015-03-06 10:24:12',462543,'/cart'),
(1159959,'2015-03-06 10:24:14',462549,'/lander-3'),
(1159960,'2015-03-06 10:24:15',462550,'/home'),
(1159961,'2015-03-06 10:24:30',462531,'/thank-you-for-your-order'),
(1159962,'2015-03-06 10:24:54',462551,'/home'),
(1159963,'2015-03-06 10:24:59',462552,'/lander-3'),
(1159964,'2015-03-06 10:25:00',462553,'/lander-5'),
(1159965,'2015-03-06 10:25:21',462554,'/home'),
(1159966,'2015-03-06 10:26:02',462547,'/the-original-mr-fuzzy'),
(1159967,'2015-03-06 10:26:04',462555,'/lander-5'),
(1159968,'2015-03-06 10:26:38',462556,'/lander-5'),
(1159969,'2015-03-06 10:26:49',462544,'/the-original-mr-fuzzy'),
(1159970,'2015-03-06 10:26:51',462557,'/home'),
(1159971,'2015-03-06 10:26:59',462558,'/lander-3'),
(1159972,'2015-03-06 10:27:11',462550,'/products'),
(1159973,'2015-03-06 10:27:25',462553,'/products'),
(1159974,'2015-03-06 10:27:35',462546,'/the-original-mr-fuzzy'),
(1159975,'2015-03-06 10:27:39',462543,'/shipping'),
(1159976,'2015-03-06 10:27:49',462559,'/home'),
(1159977,'2015-03-06 10:28:12',462549,'/products'),
(1159978,'2015-03-06 10:28:18',462552,'/products'),
(1159979,'2015-03-06 10:28:23',462553,'/the-original-mr-fuzzy'),
(1159980,'2015-03-06 10:29:04',462560,'/home'),
(1159981,'2015-03-06 10:29:20',462550,'/the-original-mr-fuzzy'),
(1159982,'2015-03-06 10:29:57',462555,'/products'),
(1159983,'2015-03-06 10:29:57',462561,'/lander-5'),
(1159984,'2015-03-06 10:30:13',462562,'/lander-3'),
(1159985,'2015-03-06 10:30:19',462543,'/billing-2'),
(1159986,'2015-03-06 10:30:49',462563,'/lander-5'),
(1159987,'2015-03-06 10:30:50',462553,'/cart'),
(1159988,'2015-03-06 10:30:52',462546,'/cart'),
(1159989,'2015-03-06 10:31:02',462564,'/home'),
(1159990,'2015-03-06 10:31:15',462565,'/home'),
(1159991,'2015-03-06 10:32:14',462562,'/products'),
(1159992,'2015-03-06 10:32:29',462555,'/the-forever-love-bear'),
(1159993,'2015-03-06 10:32:38',462566,'/lander-3'),
(1159994,'2015-03-06 10:32:51',462549,'/the-hudson-river-mini-bear'),
(1159995,'2015-03-06 10:32:55',462562,'/the-original-mr-fuzzy'),
(1159996,'2015-03-06 10:33:10',462553,'/shipping'),
(1159997,'2015-03-06 10:33:48',462560,'/products'),
(1159998,'2015-03-06 10:33:51',462567,'/lander-5'),
(1159999,'2015-03-06 10:34:22',462568,'/home'),
(1160000,'2015-03-06 10:34:26',462569,'/lander-5'),
(1160001,'2015-03-06 10:34:28',462564,'/products'),
(1160002,'2015-03-06 10:34:40',462549,'/cart'),
(1160003,'2015-03-06 10:35:09',462570,'/home'),
(1160004,'2015-03-06 10:35:13',462555,'/cart'),
(1160005,'2015-03-06 10:35:13',462562,'/cart'),
(1160006,'2015-03-06 10:35:23',462553,'/billing-2'),
(1160007,'2015-03-06 10:35:40',462571,'/lander-5'),
(1160008,'2015-03-06 10:35:58',462572,'/home'),
(1160009,'2015-03-06 10:35:59',462573,'/lander-5'),
(1160010,'2015-03-06 10:36:34',462549,'/shipping'),
(1160011,'2015-03-06 10:36:52',462573,'/products'),
(1160012,'2015-03-06 10:36:54',462574,'/home'),
(1160013,'2015-03-06 10:37:02',462575,'/lander-5'),
(1160014,'2015-03-06 10:37:19',462555,'/shipping'),
(1160015,'2015-03-06 10:37:24',462576,'/lander-5'),
(1160016,'2015-03-06 10:37:24',462577,'/lander-5'),
(1160017,'2015-03-06 10:37:26',462574,'/products'),
(1160018,'2015-03-06 10:37:30',462572,'/products'),
(1160019,'2015-03-06 10:37:35',462578,'/lander-5'),
(1160020,'2015-03-06 10:37:46',462579,'/home'),
(1160021,'2015-03-06 10:37:57',462553,'/thank-you-for-your-order'),
(1160022,'2015-03-06 10:38:17',462579,'/products'),
(1160023,'2015-03-06 10:38:19',462574,'/the-forever-love-bear'),
(1160024,'2015-03-06 10:38:24',462562,'/shipping'),
(1160025,'2015-03-06 10:38:26',462567,'/products'),
(1160026,'2015-03-06 10:38:30',462580,'/lander-5'),
(1160027,'2015-03-06 10:38:45',462581,'/lander-5'),
(1160028,'2015-03-06 10:38:49',462575,'/products'),
(1160029,'2015-03-06 10:38:53',462564,'/the-original-mr-fuzzy'),
(1160030,'2015-03-06 10:38:56',462569,'/products'),
(1160031,'2015-03-06 10:39:32',462562,'/billing-2'),
(1160032,'2015-03-06 10:39:53',462571,'/products'),
(1160033,'2015-03-06 10:40:07',462555,'/billing-2'),
(1160034,'2015-03-06 10:40:08',462573,'/the-original-mr-fuzzy'),
(1160035,'2015-03-06 10:40:19',462569,'/the-birthday-sugar-panda'),
(1160036,'2015-03-06 10:40:26',462579,'/the-original-mr-fuzzy'),
(1160037,'2015-03-06 10:40:31',462567,'/the-original-mr-fuzzy'),
(1160038,'2015-03-06 10:40:36',462570,'/products'),
(1160039,'2015-03-06 10:40:58',462570,'/the-forever-love-bear'),
(1160040,'2015-03-06 10:41:06',462572,'/the-original-mr-fuzzy'),
(1160041,'2015-03-06 10:41:14',462582,'/home'),
(1160042,'2015-03-06 10:41:40',462577,'/products'),
(1160043,'2015-03-06 10:41:45',462571,'/the-original-mr-fuzzy'),
(1160044,'2015-03-06 10:41:50',462574,'/cart'),
(1160045,'2015-03-06 10:41:52',462576,'/products'),
(1160046,'2015-03-06 10:41:59',462575,'/the-original-mr-fuzzy'),
(1160047,'2015-03-06 10:43:01',462580,'/products'),
(1160048,'2015-03-06 10:43:10',462583,'/home'),
(1160049,'2015-03-06 10:43:21',462567,'/cart'),
(1160050,'2015-03-06 10:43:21',462573,'/cart'),
(1160051,'2015-03-06 10:43:45',462577,'/the-original-mr-fuzzy'),
(1160052,'2015-03-06 10:43:50',462573,'/shipping'),
(1160053,'2015-03-06 10:44:17',462582,'/products'),
(1160054,'2015-03-06 10:44:53',462562,'/thank-you-for-your-order'),
(1160055,'2015-03-06 10:44:53',462577,'/cart'),
(1160056,'2015-03-06 10:44:54',462574,'/shipping'),
(1160057,'2015-03-06 10:44:56',462555,'/thank-you-for-your-order'),
(1160058,'2015-03-06 10:45:25',462567,'/shipping'),
(1160059,'2015-03-06 10:45:46',462582,'/the-original-mr-fuzzy'),
(1160060,'2015-03-06 10:45:52',462575,'/cart'),
(1160061,'2015-03-06 10:46:00',462576,'/the-original-mr-fuzzy'),
(1160062,'2015-03-06 10:46:15',462584,'/lander-5'),
(1160063,'2015-03-06 10:46:25',462574,'/billing-2'),
(1160064,'2015-03-06 10:46:38',462573,'/billing-2'),
(1160065,'2015-03-06 10:47:18',462580,'/the-forever-love-bear'),
(1160066,'2015-03-06 10:47:41',462577,'/shipping'),
(1160067,'2015-03-06 10:47:59',462573,'/thank-you-for-your-order'),
(1160068,'2015-03-06 10:47:59',462585,'/home'),
(1160069,'2015-03-06 10:49:08',462586,'/lander-3'),
(1160070,'2015-03-06 10:49:19',462587,'/home'),
(1160071,'2015-03-06 10:49:29',462577,'/billing-2'),
(1160072,'2015-03-06 10:50:27',462588,'/home'),
(1160073,'2015-03-06 10:51:19',462589,'/home'),
(1160074,'2015-03-06 10:51:21',462584,'/products'),
(1160075,'2015-03-06 10:52:34',462586,'/products'),
(1160076,'2015-03-06 10:53:00',462590,'/home'),
(1160077,'2015-03-06 10:53:34',462591,'/home'),
(1160078,'2015-03-06 10:54:02',462592,'/lander-3'),
(1160079,'2015-03-06 10:54:22',462590,'/products'),
(1160080,'2015-03-06 10:54:29',462584,'/the-original-mr-fuzzy'),
(1160081,'2015-03-06 10:54:40',462586,'/the-original-mr-fuzzy'),
(1160082,'2015-03-06 10:54:45',462592,'/products'),
(1160083,'2015-03-06 10:55:28',462588,'/products'),
(1160084,'2015-03-06 10:55:34',462586,'/cart'),
(1160085,'2015-03-06 10:55:36',462589,'/products'),
(1160086,'2015-03-06 10:55:38',462593,'/lander-5'),
(1160087,'2015-03-06 10:55:54',462594,'/home'),
(1160088,'2015-03-06 10:56:29',462589,'/the-original-mr-fuzzy'),
(1160089,'2015-03-06 10:56:36',462595,'/home'),
(1160090,'2015-03-06 10:56:37',462590,'/the-original-mr-fuzzy'),
(1160091,'2015-03-06 10:57:09',462591,'/products'),
(1160092,'2015-03-06 10:57:41',462596,'/lander-3'),
(1160093,'2015-03-06 10:58:25',462593,'/products'),
(1160094,'2015-03-06 10:58:39',462592,'/the-original-mr-fuzzy'),
(1160095,'2015-03-06 10:58:58',462595,'/products'),
(1160096,'2015-03-06 10:59:48',462594,'/products'),
(1160097,'2015-03-06 10:59:49',462597,'/lander-5'),
(1160098,'2015-03-06 11:00:03',462598,'/lander-3'),
(1160099,'2015-03-06 11:00:14',462597,'/products'),
(1160100,'2015-03-06 11:00:47',462595,'/the-birthday-sugar-panda'),
(1160101,'2015-03-06 11:01:06',462591,'/the-original-mr-fuzzy'),
(1160102,'2015-03-06 11:01:26',462593,'/the-hudson-river-mini-bear'),
(1160103,'2015-03-06 11:02:06',462593,'/cart'),
(1160104,'2015-03-06 11:02:46',462599,'/lander-5'),
(1160105,'2015-03-06 11:02:54',462594,'/the-original-mr-fuzzy'),
(1160106,'2015-03-06 11:02:59',462593,'/shipping'),
(1160107,'2015-03-06 11:03:03',462596,'/products'),
(1160108,'2015-03-06 11:03:44',462600,'/home'),
(1160109,'2015-03-06 11:03:53',462601,'/home'),
(1160110,'2015-03-06 11:04:08',462593,'/billing-2'),
(1160111,'2015-03-06 11:04:12',462597,'/the-hudson-river-mini-bear'),
(1160112,'2015-03-06 11:04:41',462595,'/cart'),
(1160113,'2015-03-06 11:05:31',462601,'/products'),
(1160114,'2015-03-06 11:06:00',462602,'/home'),
(1160115,'2015-03-06 11:06:29',462599,'/products'),
(1160116,'2015-03-06 11:06:41',462597,'/cart'),
(1160117,'2015-03-06 11:07:20',462599,'/the-original-mr-fuzzy'),
(1160118,'2015-03-06 11:07:25',462601,'/the-original-mr-fuzzy'),
(1160119,'2015-03-06 11:07:42',462600,'/products'),
(1160120,'2015-03-06 11:08:37',462603,'/lander-5'),
(1160121,'2015-03-06 11:08:38',462600,'/the-forever-love-bear'),
(1160122,'2015-03-06 11:09:12',462604,'/lander-5'),
(1160123,'2015-03-06 11:09:27',462602,'/products'),
(1160124,'2015-03-06 11:09:38',462605,'/home'),
(1160125,'2015-03-06 11:10:02',462606,'/home'),
(1160126,'2015-03-06 11:10:05',462603,'/products'),
(1160127,'2015-03-06 11:10:12',462607,'/lander-3'),
(1160128,'2015-03-06 11:11:29',462602,'/the-forever-love-bear'),
(1160129,'2015-03-06 11:11:44',462608,'/lander-5'),
(1160130,'2015-03-06 11:13:32',462607,'/products'),
(1160131,'2015-03-06 11:13:39',462606,'/products'),
(1160132,'2015-03-06 11:14:00',462609,'/lander-3'),
(1160133,'2015-03-06 11:14:19',462603,'/the-original-mr-fuzzy'),
(1160134,'2015-03-06 11:14:42',462610,'/lander-5'),
(1160135,'2015-03-06 11:14:53',462611,'/lander-5'),
(1160136,'2015-03-06 11:14:59',462608,'/products'),
(1160137,'2015-03-06 11:15:12',462603,'/cart'),
(1160138,'2015-03-06 11:15:13',462606,'/the-original-mr-fuzzy'),
(1160139,'2015-03-06 11:15:25',462602,'/cart'),
(1160140,'2015-03-06 11:15:48',462611,'/products'),
(1160141,'2015-03-06 11:16:10',462612,'/lander-5'),
(1160142,'2015-03-06 11:17:28',462613,'/lander-5'),
(1160143,'2015-03-06 11:17:36',462614,'/home'),
(1160144,'2015-03-06 11:18:04',462603,'/shipping'),
(1160145,'2015-03-06 11:18:22',462606,'/cart'),
(1160146,'2015-03-06 11:18:39',462615,'/lander-3'),
(1160147,'2015-03-06 11:18:40',462608,'/the-original-mr-fuzzy'),
(1160148,'2015-03-06 11:18:46',462611,'/the-hudson-river-mini-bear'),
(1160149,'2015-03-06 11:18:58',462610,'/products'),
(1160150,'2015-03-06 11:19:26',462616,'/lander-5'),
(1160151,'2015-03-06 11:19:52',462617,'/home'),
(1160152,'2015-03-06 11:20:24',462608,'/cart'),
(1160153,'2015-03-06 11:20:58',462608,'/shipping'),
(1160154,'2015-03-06 11:21:01',462603,'/billing-2'),
(1160155,'2015-03-06 11:21:12',462611,'/cart'),
(1160156,'2015-03-06 11:21:34',462603,'/thank-you-for-your-order'),
(1160157,'2015-03-06 11:21:48',462618,'/lander-5'),
(1160158,'2015-03-06 11:21:50',462619,'/lander-5'),
(1160159,'2015-03-06 11:23:09',462608,'/billing-2'),
(1160160,'2015-03-06 11:23:17',462619,'/products'),
(1160161,'2015-03-06 11:23:22',462620,'/lander-5'),
(1160162,'2015-03-06 11:23:25',462616,'/products'),
(1160163,'2015-03-06 11:23:35',462610,'/the-original-mr-fuzzy'),
(1160164,'2015-03-06 11:23:48',462621,'/lander-5'),
(1160165,'2015-03-06 11:24:10',462616,'/the-original-mr-fuzzy'),
(1160166,'2015-03-06 11:24:26',462615,'/products'),
(1160167,'2015-03-06 11:24:49',462622,'/home'),
(1160168,'2015-03-06 11:26:20',462620,'/products'),
(1160169,'2015-03-06 11:26:33',462618,'/products'),
(1160170,'2015-03-06 11:26:41',462619,'/the-original-mr-fuzzy'),
(1160171,'2015-03-06 11:27:05',462623,'/lander-5'),
(1160172,'2015-03-06 11:27:13',462624,'/lander-5'),
(1160173,'2015-03-06 11:27:32',462625,'/lander-3'),
(1160174,'2015-03-06 11:27:37',462620,'/the-birthday-sugar-panda'),
(1160175,'2015-03-06 11:28:36',462626,'/lander-5'),
(1160176,'2015-03-06 11:28:40',462625,'/products'),
(1160177,'2015-03-06 11:28:42',462622,'/products'),
(1160178,'2015-03-06 11:29:03',462622,'/the-original-mr-fuzzy'),
(1160179,'2015-03-06 11:29:38',462627,'/lander-5'),
(1160180,'2015-03-06 11:29:44',462628,'/lander-5'),
(1160181,'2015-03-06 11:29:55',462623,'/products'),
(1160182,'2015-03-06 11:30:18',462629,'/home'),
(1160183,'2015-03-06 11:30:45',462627,'/products'),
(1160184,'2015-03-06 11:31:42',462630,'/home'),
(1160185,'2015-03-06 11:31:51',462625,'/the-original-mr-fuzzy'),
(1160186,'2015-03-06 11:31:58',462623,'/the-original-mr-fuzzy'),
(1160187,'2015-03-06 11:32:52',462624,'/products'),
(1160188,'2015-03-06 11:33:03',462626,'/products'),
(1160189,'2015-03-06 11:33:53',462631,'/lander-5'),
(1160190,'2015-03-06 11:34:01',462632,'/home'),
(1160191,'2015-03-06 11:34:49',462633,'/home'),
(1160192,'2015-03-06 11:35:00',462626,'/the-original-mr-fuzzy'),
(1160193,'2015-03-06 11:35:03',462632,'/products'),
(1160194,'2015-03-06 11:35:06',462627,'/the-original-mr-fuzzy'),
(1160195,'2015-03-06 11:36:04',462629,'/products'),
(1160196,'2015-03-06 11:36:14',462631,'/products'),
(1160197,'2015-03-06 11:37:12',462634,'/home'),
(1160198,'2015-03-06 11:37:26',462624,'/the-original-mr-fuzzy'),
(1160199,'2015-03-06 11:37:33',462635,'/lander-5'),
(1160200,'2015-03-06 11:38:29',462629,'/the-original-mr-fuzzy'),
(1160201,'2015-03-06 11:38:29',462633,'/products'),
(1160202,'2015-03-06 11:38:47',462636,'/home'),
(1160203,'2015-03-06 11:38:52',462635,'/products'),
(1160204,'2015-03-06 11:39:04',462632,'/the-original-mr-fuzzy'),
(1160205,'2015-03-06 11:39:25',462631,'/the-original-mr-fuzzy'),
(1160206,'2015-03-06 11:39:55',462633,'/the-original-mr-fuzzy'),
(1160207,'2015-03-06 11:40:12',462637,'/home'),
(1160208,'2015-03-06 11:40:35',462637,'/products'),
(1160209,'2015-03-06 11:41:24',462629,'/cart'),
(1160210,'2015-03-06 11:41:24',462636,'/products'),
(1160211,'2015-03-06 11:42:09',462636,'/the-original-mr-fuzzy'),
(1160212,'2015-03-06 11:42:11',462632,'/cart'),
(1160213,'2015-03-06 11:42:27',462629,'/shipping'),
(1160214,'2015-03-06 11:42:35',462635,'/the-hudson-river-mini-bear'),
(1160215,'2015-03-06 11:42:35',462638,'/lander-5'),
(1160216,'2015-03-06 11:42:36',462631,'/cart'),
(1160217,'2015-03-06 11:44:13',462629,'/billing-2'),
(1160218,'2015-03-06 11:44:16',462632,'/shipping'),
(1160219,'2015-03-06 11:44:35',462635,'/cart'),
(1160220,'2015-03-06 11:45:52',462631,'/shipping'),
(1160221,'2015-03-06 11:46:01',462636,'/cart'),
(1160222,'2015-03-06 11:46:05',462639,'/home'),
(1160223,'2015-03-06 11:46:11',462632,'/billing-2'),
(1160224,'2015-03-06 11:46:29',462640,'/lander-5'),
(1160225,'2015-03-06 11:47:25',462641,'/lander-5'),
(1160226,'2015-03-06 11:47:54',462636,'/shipping'),
(1160227,'2015-03-06 11:48:26',462635,'/shipping'),
(1160228,'2015-03-06 11:48:26',462642,'/lander-5'),
(1160229,'2015-03-06 11:48:52',462643,'/home'),
(1160230,'2015-03-06 11:49:09',462644,'/lander-3'),
(1160231,'2015-03-06 11:49:16',462645,'/home'),
(1160232,'2015-03-06 11:49:30',462635,'/billing-2'),
(1160233,'2015-03-06 11:49:35',462632,'/thank-you-for-your-order'),
(1160234,'2015-03-06 11:49:39',462642,'/products'),
(1160235,'2015-03-06 11:49:53',462646,'/lander-5'),
(1160236,'2015-03-06 11:49:54',462647,'/home'),
(1160237,'2015-03-06 11:49:59',462642,'/the-birthday-sugar-panda'),
(1160238,'2015-03-06 11:50:03',462636,'/billing-2'),
(1160239,'2015-03-06 11:50:25',462647,'/products'),
(1160240,'2015-03-06 11:50:45',462648,'/lander-3'),
(1160241,'2015-03-06 11:50:48',462649,'/lander-5'),
(1160242,'2015-03-06 11:51:20',462650,'/home'),
(1160243,'2015-03-06 11:51:34',462640,'/products'),
(1160244,'2015-03-06 11:51:37',462644,'/products'),
(1160245,'2015-03-06 11:51:38',462651,'/lander-5'),
(1160246,'2015-03-06 11:51:52',462641,'/products'),
(1160247,'2015-03-06 11:51:55',462648,'/products'),
(1160248,'2015-03-06 11:52:20',462652,'/home'),
(1160249,'2015-03-06 11:52:35',462647,'/the-original-mr-fuzzy'),
(1160250,'2015-03-06 11:52:46',462640,'/the-original-mr-fuzzy'),
(1160251,'2015-03-06 11:53:32',462651,'/products'),
(1160252,'2015-03-06 11:53:52',462635,'/thank-you-for-your-order'),
(1160253,'2015-03-06 11:53:57',462652,'/products'),
(1160254,'2015-03-06 11:54:14',462650,'/products'),
(1160255,'2015-03-06 11:54:16',462643,'/products'),
(1160256,'2015-03-06 11:54:16',462648,'/the-original-mr-fuzzy'),
(1160257,'2015-03-06 11:55:12',462652,'/the-original-mr-fuzzy'),
(1160258,'2015-03-06 11:55:18',462648,'/cart'),
(1160259,'2015-03-06 11:55:21',462641,'/the-original-mr-fuzzy'),
(1160260,'2015-03-06 11:55:32',462651,'/the-original-mr-fuzzy'),
(1160261,'2015-03-06 11:55:33',462649,'/products'),
(1160262,'2015-03-06 11:55:50',462644,'/the-original-mr-fuzzy'),
(1160263,'2015-03-06 11:56:06',462649,'/the-original-mr-fuzzy'),
(1160264,'2015-03-06 11:56:48',462653,'/lander-5'),
(1160265,'2015-03-06 11:56:57',462652,'/cart'),
(1160266,'2015-03-06 11:57:03',462654,'/lander-3'),
(1160267,'2015-03-06 11:57:08',462655,'/lander-5'),
(1160268,'2015-03-06 11:57:18',462644,'/cart'),
(1160269,'2015-03-06 11:57:19',462641,'/cart'),
(1160270,'2015-03-06 11:57:45',462656,'/home'),
(1160271,'2015-03-06 11:58:29',462644,'/shipping'),
(1160272,'2015-03-06 11:58:33',462650,'/the-original-mr-fuzzy'),
(1160273,'2015-03-06 11:59:04',462657,'/home'),
(1160274,'2015-03-06 11:59:14',462653,'/products'),
(1160275,'2015-03-06 11:59:30',462651,'/cart'),
(1160276,'2015-03-06 11:59:43',462652,'/shipping'),
(1160277,'2015-03-06 11:59:50',462658,'/home'),
(1160278,'2015-03-06 12:00:38',462655,'/products'),
(1160279,'2015-03-06 12:00:53',462655,'/the-original-mr-fuzzy'),
(1160280,'2015-03-06 12:01:11',462659,'/lander-5'),
(1160281,'2015-03-06 12:01:33',462660,'/home'),
(1160282,'2015-03-06 12:02:34',462658,'/products'),
(1160283,'2015-03-06 12:02:46',462652,'/billing-2'),
(1160284,'2015-03-06 12:02:51',462661,'/lander-3'),
(1160285,'2015-03-06 12:02:52',462655,'/cart'),
(1160286,'2015-03-06 12:02:59',462651,'/shipping'),
(1160287,'2015-03-06 12:03:23',462662,'/home'),
(1160288,'2015-03-06 12:03:37',462653,'/the-original-mr-fuzzy'),
(1160289,'2015-03-06 12:03:41',462658,'/the-forever-love-bear'),
(1160290,'2015-03-06 12:03:54',462663,'/lander-5'),
(1160291,'2015-03-06 12:04:09',462664,'/lander-5'),
(1160292,'2015-03-06 12:04:22',462651,'/billing-2'),
(1160293,'2015-03-06 12:05:01',462651,'/thank-you-for-your-order'),
(1160294,'2015-03-06 12:05:26',462659,'/products'),
(1160295,'2015-03-06 12:05:42',462658,'/cart'),
(1160296,'2015-03-06 12:06:30',462665,'/lander-5'),
(1160297,'2015-03-06 12:06:48',462666,'/lander-5'),
(1160298,'2015-03-06 12:07:00',462662,'/products'),
(1160299,'2015-03-06 12:07:01',462667,'/lander-5'),
(1160300,'2015-03-06 12:07:20',462653,'/cart'),
(1160301,'2015-03-06 12:08:02',462652,'/thank-you-for-your-order'),
(1160302,'2015-03-06 12:08:07',462661,'/products'),
(1160303,'2015-03-06 12:08:11',462663,'/products'),
(1160304,'2015-03-06 12:08:34',462664,'/products'),
(1160305,'2015-03-06 12:08:57',462658,'/shipping'),
(1160306,'2015-03-06 12:09:28',462658,'/billing-2'),
(1160307,'2015-03-06 12:09:51',462661,'/the-original-mr-fuzzy'),
(1160308,'2015-03-06 12:10:02',462659,'/the-original-mr-fuzzy'),
(1160309,'2015-03-06 12:10:19',462668,'/lander-5'),
(1160310,'2015-03-06 12:10:26',462653,'/shipping'),
(1160311,'2015-03-06 12:10:26',462662,'/the-original-mr-fuzzy'),
(1160312,'2015-03-06 12:10:54',462661,'/cart'),
(1160313,'2015-03-06 12:11:02',462665,'/products'),
(1160314,'2015-03-06 12:11:03',462663,'/the-hudson-river-mini-bear'),
(1160315,'2015-03-06 12:11:38',462666,'/products'),
(1160316,'2015-03-06 12:11:47',462669,'/home'),
(1160317,'2015-03-06 12:12:08',462663,'/cart'),
(1160318,'2015-03-06 12:12:13',462665,'/the-original-mr-fuzzy'),
(1160319,'2015-03-06 12:12:20',462664,'/the-forever-love-bear'),
(1160320,'2015-03-06 12:12:26',462653,'/billing-2'),
(1160321,'2015-03-06 12:13:44',462659,'/cart'),
(1160322,'2015-03-06 12:14:01',462670,'/lander-5'),
(1160323,'2015-03-06 12:14:12',462664,'/cart'),
(1160324,'2015-03-06 12:14:31',462671,'/home'),
(1160325,'2015-03-06 12:14:49',462666,'/the-hudson-river-mini-bear'),
(1160326,'2015-03-06 12:15:07',462669,'/products'),
(1160327,'2015-03-06 12:15:22',462672,'/home'),
(1160328,'2015-03-06 12:15:50',462664,'/shipping'),
(1160329,'2015-03-06 12:16:48',462659,'/shipping'),
(1160330,'2015-03-06 12:17:57',462664,'/billing-2'),
(1160331,'2015-03-06 12:18:10',462673,'/lander-5'),
(1160332,'2015-03-06 12:18:13',462672,'/products'),
(1160333,'2015-03-06 12:18:26',462669,'/the-forever-love-bear'),
(1160334,'2015-03-06 12:19:40',462674,'/home'),
(1160335,'2015-03-06 12:19:51',462675,'/home'),
(1160336,'2015-03-06 12:20:09',462671,'/products'),
(1160337,'2015-03-06 12:20:35',462672,'/the-original-mr-fuzzy'),
(1160338,'2015-03-06 12:20:54',462664,'/thank-you-for-your-order'),
(1160339,'2015-03-06 12:22:41',462674,'/products'),
(1160340,'2015-03-06 12:23:38',462675,'/products'),
(1160341,'2015-03-06 12:23:58',462676,'/lander-5'),
(1160342,'2015-03-06 12:24:18',462674,'/the-original-mr-fuzzy'),
(1160343,'2015-03-06 12:24:23',462675,'/the-original-mr-fuzzy'),
(1160344,'2015-03-06 12:24:56',462677,'/lander-3'),
(1160345,'2015-03-06 12:25:37',462677,'/products'),
(1160346,'2015-03-06 12:26:21',462678,'/lander-5'),
(1160347,'2015-03-06 12:26:22',462675,'/cart'),
(1160348,'2015-03-06 12:26:23',462679,'/lander-5'),
(1160349,'2015-03-06 12:28:01',462680,'/home'),
(1160350,'2015-03-06 12:28:09',462681,'/lander-3'),
(1160351,'2015-03-06 12:28:41',462677,'/the-original-mr-fuzzy'),
(1160352,'2015-03-06 12:28:51',462682,'/home'),
(1160353,'2015-03-06 12:29:11',462678,'/products'),
(1160354,'2015-03-06 12:29:13',462679,'/products'),
(1160355,'2015-03-06 12:30:03',462680,'/products'),
(1160356,'2015-03-06 12:30:37',462680,'/the-original-mr-fuzzy'),
(1160357,'2015-03-06 12:30:39',462683,'/home'),
(1160358,'2015-03-06 12:30:53',462679,'/the-original-mr-fuzzy'),
(1160359,'2015-03-06 12:32:17',462684,'/lander-5'),
(1160360,'2015-03-06 12:32:20',462681,'/products'),
(1160361,'2015-03-06 12:32:48',462680,'/cart'),
(1160362,'2015-03-06 12:32:49',462685,'/lander-3'),
(1160363,'2015-03-06 12:33:10',462678,'/the-birthday-sugar-panda'),
(1160364,'2015-03-06 12:33:39',462684,'/products'),
(1160365,'2015-03-06 12:34:17',462681,'/the-original-mr-fuzzy'),
(1160366,'2015-03-06 12:34:47',462679,'/cart'),
(1160367,'2015-03-06 12:35:03',462680,'/shipping'),
(1160368,'2015-03-06 12:36:11',462686,'/home'),
(1160369,'2015-03-06 12:36:44',462681,'/cart'),
(1160370,'2015-03-06 12:37:01',462684,'/the-birthday-sugar-panda'),
(1160371,'2015-03-06 12:37:38',462687,'/home'),
(1160372,'2015-03-06 12:38:02',462688,'/lander-3'),
(1160373,'2015-03-06 12:38:40',462684,'/cart'),
(1160374,'2015-03-06 12:38:58',462689,'/lander-5'),
(1160375,'2015-03-06 12:39:28',462690,'/home'),
(1160376,'2015-03-06 12:40:07',462688,'/products'),
(1160377,'2015-03-06 12:40:23',462691,'/lander-5'),
(1160378,'2015-03-06 12:40:49',462692,'/lander-3'),
(1160379,'2015-03-06 12:41:17',462693,'/lander-5'),
(1160380,'2015-03-06 12:41:36',462694,'/lander-5'),
(1160381,'2015-03-06 12:41:53',462689,'/products'),
(1160382,'2015-03-06 12:42:23',462695,'/home'),
(1160383,'2015-03-06 12:42:26',462687,'/products'),
(1160384,'2015-03-06 12:43:15',462696,'/home'),
(1160385,'2015-03-06 12:43:30',462697,'/lander-5'),
(1160386,'2015-03-06 12:43:56',462688,'/the-original-mr-fuzzy'),
(1160387,'2015-03-06 12:44:23',462687,'/the-birthday-sugar-panda'),
(1160388,'2015-03-06 12:44:37',462691,'/products'),
(1160389,'2015-03-06 12:44:40',462688,'/cart'),
(1160390,'2015-03-06 12:44:53',462687,'/cart'),
(1160391,'2015-03-06 12:45:30',462698,'/home'),
(1160392,'2015-03-06 12:45:43',462699,'/lander-5'),
(1160393,'2015-03-06 12:45:57',462700,'/lander-5'),
(1160394,'2015-03-06 12:46:00',462689,'/the-original-mr-fuzzy'),
(1160395,'2015-03-06 12:46:01',462701,'/lander-3'),
(1160396,'2015-03-06 12:46:16',462695,'/products'),
(1160397,'2015-03-06 12:46:25',462694,'/products'),
(1160398,'2015-03-06 12:46:32',462697,'/products'),
(1160399,'2015-03-06 12:46:50',462696,'/products'),
(1160400,'2015-03-06 12:47:17',462687,'/shipping'),
(1160401,'2015-03-06 12:47:23',462695,'/the-hudson-river-mini-bear'),
(1160402,'2015-03-06 12:47:29',462696,'/the-original-mr-fuzzy'),
(1160403,'2015-03-06 12:48:39',462702,'/lander-5'),
(1160404,'2015-03-06 12:48:55',462703,'/lander-3'),
(1160405,'2015-03-06 12:49:05',462704,'/lander-5'),
(1160406,'2015-03-06 12:49:08',462691,'/the-forever-love-bear'),
(1160407,'2015-03-06 12:49:19',462701,'/products'),
(1160408,'2015-03-06 12:50:00',462695,'/cart'),
(1160409,'2015-03-06 12:50:00',462698,'/products'),
(1160410,'2015-03-06 12:50:09',462687,'/billing-2'),
(1160411,'2015-03-06 12:50:27',462698,'/the-original-mr-fuzzy'),
(1160412,'2015-03-06 12:50:30',462703,'/products'),
(1160413,'2015-03-06 12:50:36',462697,'/the-forever-love-bear'),
(1160414,'2015-03-06 12:50:52',462705,'/home'),
(1160415,'2015-03-06 12:50:55',462691,'/cart'),
(1160416,'2015-03-06 12:50:59',462699,'/products'),
(1160417,'2015-03-06 12:51:03',462703,'/the-hudson-river-mini-bear'),
(1160418,'2015-03-06 12:51:09',462696,'/cart'),
(1160419,'2015-03-06 12:51:26',462706,'/home'),
(1160420,'2015-03-06 12:51:30',462703,'/cart'),
(1160421,'2015-03-06 12:51:57',462707,'/home'),
(1160422,'2015-03-06 12:52:15',462691,'/shipping'),
(1160423,'2015-03-06 12:52:30',462703,'/shipping'),
(1160424,'2015-03-06 12:52:30',462708,'/lander-3'),
(1160425,'2015-03-06 12:52:35',462709,'/home'),
(1160426,'2015-03-06 12:52:44',462695,'/shipping'),
(1160427,'2015-03-06 12:53:19',462696,'/shipping'),
(1160428,'2015-03-06 12:53:24',462697,'/cart'),
(1160429,'2015-03-06 12:53:48',462687,'/thank-you-for-your-order'),
(1160430,'2015-03-06 12:53:51',462706,'/products'),
(1160431,'2015-03-06 12:53:56',462710,'/home'),
(1160432,'2015-03-06 12:54:01',462703,'/billing-2'),
(1160433,'2015-03-06 12:54:03',462691,'/billing-2'),
(1160434,'2015-03-06 12:54:04',462699,'/the-original-mr-fuzzy'),
(1160435,'2015-03-06 12:54:06',462705,'/products'),
(1160436,'2015-03-06 12:54:20',462704,'/products'),
(1160437,'2015-03-06 12:55:02',462711,'/lander-5'),
(1160438,'2015-03-06 12:55:26',462712,'/home'),
(1160439,'2015-03-06 12:55:41',462697,'/shipping'),
(1160440,'2015-03-06 12:55:43',462695,'/billing-2'),
(1160441,'2015-03-06 12:55:46',462707,'/products'),
(1160442,'2015-03-06 12:56:05',462697,'/billing-2'),
(1160443,'2015-03-06 12:56:15',462711,'/products'),
(1160444,'2015-03-06 12:56:23',462704,'/the-original-mr-fuzzy'),
(1160445,'2015-03-06 12:56:34',462713,'/lander-5'),
(1160446,'2015-03-06 12:56:39',462699,'/cart'),
(1160447,'2015-03-06 12:56:45',462708,'/products'),
(1160448,'2015-03-06 12:56:51',462711,'/the-forever-love-bear'),
(1160449,'2015-03-06 12:56:58',462714,'/home'),
(1160450,'2015-03-06 12:57:10',462715,'/lander-5'),
(1160451,'2015-03-06 12:57:17',462697,'/thank-you-for-your-order'),
(1160452,'2015-03-06 12:57:20',462716,'/home'),
(1160453,'2015-03-06 12:58:02',462707,'/the-original-mr-fuzzy'),
(1160454,'2015-03-06 12:58:05',462705,'/the-original-mr-fuzzy'),
(1160455,'2015-03-06 12:58:12',462710,'/products'),
(1160456,'2015-03-06 12:58:17',462708,'/the-original-mr-fuzzy'),
(1160457,'2015-03-06 12:58:31',462706,'/the-original-mr-fuzzy'),
(1160458,'2015-03-06 12:58:37',462717,'/lander-5'),
(1160459,'2015-03-06 12:59:18',462695,'/thank-you-for-your-order'),
(1160460,'2015-03-06 12:59:26',462718,'/lander-3'),
(1160461,'2015-03-06 12:59:34',462707,'/cart'),
(1160462,'2015-03-06 12:59:55',462706,'/cart'),
(1160463,'2015-03-06 12:59:56',462711,'/cart'),
(1160464,'2015-03-06 13:01:20',462706,'/shipping'),
(1160465,'2015-03-06 13:01:27',462718,'/products'),
(1160466,'2015-03-06 13:01:29',462719,'/lander-5'),
(1160467,'2015-03-06 13:01:36',462714,'/products'),
(1160468,'2015-03-06 13:01:42',462720,'/home'),
(1160469,'2015-03-06 13:02:42',462721,'/lander-5'),
(1160470,'2015-03-06 13:03:04',462718,'/the-original-mr-fuzzy'),
(1160471,'2015-03-06 13:03:19',462707,'/shipping'),
(1160472,'2015-03-06 13:03:20',462711,'/shipping'),
(1160473,'2015-03-06 13:03:20',462722,'/lander-5'),
(1160474,'2015-03-06 13:03:23',462717,'/products'),
(1160475,'2015-03-06 13:03:53',462723,'/home'),
(1160476,'2015-03-06 13:04:00',462724,'/home'),
(1160477,'2015-03-06 13:04:09',462714,'/the-forever-love-bear'),
(1160478,'2015-03-06 13:04:12',462725,'/home'),
(1160479,'2015-03-06 13:04:17',462726,'/lander-5'),
(1160480,'2015-03-06 13:04:30',462727,'/lander-5'),
(1160481,'2015-03-06 13:04:34',462720,'/products'),
(1160482,'2015-03-06 13:05:03',462724,'/products'),
(1160483,'2015-03-06 13:05:17',462717,'/the-original-mr-fuzzy'),
(1160484,'2015-03-06 13:05:20',462718,'/cart'),
(1160485,'2015-03-06 13:05:25',462711,'/billing-2'),
(1160486,'2015-03-06 13:05:29',462727,'/products'),
(1160487,'2015-03-06 13:06:26',462725,'/products'),
(1160488,'2015-03-06 13:06:28',462707,'/billing-2'),
(1160489,'2015-03-06 13:06:39',462728,'/lander-3'),
(1160490,'2015-03-06 13:06:41',462720,'/the-original-mr-fuzzy'),
(1160491,'2015-03-06 13:06:52',462726,'/products'),
(1160492,'2015-03-06 13:07:02',462723,'/products'),
(1160493,'2015-03-06 13:07:03',462725,'/the-original-mr-fuzzy'),
(1160494,'2015-03-06 13:07:07',462722,'/products'),
(1160495,'2015-03-06 13:07:09',462718,'/shipping'),
(1160496,'2015-03-06 13:08:10',462724,'/the-forever-love-bear'),
(1160497,'2015-03-06 13:08:10',462729,'/home'),
(1160498,'2015-03-06 13:08:13',462730,'/lander-3'),
(1160499,'2015-03-06 13:08:14',462720,'/cart'),
(1160500,'2015-03-06 13:08:17',462731,'/lander-3'),
(1160501,'2015-03-06 13:08:24',462717,'/cart'),
(1160502,'2015-03-06 13:08:30',462721,'/products'),
(1160503,'2015-03-06 13:09:11',462726,'/the-original-mr-fuzzy'),
(1160504,'2015-03-06 13:09:34',462721,'/the-original-mr-fuzzy'),
(1160505,'2015-03-06 13:10:08',462721,'/cart'),
(1160506,'2015-03-06 13:10:16',462722,'/the-original-mr-fuzzy'),
(1160507,'2015-03-06 13:10:29',462723,'/the-original-mr-fuzzy'),
(1160508,'2015-03-06 13:10:35',462711,'/thank-you-for-your-order'),
(1160509,'2015-03-06 13:11:22',462732,'/home'),
(1160510,'2015-03-06 13:11:23',462730,'/products'),
(1160511,'2015-03-06 13:11:38',462733,'/lander-5'),
(1160512,'2015-03-06 13:11:40',462722,'/cart'),
(1160513,'2015-03-06 13:11:44',462723,'/cart'),
(1160514,'2015-03-06 13:11:45',462734,'/lander-5'),
(1160515,'2015-03-06 13:11:53',462735,'/lander-3'),
(1160516,'2015-03-06 13:12:22',462736,'/home'),
(1160517,'2015-03-06 13:13:13',462723,'/shipping'),
(1160518,'2015-03-06 13:13:50',462722,'/shipping'),
(1160519,'2015-03-06 13:14:27',462722,'/billing-2'),
(1160520,'2015-03-06 13:14:47',462736,'/products'),
(1160521,'2015-03-06 13:15:02',462736,'/the-original-mr-fuzzy'),
(1160522,'2015-03-06 13:15:14',462737,'/home'),
(1160523,'2015-03-06 13:15:34',462723,'/billing-2'),
(1160524,'2015-03-06 13:16:18',462738,'/lander-5'),
(1160525,'2015-03-06 13:16:24',462723,'/thank-you-for-your-order'),
(1160526,'2015-03-06 13:16:41',462739,'/home'),
(1160527,'2015-03-06 13:17:23',462733,'/products'),
(1160528,'2015-03-06 13:17:33',462739,'/products'),
(1160529,'2015-03-06 13:17:37',462740,'/lander-5'),
(1160530,'2015-03-06 13:17:59',462733,'/the-birthday-sugar-panda'),
(1160531,'2015-03-06 13:18:32',462741,'/home'),
(1160532,'2015-03-06 13:18:57',462740,'/products'),
(1160533,'2015-03-06 13:19:01',462742,'/home'),
(1160534,'2015-03-06 13:19:12',462743,'/home'),
(1160535,'2015-03-06 13:19:29',462744,'/lander-3'),
(1160536,'2015-03-06 13:19:35',462733,'/cart'),
(1160537,'2015-03-06 13:19:44',462745,'/home'),
(1160538,'2015-03-06 13:20:06',462737,'/products'),
(1160539,'2015-03-06 13:20:55',462746,'/lander-5'),
(1160540,'2015-03-06 13:21:29',462744,'/products'),
(1160541,'2015-03-06 13:21:32',462747,'/lander-3'),
(1160542,'2015-03-06 13:21:49',462746,'/products'),
(1160543,'2015-03-06 13:21:59',462745,'/products'),
(1160544,'2015-03-06 13:22:49',462740,'/the-forever-love-bear'),
(1160545,'2015-03-06 13:23:32',462748,'/home'),
(1160546,'2015-03-06 13:23:44',462737,'/the-forever-love-bear'),
(1160547,'2015-03-06 13:23:59',462743,'/products'),
(1160548,'2015-03-06 13:24:06',462746,'/the-original-mr-fuzzy'),
(1160549,'2015-03-06 13:24:16',462742,'/products'),
(1160550,'2015-03-06 13:24:47',462745,'/the-original-mr-fuzzy'),
(1160551,'2015-03-06 13:25:10',462749,'/home'),
(1160552,'2015-03-06 13:26:51',462750,'/home'),
(1160553,'2015-03-06 13:26:59',462751,'/home'),
(1160554,'2015-03-06 13:27:35',462737,'/cart'),
(1160555,'2015-03-06 13:27:45',462749,'/products'),
(1160556,'2015-03-06 13:27:47',462752,'/lander-5'),
(1160557,'2015-03-06 13:28:05',462742,'/the-birthday-sugar-panda'),
(1160558,'2015-03-06 13:29:33',462753,'/lander-5'),
(1160559,'2015-03-06 13:29:58',462753,'/products'),
(1160560,'2015-03-06 13:30:32',462749,'/the-original-mr-fuzzy'),
(1160561,'2015-03-06 13:30:48',462754,'/lander-5'),
(1160562,'2015-03-06 13:30:49',462750,'/products'),
(1160563,'2015-03-06 13:30:49',462755,'/lander-5'),
(1160564,'2015-03-06 13:31:47',462756,'/lander-3'),
(1160565,'2015-03-06 13:31:53',462757,'/lander-5'),
(1160566,'2015-03-06 13:32:08',462758,'/lander-5'),
(1160567,'2015-03-06 13:32:12',462755,'/products'),
(1160568,'2015-03-06 13:32:51',462755,'/the-original-mr-fuzzy'),
(1160569,'2015-03-06 13:33:12',462750,'/the-forever-love-bear'),
(1160570,'2015-03-06 13:33:18',462753,'/the-birthday-sugar-panda'),
(1160571,'2015-03-06 13:33:31',462759,'/lander-3'),
(1160572,'2015-03-06 13:33:36',462749,'/cart'),
(1160573,'2015-03-06 13:34:09',462760,'/lander-5'),
(1160574,'2015-03-06 13:34:10',462749,'/shipping'),
(1160575,'2015-03-06 13:34:57',462749,'/billing-2'),
(1160576,'2015-03-06 13:35:19',462754,'/products'),
(1160577,'2015-03-06 13:35:25',462761,'/home'),
(1160578,'2015-03-06 13:35:44',462754,'/the-original-mr-fuzzy'),
(1160579,'2015-03-06 13:35:56',462762,'/lander-3'),
(1160580,'2015-03-06 13:36:24',462763,'/home'),
(1160581,'2015-03-06 13:36:42',462753,'/cart'),
(1160582,'2015-03-06 13:36:54',462756,'/products'),
(1160583,'2015-03-06 13:37:06',462761,'/products'),
(1160584,'2015-03-06 13:37:56',462764,'/lander-5'),
(1160585,'2015-03-06 13:38:20',462753,'/shipping'),
(1160586,'2015-03-06 13:38:26',462765,'/lander-3'),
(1160587,'2015-03-06 13:38:28',462763,'/products'),
(1160588,'2015-03-06 13:39:04',462763,'/the-original-mr-fuzzy'),
(1160589,'2015-03-06 13:39:12',462761,'/the-original-mr-fuzzy'),
(1160590,'2015-03-06 13:39:28',462754,'/cart'),
(1160591,'2015-03-06 13:39:50',462760,'/products'),
(1160592,'2015-03-06 13:40:29',462766,'/lander-5'),
(1160593,'2015-03-06 13:40:38',462767,'/lander-5'),
(1160594,'2015-03-06 13:40:44',462753,'/billing-2'),
(1160595,'2015-03-06 13:41:04',462768,'/lander-5'),
(1160596,'2015-03-06 13:41:20',462769,'/lander-5'),
(1160597,'2015-03-06 13:41:34',462760,'/the-original-mr-fuzzy'),
(1160598,'2015-03-06 13:42:01',462754,'/shipping'),
(1160599,'2015-03-06 13:42:31',462765,'/products'),
(1160600,'2015-03-06 13:42:38',462767,'/products'),
(1160601,'2015-03-06 13:43:23',462765,'/the-forever-love-bear'),
(1160602,'2015-03-06 13:43:51',462770,'/home'),
(1160603,'2015-03-06 13:44:07',462765,'/cart'),
(1160604,'2015-03-06 13:44:29',462753,'/thank-you-for-your-order'),
(1160605,'2015-03-06 13:44:57',462767,'/the-original-mr-fuzzy'),
(1160606,'2015-03-06 13:45:16',462770,'/products'),
(1160607,'2015-03-06 13:45:41',462771,'/lander-5'),
(1160608,'2015-03-06 13:46:50',462772,'/home'),
(1160609,'2015-03-06 13:47:29',462773,'/home'),
(1160610,'2015-03-06 13:47:31',462772,'/products'),
(1160611,'2015-03-06 13:48:52',462772,'/the-original-mr-fuzzy'),
(1160612,'2015-03-06 13:49:12',462771,'/products'),
(1160613,'2015-03-06 13:49:35',462770,'/the-original-mr-fuzzy'),
(1160614,'2015-03-06 13:50:19',462774,'/lander-5'),
(1160615,'2015-03-06 13:50:21',462771,'/the-original-mr-fuzzy'),
(1160616,'2015-03-06 13:50:23',462772,'/cart'),
(1160617,'2015-03-06 13:50:41',462775,'/lander-5'),
(1160618,'2015-03-06 13:50:43',462773,'/products'),
(1160619,'2015-03-06 13:51:43',462776,'/home'),
(1160620,'2015-03-06 13:52:09',462777,'/lander-3'),
(1160621,'2015-03-06 13:52:41',462778,'/lander-5'),
(1160622,'2015-03-06 13:53:22',462771,'/cart'),
(1160623,'2015-03-06 13:53:46',462773,'/the-birthday-sugar-panda'),
(1160624,'2015-03-06 13:53:47',462779,'/lander-5'),
(1160625,'2015-03-06 13:53:55',462780,'/lander-5'),
(1160626,'2015-03-06 13:55:32',462781,'/lander-3'),
(1160627,'2015-03-06 13:55:36',462775,'/products'),
(1160628,'2015-03-06 13:55:48',462782,'/home'),
(1160629,'2015-03-06 13:55:54',462774,'/products'),
(1160630,'2015-03-06 13:56:40',462783,'/home'),
(1160631,'2015-03-06 13:56:48',462775,'/the-original-mr-fuzzy'),
(1160632,'2015-03-06 13:57:16',462771,'/shipping'),
(1160633,'2015-03-06 13:57:20',462776,'/products'),
(1160634,'2015-03-06 13:57:49',462771,'/billing-2'),
(1160635,'2015-03-06 13:57:54',462777,'/products'),
(1160636,'2015-03-06 13:58:01',462774,'/the-forever-love-bear'),
(1160637,'2015-03-06 13:58:26',462784,'/lander-3'),
(1160638,'2015-03-06 13:59:48',462785,'/lander-3'),
(1160639,'2015-03-06 13:59:49',462777,'/the-original-mr-fuzzy'),
(1160640,'2015-03-06 14:01:08',462776,'/the-original-mr-fuzzy'),
(1160641,'2015-03-06 14:01:12',462781,'/products'),
(1160642,'2015-03-06 14:01:21',462786,'/lander-3'),
(1160643,'2015-03-06 14:02:00',462784,'/products'),
(1160644,'2015-03-06 14:02:21',462787,'/lander-5'),
(1160645,'2015-03-06 14:02:41',462788,'/home'),
(1160646,'2015-03-06 14:03:04',462771,'/thank-you-for-your-order'),
(1160647,'2015-03-06 14:04:18',462784,'/the-original-mr-fuzzy'),
(1160648,'2015-03-06 14:04:45',462789,'/lander-5'),
(1160649,'2015-03-06 14:04:49',462790,'/lander-3'),
(1160650,'2015-03-06 14:05:53',462791,'/home'),
(1160651,'2015-03-06 14:07:21',462789,'/products'),
(1160652,'2015-03-06 14:07:21',462792,'/home'),
(1160653,'2015-03-06 14:07:41',462787,'/products'),
(1160654,'2015-03-06 14:08:04',462793,'/home'),
(1160655,'2015-03-06 14:08:04',462794,'/lander-5'),
(1160656,'2015-03-06 14:08:23',462795,'/lander-5'),
(1160657,'2015-03-06 14:08:30',462789,'/the-original-mr-fuzzy'),
(1160658,'2015-03-06 14:09:35',462796,'/lander-3'),
(1160659,'2015-03-06 14:09:52',462797,'/lander-5'),
(1160660,'2015-03-06 14:10:17',462789,'/cart'),
(1160661,'2015-03-06 14:10:32',462798,'/home'),
(1160662,'2015-03-06 14:10:50',462799,'/lander-5'),
(1160663,'2015-03-06 14:12:34',462793,'/products'),
(1160664,'2015-03-06 14:13:00',462800,'/home'),
(1160665,'2015-03-06 14:13:28',462794,'/products'),
(1160666,'2015-03-06 14:13:48',462801,'/lander-3'),
(1160667,'2015-03-06 14:13:54',462797,'/products'),
(1160668,'2015-03-06 14:14:19',462802,'/lander-5'),
(1160669,'2015-03-06 14:15:05',462800,'/products'),
(1160670,'2015-03-06 14:15:09',462799,'/products'),
(1160671,'2015-03-06 14:15:09',462803,'/lander-5'),
(1160672,'2015-03-06 14:15:11',462804,'/lander-5'),
(1160673,'2015-03-06 14:15:32',462793,'/the-birthday-sugar-panda'),
(1160674,'2015-03-06 14:15:38',462799,'/the-original-mr-fuzzy'),
(1160675,'2015-03-06 14:15:47',462794,'/the-hudson-river-mini-bear'),
(1160676,'2015-03-06 14:16:07',462803,'/products'),
(1160677,'2015-03-06 14:16:16',462805,'/lander-5'),
(1160678,'2015-03-06 14:16:19',462797,'/the-original-mr-fuzzy'),
(1160679,'2015-03-06 14:16:45',462806,'/lander-5'),
(1160680,'2015-03-06 14:17:30',462807,'/lander-5'),
(1160681,'2015-03-06 14:17:40',462804,'/products'),
(1160682,'2015-03-06 14:18:07',462802,'/products'),
(1160683,'2015-03-06 14:18:36',462799,'/cart'),
(1160684,'2015-03-06 14:18:50',462800,'/the-original-mr-fuzzy'),
(1160685,'2015-03-06 14:19:17',462803,'/the-birthday-sugar-panda'),
(1160686,'2015-03-06 14:19:43',462794,'/cart'),
(1160687,'2015-03-06 14:20:08',462805,'/products'),
(1160688,'2015-03-06 14:20:32',462794,'/shipping'),
(1160689,'2015-03-06 14:20:58',462808,'/lander-5'),
(1160690,'2015-03-06 14:21:27',462800,'/cart'),
(1160691,'2015-03-06 14:21:36',462794,'/billing-2'),
(1160692,'2015-03-06 14:21:47',462804,'/the-original-mr-fuzzy'),
(1160693,'2015-03-06 14:21:56',462802,'/the-original-mr-fuzzy'),
(1160694,'2015-03-06 14:22:01',462809,'/lander-5'),
(1160695,'2015-03-06 14:22:09',462805,'/the-original-mr-fuzzy'),
(1160696,'2015-03-06 14:23:04',462803,'/cart'),
(1160697,'2015-03-06 14:23:19',462807,'/products'),
(1160698,'2015-03-06 14:23:24',462810,'/lander-5'),
(1160699,'2015-03-06 14:23:28',462803,'/shipping'),
(1160700,'2015-03-06 14:24:14',462800,'/shipping'),
(1160701,'2015-03-06 14:24:38',462800,'/billing-2'),
(1160702,'2015-03-06 14:24:39',462811,'/lander-5'),
(1160703,'2015-03-06 14:24:45',462812,'/home'),
(1160704,'2015-03-06 14:24:51',462803,'/billing-2'),
(1160705,'2015-03-06 14:24:53',462813,'/home'),
(1160706,'2015-03-06 14:25:06',462814,'/home'),
(1160707,'2015-03-06 14:25:13',462807,'/the-original-mr-fuzzy'),
(1160708,'2015-03-06 14:25:28',462805,'/cart'),
(1160709,'2015-03-06 14:25:37',462794,'/thank-you-for-your-order'),
(1160710,'2015-03-06 14:25:44',462815,'/lander-5'),
(1160711,'2015-03-06 14:25:53',462811,'/products'),
(1160712,'2015-03-06 14:25:54',462805,'/shipping'),
(1160713,'2015-03-06 14:26:03',462803,'/thank-you-for-your-order'),
(1160714,'2015-03-06 14:26:30',462813,'/products'),
(1160715,'2015-03-06 14:27:11',462811,'/the-original-mr-fuzzy'),
(1160716,'2015-03-06 14:27:28',462810,'/products'),
(1160717,'2015-03-06 14:27:31',462813,'/the-original-mr-fuzzy'),
(1160718,'2015-03-06 14:27:42',462814,'/products'),
(1160719,'2015-03-06 14:28:22',462811,'/cart'),
(1160720,'2015-03-06 14:28:25',462812,'/products'),
(1160721,'2015-03-06 14:28:26',462800,'/thank-you-for-your-order'),
(1160722,'2015-03-06 14:28:48',462816,'/home'),
(1160723,'2015-03-06 14:28:58',462817,'/lander-5'),
(1160724,'2015-03-06 14:29:02',462811,'/shipping'),
(1160725,'2015-03-06 14:29:23',462814,'/the-original-mr-fuzzy'),
(1160726,'2015-03-06 14:29:24',462816,'/products'),
(1160727,'2015-03-06 14:29:27',462812,'/the-original-mr-fuzzy'),
(1160728,'2015-03-06 14:29:44',462818,'/home'),
(1160729,'2015-03-06 14:30:08',462816,'/the-birthday-sugar-panda'),
(1160730,'2015-03-06 14:30:24',462813,'/cart'),
(1160731,'2015-03-06 14:30:41',462810,'/the-birthday-sugar-panda'),
(1160732,'2015-03-06 14:30:54',462818,'/products'),
(1160733,'2015-03-06 14:31:10',462819,'/lander-3'),
(1160734,'2015-03-06 14:31:31',462811,'/billing-2'),
(1160735,'2015-03-06 14:32:07',462813,'/shipping'),
(1160736,'2015-03-06 14:33:00',462820,'/home'),
(1160737,'2015-03-06 14:33:28',462818,'/the-original-mr-fuzzy'),
(1160738,'2015-03-06 14:34:01',462821,'/lander-5'),
(1160739,'2015-03-06 14:34:40',462817,'/products'),
(1160740,'2015-03-06 14:34:53',462822,'/lander-3'),
(1160741,'2015-03-06 14:34:56',462823,'/lander-5'),
(1160742,'2015-03-06 14:35:46',462824,'/home'),
(1160743,'2015-03-06 14:35:57',462811,'/thank-you-for-your-order'),
(1160744,'2015-03-06 14:36:03',462825,'/lander-5'),
(1160745,'2015-03-06 14:36:34',462818,'/cart'),
(1160746,'2015-03-06 14:36:45',462825,'/products'),
(1160747,'2015-03-06 14:36:45',462826,'/lander-5'),
(1160748,'2015-03-06 14:37:26',462817,'/the-forever-love-bear'),
(1160749,'2015-03-06 14:38:15',462826,'/products'),
(1160750,'2015-03-06 14:38:20',462827,'/lander-3'),
(1160751,'2015-03-06 14:38:44',462822,'/products'),
(1160752,'2015-03-06 14:39:43',462828,'/home'),
(1160753,'2015-03-06 14:39:47',462826,'/the-original-mr-fuzzy'),
(1160754,'2015-03-06 14:40:04',462829,'/lander-5'),
(1160755,'2015-03-06 14:40:31',462823,'/products'),
(1160756,'2015-03-06 14:40:40',462824,'/products'),
(1160757,'2015-03-06 14:41:17',462825,'/the-original-mr-fuzzy'),
(1160758,'2015-03-06 14:41:42',462826,'/cart'),
(1160759,'2015-03-06 14:41:44',462824,'/the-original-mr-fuzzy'),
(1160760,'2015-03-06 14:41:51',462828,'/products'),
(1160761,'2015-03-06 14:41:56',462830,'/lander-3'),
(1160762,'2015-03-06 14:41:59',462825,'/cart'),
(1160763,'2015-03-06 14:42:27',462825,'/shipping'),
(1160764,'2015-03-06 14:42:59',462826,'/shipping'),
(1160765,'2015-03-06 14:43:01',462822,'/the-forever-love-bear'),
(1160766,'2015-03-06 14:43:35',462831,'/lander-3'),
(1160767,'2015-03-06 14:44:03',462832,'/lander-5'),
(1160768,'2015-03-06 14:44:19',462826,'/billing-2'),
(1160769,'2015-03-06 14:44:24',462833,'/lander-5'),
(1160770,'2015-03-06 14:44:26',462834,'/lander-5'),
(1160771,'2015-03-06 14:44:29',462828,'/the-original-mr-fuzzy'),
(1160772,'2015-03-06 14:45:02',462830,'/products'),
(1160773,'2015-03-06 14:45:07',462823,'/the-original-mr-fuzzy'),
(1160774,'2015-03-06 14:45:13',462825,'/billing-2'),
(1160775,'2015-03-06 14:45:30',462835,'/lander-5'),
(1160776,'2015-03-06 14:46:06',462832,'/products'),
(1160777,'2015-03-06 14:46:18',462836,'/lander-5'),
(1160778,'2015-03-06 14:46:35',462837,'/lander-5'),
(1160779,'2015-03-06 14:46:55',462838,'/lander-3'),
(1160780,'2015-03-06 14:47:08',462837,'/products'),
(1160781,'2015-03-06 14:47:38',462825,'/thank-you-for-your-order'),
(1160782,'2015-03-06 14:47:49',462832,'/the-original-mr-fuzzy'),
(1160783,'2015-03-06 14:47:56',462823,'/cart'),
(1160784,'2015-03-06 14:48:22',462836,'/products'),
(1160785,'2015-03-06 14:48:29',462839,'/home'),
(1160786,'2015-03-06 14:48:51',462839,'/products'),
(1160787,'2015-03-06 14:48:59',462830,'/the-original-mr-fuzzy'),
(1160788,'2015-03-06 14:49:03',462834,'/products'),
(1160789,'2015-03-06 14:49:15',462840,'/lander-3'),
(1160790,'2015-03-06 14:49:17',462831,'/products'),
(1160791,'2015-03-06 14:49:49',462841,'/home'),
(1160792,'2015-03-06 14:49:50',462835,'/products'),
(1160793,'2015-03-06 14:50:01',462839,'/the-birthday-sugar-panda'),
(1160794,'2015-03-06 14:50:08',462842,'/home'),
(1160795,'2015-03-06 14:50:11',462837,'/the-original-mr-fuzzy'),
(1160796,'2015-03-06 14:50:33',462823,'/shipping'),
(1160797,'2015-03-06 14:50:48',462843,'/lander-5'),
(1160798,'2015-03-06 14:50:58',462844,'/lander-5'),
(1160799,'2015-03-06 14:52:03',462831,'/the-original-mr-fuzzy'),
(1160800,'2015-03-06 14:52:23',462830,'/cart'),
(1160801,'2015-03-06 14:52:40',462823,'/billing-2'),
(1160802,'2015-03-06 14:52:47',462842,'/products'),
(1160803,'2015-03-06 14:52:59',462836,'/the-original-mr-fuzzy'),
(1160804,'2015-03-06 14:53:29',462835,'/the-birthday-sugar-panda'),
(1160805,'2015-03-06 14:53:30',462830,'/shipping'),
(1160806,'2015-03-06 14:53:31',462834,'/the-original-mr-fuzzy'),
(1160807,'2015-03-06 14:53:36',462839,'/cart'),
(1160808,'2015-03-06 14:53:36',462842,'/the-original-mr-fuzzy'),
(1160809,'2015-03-06 14:53:49',462845,'/lander-3'),
(1160810,'2015-03-06 14:54:26',462830,'/billing-2'),
(1160811,'2015-03-06 14:54:30',462846,'/lander-3'),
(1160812,'2015-03-06 14:54:59',462839,'/shipping'),
(1160813,'2015-03-06 14:54:59',462847,'/home'),
(1160814,'2015-03-06 14:55:08',462844,'/products'),
(1160815,'2015-03-06 14:57:04',462848,'/home'),
(1160816,'2015-03-06 14:57:13',462842,'/cart'),
(1160817,'2015-03-06 14:57:14',462849,'/home'),
(1160818,'2015-03-06 14:57:15',462850,'/lander-5'),
(1160819,'2015-03-06 14:57:54',462830,'/thank-you-for-your-order'),
(1160820,'2015-03-06 14:58:13',462839,'/billing-2'),
(1160821,'2015-03-06 14:58:20',462849,'/products'),
(1160822,'2015-03-06 14:58:25',462851,'/lander-3'),
(1160823,'2015-03-06 14:58:43',462849,'/the-original-mr-fuzzy'),
(1160824,'2015-03-06 14:58:55',462852,'/home'),
(1160825,'2015-03-06 14:59:08',462853,'/home'),
(1160826,'2015-03-06 14:59:38',462854,'/home'),
(1160827,'2015-03-06 15:00:23',462855,'/home'),
(1160828,'2015-03-06 15:00:26',462842,'/shipping'),
(1160829,'2015-03-06 15:00:26',462856,'/home'),
(1160830,'2015-03-06 15:01:07',462850,'/products'),
(1160831,'2015-03-06 15:01:48',462842,'/billing-2'),
(1160832,'2015-03-06 15:01:57',462854,'/products'),
(1160833,'2015-03-06 15:02:10',462857,'/home'),
(1160834,'2015-03-06 15:02:12',462858,'/home'),
(1160835,'2015-03-06 15:02:18',462859,'/lander-3'),
(1160836,'2015-03-06 15:02:37',462855,'/products'),
(1160837,'2015-03-06 15:02:51',462860,'/home'),
(1160838,'2015-03-06 15:02:55',462851,'/products'),
(1160839,'2015-03-06 15:03:33',462861,'/lander-5'),
(1160840,'2015-03-06 15:03:56',462860,'/products'),
(1160841,'2015-03-06 15:04:34',462858,'/products'),
(1160842,'2015-03-06 15:04:44',462850,'/the-original-mr-fuzzy'),
(1160843,'2015-03-06 15:05:50',462862,'/lander-5'),
(1160844,'2015-03-06 15:05:58',462859,'/products'),
(1160845,'2015-03-06 15:06:01',462855,'/the-original-mr-fuzzy'),
(1160846,'2015-03-06 15:06:04',462858,'/the-original-mr-fuzzy'),
(1160847,'2015-03-06 15:06:05',462842,'/thank-you-for-your-order'),
(1160848,'2015-03-06 15:06:30',462862,'/products'),
(1160849,'2015-03-06 15:06:39',462863,'/home'),
(1160850,'2015-03-06 15:07:28',462859,'/the-forever-love-bear'),
(1160851,'2015-03-06 15:07:58',462861,'/products'),
(1160852,'2015-03-06 15:08:06',462863,'/products'),
(1160853,'2015-03-06 15:08:44',462864,'/home'),
(1160854,'2015-03-06 15:08:52',462865,'/lander-5'),
(1160855,'2015-03-06 15:09:18',462858,'/cart'),
(1160856,'2015-03-06 15:10:10',462858,'/shipping'),
(1160857,'2015-03-06 15:10:26',462866,'/lander-3'),
(1160858,'2015-03-06 15:10:40',462861,'/the-original-mr-fuzzy'),
(1160859,'2015-03-06 15:10:51',462862,'/the-original-mr-fuzzy'),
(1160860,'2015-03-06 15:11:38',462867,'/home'),
(1160861,'2015-03-06 15:11:56',462868,'/home'),
(1160862,'2015-03-06 15:11:59',462861,'/cart'),
(1160863,'2015-03-06 15:12:32',462869,'/lander-5'),
(1160864,'2015-03-06 15:12:39',462870,'/lander-5'),
(1160865,'2015-03-06 15:12:41',462863,'/the-original-mr-fuzzy'),
(1160866,'2015-03-06 15:12:49',462858,'/billing-2'),
(1160867,'2015-03-06 15:13:06',462871,'/lander-5'),
(1160868,'2015-03-06 15:13:30',462861,'/shipping'),
(1160869,'2015-03-06 15:14:19',462871,'/products'),
(1160870,'2015-03-06 15:14:34',462862,'/cart'),
(1160871,'2015-03-06 15:14:40',462872,'/lander-5'),
(1160872,'2015-03-06 15:14:45',462873,'/home'),
(1160873,'2015-03-06 15:15:07',462874,'/lander-5'),
(1160874,'2015-03-06 15:15:25',462875,'/lander-5'),
(1160875,'2015-03-06 15:15:38',462862,'/shipping'),
(1160876,'2015-03-06 15:16:17',462876,'/home'),
(1160877,'2015-03-06 15:16:26',462877,'/lander-3'),
(1160878,'2015-03-06 15:16:31',462861,'/billing-2'),
(1160879,'2015-03-06 15:16:34',462862,'/billing-2'),
(1160880,'2015-03-06 15:17:24',462869,'/products'),
(1160881,'2015-03-06 15:17:26',462871,'/the-original-mr-fuzzy'),
(1160882,'2015-03-06 15:17:44',462873,'/products'),
(1160883,'2015-03-06 15:18:02',462858,'/thank-you-for-your-order'),
(1160884,'2015-03-06 15:18:02',462878,'/lander-5'),
(1160885,'2015-03-06 15:18:10',462869,'/the-original-mr-fuzzy'),
(1160886,'2015-03-06 15:18:34',462872,'/products'),
(1160887,'2015-03-06 15:18:37',462871,'/cart'),
(1160888,'2015-03-06 15:18:49',462861,'/thank-you-for-your-order'),
(1160889,'2015-03-06 15:18:53',462875,'/products'),
(1160890,'2015-03-06 15:19:27',462879,'/home'),
(1160891,'2015-03-06 15:19:43',462878,'/products'),
(1160892,'2015-03-06 15:20:29',462880,'/lander-5'),
(1160893,'2015-03-06 15:20:39',462881,'/home'),
(1160894,'2015-03-06 15:21:06',462881,'/products'),
(1160895,'2015-03-06 15:21:16',462875,'/the-original-mr-fuzzy'),
(1160896,'2015-03-06 15:21:27',462869,'/cart'),
(1160897,'2015-03-06 15:21:54',462873,'/the-original-mr-fuzzy'),
(1160898,'2015-03-06 15:21:55',462869,'/shipping'),
(1160899,'2015-03-06 15:22:16',462862,'/thank-you-for-your-order'),
(1160900,'2015-03-06 15:23:00',462881,'/the-original-mr-fuzzy'),
(1160901,'2015-03-06 15:23:01',462869,'/billing-2'),
(1160902,'2015-03-06 15:23:07',462882,'/home'),
(1160903,'2015-03-06 15:23:14',462879,'/products'),
(1160904,'2015-03-06 15:23:21',462878,'/the-original-mr-fuzzy'),
(1160905,'2015-03-06 15:23:30',462883,'/lander-3'),
(1160906,'2015-03-06 15:24:43',462882,'/products'),
(1160907,'2015-03-06 15:25:00',462884,'/home'),
(1160908,'2015-03-06 15:25:37',462885,'/lander-5'),
(1160909,'2015-03-06 15:25:59',462886,'/lander-5'),
(1160910,'2015-03-06 15:26:13',462887,'/home'),
(1160911,'2015-03-06 15:26:18',462878,'/cart'),
(1160912,'2015-03-06 15:26:28',462881,'/cart'),
(1160913,'2015-03-06 15:26:56',462884,'/products'),
(1160914,'2015-03-06 15:27:16',462888,'/lander-3'),
(1160915,'2015-03-06 15:27:29',462889,'/home'),
(1160916,'2015-03-06 15:27:31',462882,'/the-original-mr-fuzzy'),
(1160917,'2015-03-06 15:27:34',462887,'/products'),
(1160918,'2015-03-06 15:27:55',462887,'/the-original-mr-fuzzy'),
(1160919,'2015-03-06 15:28:17',462882,'/cart'),
(1160920,'2015-03-06 15:28:26',462869,'/thank-you-for-your-order'),
(1160921,'2015-03-06 15:28:38',462878,'/shipping'),
(1160922,'2015-03-06 15:28:49',462890,'/home'),
(1160923,'2015-03-06 15:29:17',462881,'/shipping'),
(1160924,'2015-03-06 15:29:35',462891,'/home'),
(1160925,'2015-03-06 15:29:44',462892,'/lander-5'),
(1160926,'2015-03-06 15:30:01',462893,'/lander-5'),
(1160927,'2015-03-06 15:30:04',462886,'/products'),
(1160928,'2015-03-06 15:30:29',462887,'/cart'),
(1160929,'2015-03-06 15:30:32',462884,'/the-original-mr-fuzzy'),
(1160930,'2015-03-06 15:30:35',462886,'/the-original-mr-fuzzy'),
(1160931,'2015-03-06 15:31:00',462894,'/home'),
(1160932,'2015-03-06 15:31:02',462878,'/billing-2'),
(1160933,'2015-03-06 15:31:12',462895,'/lander-5'),
(1160934,'2015-03-06 15:31:27',462882,'/shipping'),
(1160935,'2015-03-06 15:31:48',462881,'/billing-2'),
(1160936,'2015-03-06 15:32:02',462896,'/lander-5'),
(1160937,'2015-03-06 15:32:11',462891,'/products'),
(1160938,'2015-03-06 15:32:26',462896,'/products'),
(1160939,'2015-03-06 15:33:24',462897,'/lander-5'),
(1160940,'2015-03-06 15:33:37',462882,'/billing-2'),
(1160941,'2015-03-06 15:34:16',462887,'/shipping'),
(1160942,'2015-03-06 15:34:27',462898,'/home'),
(1160943,'2015-03-06 15:34:34',462886,'/cart'),
(1160944,'2015-03-06 15:35:40',462894,'/products'),
(1160945,'2015-03-06 15:35:58',462898,'/products'),
(1160946,'2015-03-06 15:36:36',462891,'/the-original-mr-fuzzy'),
(1160947,'2015-03-06 15:36:44',462899,'/lander-3'),
(1160948,'2015-03-06 15:37:12',462900,'/lander-5'),
(1160949,'2015-03-06 15:37:29',462901,'/home'),
(1160950,'2015-03-06 15:37:43',462902,'/lander-3'),
(1160951,'2015-03-06 15:37:49',462903,'/lander-3'),
(1160952,'2015-03-06 15:37:55',462898,'/the-original-mr-fuzzy'),
(1160953,'2015-03-06 15:38:00',462886,'/shipping'),
(1160954,'2015-03-06 15:38:00',462899,'/products'),
(1160955,'2015-03-06 15:38:25',462898,'/cart'),
(1160956,'2015-03-06 15:38:45',462894,'/the-original-mr-fuzzy'),
(1160957,'2015-03-06 15:39:18',462904,'/lander-5'),
(1160958,'2015-03-06 15:39:30',462898,'/shipping'),
(1160959,'2015-03-06 15:39:59',462905,'/lander-5'),
(1160960,'2015-03-06 15:40:25',462904,'/products'),
(1160961,'2015-03-06 15:40:52',462904,'/the-original-mr-fuzzy'),
(1160962,'2015-03-06 15:40:54',462886,'/billing-2'),
(1160963,'2015-03-06 15:41:23',462898,'/billing-2'),
(1160964,'2015-03-06 15:41:32',462903,'/products'),
(1160965,'2015-03-06 15:41:35',462906,'/lander-3'),
(1160966,'2015-03-06 15:42:10',462907,'/lander-5'),
(1160967,'2015-03-06 15:42:28',462908,'/lander-3'),
(1160968,'2015-03-06 15:43:09',462902,'/products'),
(1160969,'2015-03-06 15:43:24',462907,'/products'),
(1160970,'2015-03-06 15:44:04',462905,'/products'),
(1160971,'2015-03-06 15:44:47',462907,'/the-birthday-sugar-panda'),
(1160972,'2015-03-06 15:45:09',462886,'/thank-you-for-your-order'),
(1160973,'2015-03-06 15:45:20',462903,'/the-original-mr-fuzzy'),
(1160974,'2015-03-06 15:46:46',462909,'/lander-3'),
(1160975,'2015-03-06 15:46:53',462906,'/products'),
(1160976,'2015-03-06 15:47:46',462910,'/home'),
(1160977,'2015-03-06 15:47:47',462902,'/the-original-mr-fuzzy'),
(1160978,'2015-03-06 15:47:55',462905,'/the-original-mr-fuzzy'),
(1160979,'2015-03-06 15:48:13',462911,'/lander-3'),
(1160980,'2015-03-06 15:48:37',462910,'/products'),
(1160981,'2015-03-06 15:48:39',462912,'/lander-3'),
(1160982,'2015-03-06 15:49:13',462913,'/lander-5'),
(1160983,'2015-03-06 15:49:24',462914,'/lander-5'),
(1160984,'2015-03-06 15:49:34',462905,'/cart'),
(1160985,'2015-03-06 15:49:50',462915,'/home'),
(1160986,'2015-03-06 15:50:56',462910,'/the-original-mr-fuzzy'),
(1160987,'2015-03-06 15:51:04',462916,'/lander-5'),
(1160988,'2015-03-06 15:51:17',462906,'/the-original-mr-fuzzy'),
(1160989,'2015-03-06 15:51:27',462909,'/products'),
(1160990,'2015-03-06 15:51:29',462917,'/lander-5'),
(1160991,'2015-03-06 15:53:04',462914,'/products'),
(1160992,'2015-03-06 15:53:37',462910,'/cart'),
(1160993,'2015-03-06 15:54:00',462913,'/products'),
(1160994,'2015-03-06 15:54:05',462918,'/lander-5'),
(1160995,'2015-03-06 15:54:18',462912,'/products'),
(1160996,'2015-03-06 15:54:37',462915,'/products'),
(1160997,'2015-03-06 15:55:00',462919,'/lander-3'),
(1160998,'2015-03-06 15:55:14',462914,'/the-forever-love-bear'),
(1160999,'2015-03-06 15:55:30',462920,'/lander-5'),
(1161000,'2015-03-06 15:56:08',462913,'/the-hudson-river-mini-bear'),
(1161001,'2015-03-06 15:56:20',462921,'/lander-5'),
(1161002,'2015-03-06 15:56:38',462922,'/lander-5'),
(1161003,'2015-03-06 15:56:53',462920,'/products'),
(1161004,'2015-03-06 15:57:03',462912,'/the-original-mr-fuzzy'),
(1161005,'2015-03-06 15:57:11',462917,'/products'),
(1161006,'2015-03-06 15:57:50',462912,'/cart'),
(1161007,'2015-03-06 15:57:58',462914,'/cart'),
(1161008,'2015-03-06 15:58:00',462922,'/products'),
(1161009,'2015-03-06 15:58:00',462923,'/lander-5'),
(1161010,'2015-03-06 15:58:03',462917,'/the-original-mr-fuzzy'),
(1161011,'2015-03-06 15:58:47',462915,'/the-original-mr-fuzzy'),
(1161012,'2015-03-06 15:59:00',462924,'/home'),
(1161013,'2015-03-06 15:59:08',462921,'/products'),
(1161014,'2015-03-06 15:59:13',462918,'/products'),
(1161015,'2015-03-06 15:59:33',462925,'/home'),
(1161016,'2015-03-06 15:59:37',462918,'/the-birthday-sugar-panda'),
(1161017,'2015-03-06 15:59:39',462926,'/lander-3'),
(1161018,'2015-03-06 15:59:51',462927,'/home'),
(1161019,'2015-03-06 16:00:07',462919,'/products'),
(1161020,'2015-03-06 16:00:27',462928,'/home'),
(1161021,'2015-03-06 16:01:00',462927,'/products'),
(1161022,'2015-03-06 16:01:11',462929,'/home'),
(1161023,'2015-03-06 16:01:38',462924,'/products'),
(1161024,'2015-03-06 16:02:00',462930,'/lander-5'),
(1161025,'2015-03-06 16:02:11',462927,'/the-original-mr-fuzzy'),
(1161026,'2015-03-06 16:02:14',462921,'/the-original-mr-fuzzy'),
(1161027,'2015-03-06 16:02:25',462915,'/cart'),
(1161028,'2015-03-06 16:02:28',462931,'/home'),
(1161029,'2015-03-06 16:02:33',462923,'/products'),
(1161030,'2015-03-06 16:02:34',462922,'/the-original-mr-fuzzy'),
(1161031,'2015-03-06 16:02:55',462932,'/lander-5'),
(1161032,'2015-03-06 16:03:02',462933,'/lander-3'),
(1161033,'2015-03-06 16:03:20',462915,'/shipping'),
(1161034,'2015-03-06 16:03:39',462933,'/products'),
(1161035,'2015-03-06 16:03:40',462919,'/the-original-mr-fuzzy'),
(1161036,'2015-03-06 16:03:43',462915,'/billing-2'),
(1161037,'2015-03-06 16:04:00',462929,'/products'),
(1161038,'2015-03-06 16:05:12',462925,'/products'),
(1161039,'2015-03-06 16:05:28',462924,'/the-original-mr-fuzzy'),
(1161040,'2015-03-06 16:05:52',462919,'/cart'),
(1161041,'2015-03-06 16:05:53',462934,'/lander-5'),
(1161042,'2015-03-06 16:05:54',462922,'/cart'),
(1161043,'2015-03-06 16:05:55',462930,'/products'),
(1161044,'2015-03-06 16:05:57',462935,'/lander-5'),
(1161045,'2015-03-06 16:06:08',462936,'/lander-5'),
(1161046,'2015-03-06 16:06:18',462933,'/the-birthday-sugar-panda'),
(1161047,'2015-03-06 16:06:23',462937,'/lander-5'),
(1161048,'2015-03-06 16:06:32',462938,'/home'),
(1161049,'2015-03-06 16:06:53',462922,'/shipping'),
(1161050,'2015-03-06 16:06:59',462923,'/the-forever-love-bear'),
(1161051,'2015-03-06 16:07:00',462929,'/the-hudson-river-mini-bear'),
(1161052,'2015-03-06 16:07:52',462924,'/cart'),
(1161053,'2015-03-06 16:08:04',462939,'/lander-3'),
(1161054,'2015-03-06 16:08:08',462915,'/thank-you-for-your-order'),
(1161055,'2015-03-06 16:08:18',462930,'/the-original-mr-fuzzy'),
(1161056,'2015-03-06 16:08:24',462940,'/home'),
(1161057,'2015-03-06 16:08:26',462941,'/lander-5'),
(1161058,'2015-03-06 16:08:38',462922,'/billing-2'),
(1161059,'2015-03-06 16:09:41',462924,'/shipping'),
(1161060,'2015-03-06 16:10:17',462942,'/lander-5'),
(1161061,'2015-03-06 16:10:40',462939,'/products'),
(1161062,'2015-03-06 16:11:05',462924,'/billing-2'),
(1161063,'2015-03-06 16:11:41',462937,'/products'),
(1161064,'2015-03-06 16:12:04',462941,'/products'),
(1161065,'2015-03-06 16:12:13',462922,'/thank-you-for-your-order'),
(1161066,'2015-03-06 16:13:07',462937,'/the-original-mr-fuzzy'),
(1161067,'2015-03-06 16:13:49',462943,'/lander-5'),
(1161068,'2015-03-06 16:14:18',462944,'/home'),
(1161069,'2015-03-06 16:14:39',462937,'/cart'),
(1161070,'2015-03-06 16:14:51',462945,'/home'),
(1161071,'2015-03-06 16:15:12',462924,'/thank-you-for-your-order'),
(1161072,'2015-03-06 16:15:25',462941,'/the-original-mr-fuzzy'),
(1161073,'2015-03-06 16:15:43',462942,'/products'),
(1161074,'2015-03-06 16:15:57',462946,'/home'),
(1161075,'2015-03-06 16:16:10',462947,'/lander-5'),
(1161076,'2015-03-06 16:17:25',462948,'/home'),
(1161077,'2015-03-06 16:17:34',462947,'/products'),
(1161078,'2015-03-06 16:17:43',462949,'/lander-3'),
(1161079,'2015-03-06 16:19:08',462942,'/the-birthday-sugar-panda'),
(1161080,'2015-03-06 16:19:38',462948,'/products'),
(1161081,'2015-03-06 16:19:55',462947,'/the-original-mr-fuzzy'),
(1161082,'2015-03-06 16:20:01',462950,'/home'),
(1161083,'2015-03-06 16:20:09',462951,'/lander-5'),
(1161084,'2015-03-06 16:20:14',462952,'/home'),
(1161085,'2015-03-06 16:21:07',462952,'/products'),
(1161086,'2015-03-06 16:21:10',462953,'/home'),
(1161087,'2015-03-06 16:21:29',462949,'/products'),
(1161088,'2015-03-06 16:22:20',462954,'/lander-5'),
(1161089,'2015-03-06 16:22:45',462949,'/the-original-mr-fuzzy'),
(1161090,'2015-03-06 16:23:11',462955,'/lander-5'),
(1161091,'2015-03-06 16:23:38',462956,'/home'),
(1161092,'2015-03-06 16:24:32',462952,'/the-birthday-sugar-panda'),
(1161093,'2015-03-06 16:24:34',462957,'/lander-3'),
(1161094,'2015-03-06 16:25:13',462953,'/products'),
(1161095,'2015-03-06 16:25:20',462958,'/lander-5'),
(1161096,'2015-03-06 16:25:32',462956,'/products'),
(1161097,'2015-03-06 16:26:17',462955,'/products'),
(1161098,'2015-03-06 16:26:26',462949,'/cart'),
(1161099,'2015-03-06 16:27:00',462952,'/cart'),
(1161100,'2015-03-06 16:27:12',462957,'/products'),
(1161101,'2015-03-06 16:27:13',462959,'/lander-5'),
(1161102,'2015-03-06 16:27:24',462956,'/the-forever-love-bear'),
(1161103,'2015-03-06 16:27:57',462957,'/the-original-mr-fuzzy'),
(1161104,'2015-03-06 16:28:40',462949,'/shipping'),
(1161105,'2015-03-06 16:29:28',462953,'/the-original-mr-fuzzy'),
(1161106,'2015-03-06 16:30:00',462960,'/lander-5'),
(1161107,'2015-03-06 16:30:06',462949,'/billing-2'),
(1161108,'2015-03-06 16:30:16',462961,'/home'),
(1161109,'2015-03-06 16:30:20',462953,'/cart'),
(1161110,'2015-03-06 16:31:14',462956,'/cart'),
(1161111,'2015-03-06 16:32:09',462953,'/shipping'),
(1161112,'2015-03-06 16:33:05',462962,'/home'),
(1161113,'2015-03-06 16:33:17',462956,'/shipping'),
(1161114,'2015-03-06 16:33:44',462963,'/lander-5'),
(1161115,'2015-03-06 16:34:36',462960,'/products'),
(1161116,'2015-03-06 16:34:48',462953,'/billing-2'),
(1161117,'2015-03-06 16:35:19',462964,'/lander-5'),
(1161118,'2015-03-06 16:36:59',462965,'/home'),
(1161119,'2015-03-06 16:38:26',462966,'/lander-3'),
(1161120,'2015-03-06 16:38:34',462967,'/home'),
(1161121,'2015-03-06 16:39:06',462966,'/products'),
(1161122,'2015-03-06 16:39:55',462964,'/products'),
(1161123,'2015-03-06 16:40:28',462967,'/products'),
(1161124,'2015-03-06 16:40:48',462967,'/the-original-mr-fuzzy'),
(1161125,'2015-03-06 16:40:54',462968,'/home'),
(1161126,'2015-03-06 16:42:15',462964,'/the-original-mr-fuzzy'),
(1161127,'2015-03-06 16:42:38',462969,'/home'),
(1161128,'2015-03-06 16:44:21',462970,'/home'),
(1161129,'2015-03-06 16:44:24',462971,'/home'),
(1161130,'2015-03-06 16:44:27',462969,'/products'),
(1161131,'2015-03-06 16:45:24',462971,'/products'),
(1161132,'2015-03-06 16:45:29',462972,'/lander-5'),
(1161133,'2015-03-06 16:46:08',462973,'/lander-3'),
(1161134,'2015-03-06 16:48:00',462974,'/lander-5'),
(1161135,'2015-03-06 16:48:37',462971,'/the-forever-love-bear'),
(1161136,'2015-03-06 16:48:55',462975,'/lander-5'),
(1161137,'2015-03-06 16:49:45',462976,'/home'),
(1161138,'2015-03-06 16:49:53',462977,'/lander-5'),
(1161139,'2015-03-06 16:50:23',462973,'/products'),
(1161140,'2015-03-06 16:51:28',462978,'/lander-5'),
(1161141,'2015-03-06 16:51:50',462979,'/lander-5'),
(1161142,'2015-03-06 16:52:01',462973,'/the-original-mr-fuzzy'),
(1161143,'2015-03-06 16:52:04',462977,'/products'),
(1161144,'2015-03-06 16:53:11',462974,'/products'),
(1161145,'2015-03-06 16:53:57',462980,'/lander-5'),
(1161146,'2015-03-06 16:55:25',462981,'/lander-5'),
(1161147,'2015-03-06 16:55:53',462974,'/the-original-mr-fuzzy'),
(1161148,'2015-03-06 16:55:57',462977,'/the-original-mr-fuzzy'),
(1161149,'2015-03-06 16:56:17',462978,'/products'),
(1161150,'2015-03-06 16:56:28',462982,'/lander-5'),
(1161151,'2015-03-06 16:57:28',462977,'/cart'),
(1161152,'2015-03-06 16:57:29',462983,'/lander-5'),
(1161153,'2015-03-06 16:58:11',462984,'/lander-5'),
(1161154,'2015-03-06 16:58:12',462985,'/home'),
(1161155,'2015-03-06 16:58:19',462977,'/shipping'),
(1161156,'2015-03-06 16:58:31',462978,'/the-original-mr-fuzzy'),
(1161157,'2015-03-06 16:58:35',462986,'/home'),
(1161158,'2015-03-06 16:59:26',462987,'/lander-3'),
(1161159,'2015-03-06 16:59:41',462988,'/lander-3'),
(1161160,'2015-03-06 17:00:39',462986,'/products'),
(1161161,'2015-03-06 17:00:39',462989,'/lander-5'),
(1161162,'2015-03-06 17:00:44',462985,'/products'),
(1161163,'2015-03-06 17:00:59',462981,'/products'),
(1161164,'2015-03-06 17:00:59',462990,'/lander-5'),
(1161165,'2015-03-06 17:01:07',462977,'/billing-2'),
(1161166,'2015-03-06 17:01:30',462991,'/lander-5'),
(1161167,'2015-03-06 17:01:32',462978,'/cart'),
(1161168,'2015-03-06 17:02:00',462992,'/home'),
(1161169,'2015-03-06 17:02:03',462993,'/lander-3'),
(1161170,'2015-03-06 17:02:15',462986,'/the-birthday-sugar-panda'),
(1161171,'2015-03-06 17:02:19',462984,'/products'),
(1161172,'2015-03-06 17:02:42',462985,'/the-original-mr-fuzzy'),
(1161173,'2015-03-06 17:02:54',462978,'/shipping'),
(1161174,'2015-03-06 17:03:27',462994,'/lander-5'),
(1161175,'2015-03-06 17:03:41',462993,'/products'),
(1161176,'2015-03-06 17:03:57',462995,'/home'),
(1161177,'2015-03-06 17:04:15',462988,'/products'),
(1161178,'2015-03-06 17:04:40',462981,'/the-birthday-sugar-panda'),
(1161179,'2015-03-06 17:04:58',462984,'/the-original-mr-fuzzy'),
(1161180,'2015-03-06 17:05:09',462977,'/thank-you-for-your-order'),
(1161181,'2015-03-06 17:05:26',462993,'/the-original-mr-fuzzy'),
(1161182,'2015-03-06 17:05:31',462991,'/products'),
(1161183,'2015-03-06 17:05:40',462978,'/billing-2'),
(1161184,'2015-03-06 17:06:05',462988,'/the-forever-love-bear'),
(1161185,'2015-03-06 17:06:51',462988,'/cart'),
(1161186,'2015-03-06 17:07:26',462981,'/cart'),
(1161187,'2015-03-06 17:07:44',462988,'/shipping'),
(1161188,'2015-03-06 17:07:47',462981,'/shipping'),
(1161189,'2015-03-06 17:08:02',462995,'/products'),
(1161190,'2015-03-06 17:08:28',462995,'/the-original-mr-fuzzy'),
(1161191,'2015-03-06 17:09:38',462996,'/lander-5'),
(1161192,'2015-03-06 17:09:40',462991,'/the-original-mr-fuzzy'),
(1161193,'2015-03-06 17:09:56',462988,'/billing-2'),
(1161194,'2015-03-06 17:10:19',462995,'/cart'),
(1161195,'2015-03-06 17:12:02',462991,'/cart'),
(1161196,'2015-03-06 17:12:24',462997,'/lander-5'),
(1161197,'2015-03-06 17:12:32',462998,'/home'),
(1161198,'2015-03-06 17:13:21',462995,'/shipping'),
(1161199,'2015-03-06 17:14:01',462996,'/products'),
(1161200,'2015-03-06 17:15:05',462996,'/the-birthday-sugar-panda'),
(1161201,'2015-03-06 17:15:44',462995,'/billing-2'),
(1161202,'2015-03-06 17:17:11',462999,'/lander-5'),
(1161203,'2015-03-06 17:17:34',463000,'/lander-3'),
(1161204,'2015-03-06 17:18:21',463001,'/lander-3'),
(1161205,'2015-03-06 17:19:18',463002,'/home'),
(1161206,'2015-03-06 17:19:21',463001,'/products'),
(1161207,'2015-03-06 17:19:27',463003,'/lander-5'),
(1161208,'2015-03-06 17:20:15',463004,'/lander-5'),
(1161209,'2015-03-06 17:20:36',463005,'/home'),
(1161210,'2015-03-06 17:21:10',463005,'/products'),
(1161211,'2015-03-06 17:21:44',463001,'/the-original-mr-fuzzy'),
(1161212,'2015-03-06 17:22:19',463006,'/lander-5'),
(1161213,'2015-03-06 17:22:27',463000,'/products'),
(1161214,'2015-03-06 17:22:39',463007,'/home'),
(1161215,'2015-03-06 17:23:38',463008,'/lander-3'),
(1161216,'2015-03-06 17:24:27',463007,'/products'),
(1161217,'2015-03-06 17:25:38',463006,'/products'),
(1161218,'2015-03-06 17:25:47',463005,'/the-hudson-river-mini-bear'),
(1161219,'2015-03-06 17:26:16',463000,'/the-forever-love-bear'),
(1161220,'2015-03-06 17:26:26',463009,'/lander-3'),
(1161221,'2015-03-06 17:28:00',463000,'/cart'),
(1161222,'2015-03-06 17:30:56',463010,'/lander-5'),
(1161223,'2015-03-06 17:31:06',463011,'/lander-5'),
(1161224,'2015-03-06 17:31:36',463010,'/products'),
(1161225,'2015-03-06 17:32:11',463009,'/products'),
(1161226,'2015-03-06 17:32:15',463012,'/lander-5'),
(1161227,'2015-03-06 17:34:15',463010,'/the-forever-love-bear'),
(1161228,'2015-03-06 17:34:20',463013,'/home'),
(1161229,'2015-03-06 17:34:39',463009,'/the-hudson-river-mini-bear'),
(1161230,'2015-03-06 17:34:48',463010,'/cart'),
(1161231,'2015-03-06 17:34:49',463014,'/lander-5'),
(1161232,'2015-03-06 17:35:03',463012,'/products'),
(1161233,'2015-03-06 17:35:17',463015,'/lander-3'),
(1161234,'2015-03-06 17:35:37',463014,'/products'),
(1161235,'2015-03-06 17:36:06',463013,'/products'),
(1161236,'2015-03-06 17:36:09',463016,'/lander-5'),
(1161237,'2015-03-06 17:36:12',463012,'/the-original-mr-fuzzy'),
(1161238,'2015-03-06 17:36:46',463017,'/lander-5'),
(1161239,'2015-03-06 17:37:01',463018,'/home'),
(1161240,'2015-03-06 17:37:21',463009,'/cart'),
(1161241,'2015-03-06 17:37:23',463019,'/home'),
(1161242,'2015-03-06 17:37:30',463014,'/the-hudson-river-mini-bear'),
(1161243,'2015-03-06 17:38:04',463020,'/home'),
(1161244,'2015-03-06 17:38:06',463013,'/the-forever-love-bear'),
(1161245,'2015-03-06 17:38:14',463017,'/products'),
(1161246,'2015-03-06 17:38:35',463021,'/home'),
(1161247,'2015-03-06 17:38:50',463009,'/shipping'),
(1161248,'2015-03-06 17:39:04',463022,'/lander-5'),
(1161249,'2015-03-06 17:39:23',463023,'/lander-3'),
(1161250,'2015-03-06 17:39:31',463014,'/cart'),
(1161251,'2015-03-06 17:39:39',463013,'/cart'),
(1161252,'2015-03-06 17:40:06',463024,'/home'),
(1161253,'2015-03-06 17:40:10',463025,'/home'),
(1161254,'2015-03-06 17:41:11',463013,'/shipping'),
(1161255,'2015-03-06 17:41:12',463020,'/products'),
(1161256,'2015-03-06 17:41:25',463017,'/the-original-mr-fuzzy'),
(1161257,'2015-03-06 17:41:59',463026,'/home'),
(1161258,'2015-03-06 17:42:03',463024,'/products'),
(1161259,'2015-03-06 17:42:26',463014,'/shipping'),
(1161260,'2015-03-06 17:42:32',463024,'/the-birthday-sugar-panda'),
(1161261,'2015-03-06 17:42:46',463017,'/cart'),
(1161262,'2015-03-06 17:43:11',463025,'/products'),
(1161263,'2015-03-06 17:43:12',463013,'/billing-2'),
(1161264,'2015-03-06 17:43:27',463027,'/home'),
(1161265,'2015-03-06 17:44:00',463022,'/products'),
(1161266,'2015-03-06 17:44:41',463028,'/home'),
(1161267,'2015-03-06 17:45:04',463014,'/billing-2'),
(1161268,'2015-03-06 17:45:10',463022,'/the-original-mr-fuzzy'),
(1161269,'2015-03-06 17:45:15',463013,'/thank-you-for-your-order'),
(1161270,'2015-03-06 17:45:40',463026,'/products'),
(1161271,'2015-03-06 17:46:28',463024,'/cart'),
(1161272,'2015-03-06 17:46:47',463029,'/lander-5'),
(1161273,'2015-03-06 17:47:07',463027,'/products'),
(1161274,'2015-03-06 17:47:26',463028,'/products'),
(1161275,'2015-03-06 17:47:54',463030,'/lander-3'),
(1161276,'2015-03-06 17:48:01',463031,'/home'),
(1161277,'2015-03-06 17:48:06',463028,'/the-birthday-sugar-panda'),
(1161278,'2015-03-06 17:48:32',463032,'/lander-5'),
(1161279,'2015-03-06 17:48:42',463026,'/the-original-mr-fuzzy'),
(1161280,'2015-03-06 17:50:02',463028,'/cart'),
(1161281,'2015-03-06 17:51:29',463032,'/products'),
(1161282,'2015-03-06 17:51:46',463027,'/the-original-mr-fuzzy'),
(1161283,'2015-03-06 17:52:00',463033,'/lander-5'),
(1161284,'2015-03-06 17:52:25',463027,'/cart'),
(1161285,'2015-03-06 17:52:37',463034,'/lander-5'),
(1161286,'2015-03-06 17:53:16',463035,'/lander-5'),
(1161287,'2015-03-06 17:53:46',463035,'/products'),
(1161288,'2015-03-06 17:53:52',463032,'/the-original-mr-fuzzy'),
(1161289,'2015-03-06 17:54:37',463035,'/the-original-mr-fuzzy'),
(1161290,'2015-03-06 17:54:51',463027,'/shipping'),
(1161291,'2015-03-06 17:55:08',463036,'/home'),
(1161292,'2015-03-06 17:55:37',463037,'/home'),
(1161293,'2015-03-06 17:55:44',463035,'/cart'),
(1161294,'2015-03-06 17:55:48',463027,'/billing-2'),
(1161295,'2015-03-06 17:56:42',463036,'/products'),
(1161296,'2015-03-06 17:57:16',463038,'/lander-3'),
(1161297,'2015-03-06 17:57:17',463039,'/lander-5'),
(1161298,'2015-03-06 17:57:31',463032,'/cart'),
(1161299,'2015-03-06 17:57:54',463037,'/products'),
(1161300,'2015-03-06 17:57:56',463036,'/the-original-mr-fuzzy'),
(1161301,'2015-03-06 17:58:36',463027,'/thank-you-for-your-order'),
(1161302,'2015-03-06 17:59:11',463040,'/home'),
(1161303,'2015-03-06 17:59:22',463041,'/lander-5'),
(1161304,'2015-03-06 17:59:28',463036,'/cart'),
(1161305,'2015-03-06 17:59:45',463041,'/products'),
(1161306,'2015-03-06 17:59:54',463042,'/home'),
(1161307,'2015-03-06 18:00:18',463036,'/shipping'),
(1161308,'2015-03-06 18:00:39',463032,'/shipping'),
(1161309,'2015-03-06 18:00:52',463042,'/products'),
(1161310,'2015-03-06 18:01:16',463037,'/the-original-mr-fuzzy'),
(1161311,'2015-03-06 18:01:37',463043,'/home'),
(1161312,'2015-03-06 18:02:07',463042,'/the-original-mr-fuzzy'),
(1161313,'2015-03-06 18:03:01',463032,'/billing-2'),
(1161314,'2015-03-06 18:03:01',463042,'/cart'),
(1161315,'2015-03-06 18:03:04',463036,'/billing-2'),
(1161316,'2015-03-06 18:03:50',463041,'/the-original-mr-fuzzy'),
(1161317,'2015-03-06 18:04:28',463043,'/products'),
(1161318,'2015-03-06 18:04:36',463042,'/shipping'),
(1161319,'2015-03-06 18:04:45',463036,'/thank-you-for-your-order'),
(1161320,'2015-03-06 18:05:07',463037,'/cart'),
(1161321,'2015-03-06 18:05:09',463032,'/thank-you-for-your-order'),
(1161322,'2015-03-06 18:05:45',463044,'/lander-5'),
(1161323,'2015-03-06 18:07:01',463043,'/the-forever-love-bear'),
(1161324,'2015-03-06 18:07:08',463041,'/cart'),
(1161325,'2015-03-06 18:10:49',463045,'/home'),
(1161326,'2015-03-06 18:11:51',463046,'/home'),
(1161327,'2015-03-06 18:13:27',463047,'/home'),
(1161328,'2015-03-06 18:17:53',463048,'/home'),
(1161329,'2015-03-06 18:18:35',463049,'/lander-3'),
(1161330,'2015-03-06 18:19:02',463050,'/lander-5'),
(1161331,'2015-03-06 18:19:46',463051,'/lander-5'),
(1161332,'2015-03-06 18:19:52',463052,'/lander-5'),
(1161333,'2015-03-06 18:20:36',463053,'/home'),
(1161334,'2015-03-06 18:21:01',463048,'/products'),
(1161335,'2015-03-06 18:22:09',463051,'/products'),
(1161336,'2015-03-06 18:22:26',463050,'/products'),
(1161337,'2015-03-06 18:23:10',463049,'/products'),
(1161338,'2015-03-06 18:23:27',463053,'/products'),
(1161339,'2015-03-06 18:23:45',463049,'/the-original-mr-fuzzy'),
(1161340,'2015-03-06 18:24:18',463053,'/the-original-mr-fuzzy'),
(1161341,'2015-03-06 18:24:58',463052,'/products'),
(1161342,'2015-03-06 18:25:06',463054,'/lander-5'),
(1161343,'2015-03-06 18:25:13',463049,'/cart'),
(1161344,'2015-03-06 18:25:17',463050,'/the-original-mr-fuzzy'),
(1161345,'2015-03-06 18:25:22',463048,'/the-original-mr-fuzzy'),
(1161346,'2015-03-06 18:25:37',463051,'/the-original-mr-fuzzy'),
(1161347,'2015-03-06 18:26:09',463051,'/cart'),
(1161348,'2015-03-06 18:26:22',463053,'/cart'),
(1161349,'2015-03-06 18:26:46',463049,'/shipping'),
(1161350,'2015-03-06 18:28:46',463051,'/shipping'),
(1161351,'2015-03-06 18:29:02',463052,'/the-original-mr-fuzzy'),
(1161352,'2015-03-06 18:29:06',463055,'/lander-3'),
(1161353,'2015-03-06 18:29:22',463051,'/billing-2'),
(1161354,'2015-03-06 18:29:47',463056,'/lander-5'),
(1161355,'2015-03-06 18:29:52',463054,'/products'),
(1161356,'2015-03-06 18:30:08',463053,'/shipping'),
(1161357,'2015-03-06 18:30:31',463054,'/the-original-mr-fuzzy'),
(1161358,'2015-03-06 18:30:35',463052,'/cart'),
(1161359,'2015-03-06 18:30:52',463051,'/thank-you-for-your-order'),
(1161360,'2015-03-06 18:30:58',463057,'/home'),
(1161361,'2015-03-06 18:31:32',463052,'/shipping'),
(1161362,'2015-03-06 18:32:38',463058,'/lander-5'),
(1161363,'2015-03-06 18:34:39',463052,'/billing-2'),
(1161364,'2015-03-06 18:34:55',463058,'/products'),
(1161365,'2015-03-06 18:35:22',463058,'/the-original-mr-fuzzy'),
(1161366,'2015-03-06 18:36:31',463052,'/thank-you-for-your-order'),
(1161367,'2015-03-06 18:36:58',463058,'/cart'),
(1161368,'2015-03-06 18:37:09',463059,'/home'),
(1161369,'2015-03-06 18:37:15',463060,'/lander-5'),
(1161370,'2015-03-06 18:38:33',463061,'/lander-3'),
(1161371,'2015-03-06 18:40:07',463062,'/home'),
(1161372,'2015-03-06 18:40:18',463063,'/lander-5'),
(1161373,'2015-03-06 18:41:35',463059,'/products'),
(1161374,'2015-03-06 18:41:54',463061,'/products'),
(1161375,'2015-03-06 18:41:59',463064,'/home'),
(1161376,'2015-03-06 18:45:02',463061,'/the-hudson-river-mini-bear'),
(1161377,'2015-03-06 18:45:12',463065,'/lander-5'),
(1161378,'2015-03-06 18:45:42',463064,'/products'),
(1161379,'2015-03-06 18:46:04',463059,'/the-original-mr-fuzzy'),
(1161380,'2015-03-06 18:46:24',463061,'/cart'),
(1161381,'2015-03-06 18:47:41',463064,'/the-birthday-sugar-panda'),
(1161382,'2015-03-06 18:49:19',463064,'/cart'),
(1161383,'2015-03-06 18:50:16',463066,'/home'),
(1161384,'2015-03-06 18:50:36',463064,'/shipping'),
(1161385,'2015-03-06 18:50:47',463066,'/products'),
(1161386,'2015-03-06 18:50:48',463067,'/lander-5'),
(1161387,'2015-03-06 18:51:03',463066,'/the-original-mr-fuzzy'),
(1161388,'2015-03-06 18:52:23',463064,'/billing-2'),
(1161389,'2015-03-06 18:52:27',463068,'/home'),
(1161390,'2015-03-06 18:54:42',463069,'/lander-5'),
(1161391,'2015-03-06 18:55:35',463070,'/lander-5'),
(1161392,'2015-03-06 18:56:34',463069,'/products'),
(1161393,'2015-03-06 18:57:12',463070,'/products'),
(1161394,'2015-03-06 18:57:49',463071,'/lander-5'),
(1161395,'2015-03-06 18:58:19',463072,'/lander-3'),
(1161396,'2015-03-06 18:59:05',463073,'/lander-3'),
(1161397,'2015-03-06 18:59:30',463073,'/products'),
(1161398,'2015-03-06 19:00:30',463069,'/the-birthday-sugar-panda'),
(1161399,'2015-03-06 19:01:12',463074,'/lander-3'),
(1161400,'2015-03-06 19:01:43',463071,'/products'),
(1161401,'2015-03-06 19:01:48',463072,'/products'),
(1161402,'2015-03-06 19:02:41',463071,'/the-forever-love-bear'),
(1161403,'2015-03-06 19:03:25',463072,'/the-original-mr-fuzzy'),
(1161404,'2015-03-06 19:04:11',463069,'/cart'),
(1161405,'2015-03-06 19:04:48',463071,'/cart'),
(1161406,'2015-03-06 19:05:25',463075,'/lander-3'),
(1161407,'2015-03-06 19:05:42',463076,'/home'),
(1161408,'2015-03-06 19:06:11',463072,'/cart'),
(1161409,'2015-03-06 19:06:47',463071,'/shipping'),
(1161410,'2015-03-06 19:06:58',463077,'/home'),
(1161411,'2015-03-06 19:08:10',463077,'/products'),
(1161412,'2015-03-06 19:08:41',463077,'/the-original-mr-fuzzy'),
(1161413,'2015-03-06 19:08:56',463071,'/billing-2'),
(1161414,'2015-03-06 19:09:29',463078,'/home'),
(1161415,'2015-03-06 19:10:04',463079,'/home'),
(1161416,'2015-03-06 19:10:59',463080,'/home'),
(1161417,'2015-03-06 19:11:20',463076,'/products'),
(1161418,'2015-03-06 19:11:50',463081,'/lander-5'),
(1161419,'2015-03-06 19:12:18',463081,'/products'),
(1161420,'2015-03-06 19:13:13',463071,'/thank-you-for-your-order'),
(1161421,'2015-03-06 19:13:18',463082,'/home'),
(1161422,'2015-03-06 19:14:12',463081,'/the-original-mr-fuzzy'),
(1161423,'2015-03-06 19:14:44',463078,'/products'),
(1161424,'2015-03-06 19:15:49',463083,'/home'),
(1161425,'2015-03-06 19:16:02',463084,'/lander-3'),
(1161426,'2015-03-06 19:16:51',463085,'/lander-5'),
(1161427,'2015-03-06 19:17:45',463083,'/products'),
(1161428,'2015-03-06 19:17:47',463086,'/lander-5'),
(1161429,'2015-03-06 19:18:32',463087,'/home'),
(1161430,'2015-03-06 19:18:58',463082,'/products'),
(1161431,'2015-03-06 19:19:20',463083,'/the-original-mr-fuzzy'),
(1161432,'2015-03-06 19:19:52',463088,'/home'),
(1161433,'2015-03-06 19:20:59',463089,'/lander-5'),
(1161434,'2015-03-06 19:21:40',463090,'/lander-5'),
(1161435,'2015-03-06 19:21:44',463091,'/lander-5'),
(1161436,'2015-03-06 19:22:14',463082,'/the-original-mr-fuzzy'),
(1161437,'2015-03-06 19:22:46',463090,'/products'),
(1161438,'2015-03-06 19:22:52',463092,'/home'),
(1161439,'2015-03-06 19:23:14',463088,'/products'),
(1161440,'2015-03-06 19:23:16',463091,'/products'),
(1161441,'2015-03-06 19:23:26',463093,'/lander-5'),
(1161442,'2015-03-06 19:23:56',463093,'/products'),
(1161443,'2015-03-06 19:25:29',463090,'/the-original-mr-fuzzy'),
(1161444,'2015-03-06 19:25:31',463088,'/the-hudson-river-mini-bear'),
(1161445,'2015-03-06 19:25:50',463092,'/products'),
(1161446,'2015-03-06 19:26:15',463093,'/the-original-mr-fuzzy'),
(1161447,'2015-03-06 19:26:18',463091,'/the-original-mr-fuzzy'),
(1161448,'2015-03-06 19:26:21',463094,'/home'),
(1161449,'2015-03-06 19:26:43',463089,'/products'),
(1161450,'2015-03-06 19:27:28',463091,'/cart'),
(1161451,'2015-03-06 19:28:10',463092,'/the-original-mr-fuzzy'),
(1161452,'2015-03-06 19:28:41',463089,'/the-original-mr-fuzzy'),
(1161453,'2015-03-06 19:28:41',463093,'/cart'),
(1161454,'2015-03-06 19:28:55',463090,'/cart'),
(1161455,'2015-03-06 19:29:02',463095,'/lander-3'),
(1161456,'2015-03-06 19:29:25',463096,'/home'),
(1161457,'2015-03-06 19:29:38',463091,'/shipping'),
(1161458,'2015-03-06 19:29:38',463093,'/shipping'),
(1161459,'2015-03-06 19:30:08',463097,'/home'),
(1161460,'2015-03-06 19:30:46',463093,'/billing-2'),
(1161461,'2015-03-06 19:30:53',463098,'/home'),
(1161462,'2015-03-06 19:30:56',463096,'/products'),
(1161463,'2015-03-06 19:31:05',463094,'/products'),
(1161464,'2015-03-06 19:31:13',463099,'/home'),
(1161465,'2015-03-06 19:31:43',463097,'/products'),
(1161466,'2015-03-06 19:31:48',463091,'/billing-2'),
(1161467,'2015-03-06 19:31:58',463097,'/the-forever-love-bear'),
(1161468,'2015-03-06 19:32:25',463100,'/lander-5'),
(1161469,'2015-03-06 19:32:39',463096,'/the-original-mr-fuzzy'),
(1161470,'2015-03-06 19:33:02',463099,'/products'),
(1161471,'2015-03-06 19:33:06',463095,'/products'),
(1161472,'2015-03-06 19:34:20',463095,'/the-forever-love-bear'),
(1161473,'2015-03-06 19:34:50',463095,'/cart'),
(1161474,'2015-03-06 19:35:25',463094,'/the-original-mr-fuzzy'),
(1161475,'2015-03-06 19:36:16',463098,'/products'),
(1161476,'2015-03-06 19:36:18',463093,'/thank-you-for-your-order'),
(1161477,'2015-03-06 19:36:18',463095,'/shipping'),
(1161478,'2015-03-06 19:36:20',463094,'/cart'),
(1161479,'2015-03-06 19:36:25',463100,'/products'),
(1161480,'2015-03-06 19:36:33',463098,'/the-original-mr-fuzzy'),
(1161481,'2015-03-06 19:36:38',463091,'/thank-you-for-your-order'),
(1161482,'2015-03-06 19:36:49',463100,'/the-original-mr-fuzzy'),
(1161483,'2015-03-06 19:37:22',463101,'/lander-5'),
(1161484,'2015-03-06 19:37:46',463102,'/lander-5'),
(1161485,'2015-03-06 19:38:02',463095,'/billing-2'),
(1161486,'2015-03-06 19:39:02',463100,'/cart'),
(1161487,'2015-03-06 19:39:21',463103,'/home'),
(1161488,'2015-03-06 19:39:34',463098,'/cart'),
(1161489,'2015-03-06 19:39:41',463104,'/lander-3'),
(1161490,'2015-03-06 19:40:09',463098,'/shipping'),
(1161491,'2015-03-06 19:40:15',463095,'/thank-you-for-your-order'),
(1161492,'2015-03-06 19:40:38',463105,'/lander-5'),
(1161493,'2015-03-06 19:40:49',463100,'/shipping'),
(1161494,'2015-03-06 19:40:56',463103,'/products'),
(1161495,'2015-03-06 19:41:29',463104,'/products'),
(1161496,'2015-03-06 19:41:48',463103,'/the-original-mr-fuzzy'),
(1161497,'2015-03-06 19:42:45',463106,'/home'),
(1161498,'2015-03-06 19:42:52',463100,'/billing-2'),
(1161499,'2015-03-06 19:43:15',463102,'/products'),
(1161500,'2015-03-06 19:43:23',463103,'/cart'),
(1161501,'2015-03-06 19:44:24',463104,'/the-original-mr-fuzzy'),
(1161502,'2015-03-06 19:44:36',463107,'/home'),
(1161503,'2015-03-06 19:44:43',463106,'/products'),
(1161504,'2015-03-06 19:45:09',463108,'/lander-5'),
(1161505,'2015-03-06 19:45:16',463104,'/cart'),
(1161506,'2015-03-06 19:45:34',463107,'/products'),
(1161507,'2015-03-06 19:45:51',463106,'/the-original-mr-fuzzy'),
(1161508,'2015-03-06 19:46:02',463105,'/products'),
(1161509,'2015-03-06 19:46:40',463109,'/lander-3'),
(1161510,'2015-03-06 19:46:41',463107,'/the-hudson-river-mini-bear'),
(1161511,'2015-03-06 19:46:45',463110,'/lander-5'),
(1161512,'2015-03-06 19:47:35',463111,'/lander-3'),
(1161513,'2015-03-06 19:48:21',463112,'/home'),
(1161514,'2015-03-06 19:48:29',463111,'/products'),
(1161515,'2015-03-06 19:48:46',463113,'/lander-5'),
(1161516,'2015-03-06 19:48:48',463114,'/home'),
(1161517,'2015-03-06 19:48:57',463105,'/the-original-mr-fuzzy'),
(1161518,'2015-03-06 19:49:21',463109,'/products'),
(1161519,'2015-03-06 19:49:50',463108,'/products'),
(1161520,'2015-03-06 19:49:58',463115,'/lander-3'),
(1161521,'2015-03-06 19:50:28',463110,'/products'),
(1161522,'2015-03-06 19:50:33',463113,'/products'),
(1161523,'2015-03-06 19:50:35',463107,'/cart'),
(1161524,'2015-03-06 19:50:51',463109,'/the-original-mr-fuzzy'),
(1161525,'2015-03-06 19:51:27',463111,'/the-forever-love-bear'),
(1161526,'2015-03-06 19:51:40',463113,'/the-original-mr-fuzzy'),
(1161527,'2015-03-06 19:51:44',463108,'/the-original-mr-fuzzy'),
(1161528,'2015-03-06 19:51:48',463105,'/cart'),
(1161529,'2015-03-06 19:52:01',463110,'/the-original-mr-fuzzy'),
(1161530,'2015-03-06 19:52:04',463116,'/home'),
(1161531,'2015-03-06 19:54:00',463113,'/cart'),
(1161532,'2015-03-06 19:54:33',463114,'/products'),
(1161533,'2015-03-06 19:54:38',463116,'/products'),
(1161534,'2015-03-06 19:54:56',463108,'/cart'),
(1161535,'2015-03-06 19:55:18',463116,'/the-birthday-sugar-panda'),
(1161536,'2015-03-06 19:55:23',463111,'/cart'),
(1161537,'2015-03-06 19:55:24',463114,'/the-birthday-sugar-panda'),
(1161538,'2015-03-06 19:55:37',463115,'/products'),
(1161539,'2015-03-06 19:57:13',463113,'/shipping'),
(1161540,'2015-03-06 19:57:31',463117,'/lander-5'),
(1161541,'2015-03-06 19:57:58',463118,'/home'),
(1161542,'2015-03-06 19:59:02',463113,'/billing-2'),
(1161543,'2015-03-06 20:00:49',463119,'/home'),
(1161544,'2015-03-06 20:01:52',463120,'/lander-3'),
(1161545,'2015-03-06 20:02:10',463121,'/home'),
(1161546,'2015-03-06 20:02:36',463118,'/products'),
(1161547,'2015-03-06 20:03:06',463118,'/the-forever-love-bear'),
(1161548,'2015-03-06 20:03:52',463122,'/lander-5'),
(1161549,'2015-03-06 20:05:57',463119,'/products'),
(1161550,'2015-03-06 20:06:12',463119,'/the-original-mr-fuzzy'),
(1161551,'2015-03-06 20:06:51',463123,'/lander-5'),
(1161552,'2015-03-06 20:07:30',463124,'/home'),
(1161553,'2015-03-06 20:08:37',463125,'/lander-3'),
(1161554,'2015-03-06 20:09:18',463119,'/cart'),
(1161555,'2015-03-06 20:10:53',463123,'/products'),
(1161556,'2015-03-06 20:13:11',463124,'/products'),
(1161557,'2015-03-06 20:13:37',463126,'/lander-3'),
(1161558,'2015-03-06 20:13:50',463127,'/lander-5'),
(1161559,'2015-03-06 20:13:52',463128,'/lander-5'),
(1161560,'2015-03-06 20:14:18',463124,'/the-original-mr-fuzzy'),
(1161561,'2015-03-06 20:14:30',463129,'/home'),
(1161562,'2015-03-06 20:14:37',463127,'/products'),
(1161563,'2015-03-06 20:14:51',463123,'/the-original-mr-fuzzy'),
(1161564,'2015-03-06 20:16:07',463129,'/products'),
(1161565,'2015-03-06 20:16:53',463127,'/the-original-mr-fuzzy'),
(1161566,'2015-03-06 20:17:47',463128,'/products'),
(1161567,'2015-03-06 20:19:58',463130,'/lander-5'),
(1161568,'2015-03-06 20:21:06',463128,'/the-forever-love-bear'),
(1161569,'2015-03-06 20:22:18',463131,'/lander-5'),
(1161570,'2015-03-06 20:22:23',463132,'/home'),
(1161571,'2015-03-06 20:23:03',463133,'/lander-5'),
(1161572,'2015-03-06 20:24:33',463134,'/home'),
(1161573,'2015-03-06 20:25:56',463131,'/products'),
(1161574,'2015-03-06 20:26:19',463135,'/lander-5'),
(1161575,'2015-03-06 20:26:38',463131,'/the-original-mr-fuzzy'),
(1161576,'2015-03-06 20:26:57',463136,'/lander-5'),
(1161577,'2015-03-06 20:27:26',463131,'/cart'),
(1161578,'2015-03-06 20:28:03',463135,'/products'),
(1161579,'2015-03-06 20:28:50',463137,'/home'),
(1161580,'2015-03-06 20:28:53',463138,'/lander-5'),
(1161581,'2015-03-06 20:29:28',463134,'/products'),
(1161582,'2015-03-06 20:30:04',463139,'/lander-5'),
(1161583,'2015-03-06 20:30:40',463131,'/shipping'),
(1161584,'2015-03-06 20:31:38',463134,'/the-hudson-river-mini-bear'),
(1161585,'2015-03-06 20:32:04',463135,'/the-original-mr-fuzzy'),
(1161586,'2015-03-06 20:33:13',463131,'/billing-2'),
(1161587,'2015-03-06 20:33:18',463137,'/products'),
(1161588,'2015-03-06 20:33:38',463135,'/cart'),
(1161589,'2015-03-06 20:33:56',463138,'/products'),
(1161590,'2015-03-06 20:35:28',463138,'/the-forever-love-bear'),
(1161591,'2015-03-06 20:35:31',463140,'/lander-5'),
(1161592,'2015-03-06 20:35:43',463141,'/lander-5'),
(1161593,'2015-03-06 20:35:44',463139,'/products'),
(1161594,'2015-03-06 20:36:16',463135,'/shipping'),
(1161595,'2015-03-06 20:36:32',463142,'/lander-5'),
(1161596,'2015-03-06 20:36:46',463143,'/lander-5'),
(1161597,'2015-03-06 20:37:09',463142,'/products'),
(1161598,'2015-03-06 20:37:26',463135,'/billing-2'),
(1161599,'2015-03-06 20:37:36',463131,'/thank-you-for-your-order'),
(1161600,'2015-03-06 20:37:50',463137,'/the-original-mr-fuzzy'),
(1161601,'2015-03-06 20:38:24',463139,'/the-forever-love-bear'),
(1161602,'2015-03-06 20:38:40',463141,'/products'),
(1161603,'2015-03-06 20:39:33',463144,'/lander-5'),
(1161604,'2015-03-06 20:39:47',463140,'/products'),
(1161605,'2015-03-06 20:39:48',463139,'/cart'),
(1161606,'2015-03-06 20:40:48',463142,'/the-original-mr-fuzzy'),
(1161607,'2015-03-06 20:41:53',463141,'/the-forever-love-bear'),
(1161608,'2015-03-06 20:42:57',463139,'/shipping'),
(1161609,'2015-03-06 20:43:42',463139,'/billing-2'),
(1161610,'2015-03-06 20:43:51',463140,'/the-original-mr-fuzzy'),
(1161611,'2015-03-06 20:44:04',463145,'/home'),
(1161612,'2015-03-06 20:49:15',463146,'/lander-3'),
(1161613,'2015-03-06 20:50:51',463146,'/products'),
(1161614,'2015-03-06 20:54:46',463146,'/the-original-mr-fuzzy'),
(1161615,'2015-03-06 20:57:43',463147,'/lander-5'),
(1161616,'2015-03-06 20:59:55',463148,'/lander-3'),
(1161617,'2015-03-06 21:04:15',463148,'/products'),
(1161618,'2015-03-06 21:05:44',463149,'/lander-5'),
(1161619,'2015-03-06 21:08:12',463148,'/the-original-mr-fuzzy'),
(1161620,'2015-03-06 21:09:46',463150,'/home'),
(1161621,'2015-03-06 21:10:53',463151,'/lander-3'),
(1161622,'2015-03-06 21:11:01',463152,'/home'),
(1161623,'2015-03-06 21:11:09',463149,'/products'),
(1161624,'2015-03-06 21:11:24',463153,'/lander-5'),
(1161625,'2015-03-06 21:13:24',463154,'/lander-5'),
(1161626,'2015-03-06 21:14:30',463149,'/the-original-mr-fuzzy'),
(1161627,'2015-03-06 21:15:34',463151,'/products'),
(1161628,'2015-03-06 21:16:03',463153,'/products'),
(1161629,'2015-03-06 21:17:32',463155,'/home'),
(1161630,'2015-03-06 21:17:40',463156,'/home'),
(1161631,'2015-03-06 21:19:22',463157,'/lander-3'),
(1161632,'2015-03-06 21:20:14',463151,'/the-original-mr-fuzzy'),
(1161633,'2015-03-06 21:20:14',463153,'/the-original-mr-fuzzy'),
(1161634,'2015-03-06 21:20:24',463158,'/home'),
(1161635,'2015-03-06 21:21:46',463159,'/home'),
(1161636,'2015-03-06 21:22:05',463153,'/cart'),
(1161637,'2015-03-06 21:22:55',463160,'/lander-5'),
(1161638,'2015-03-06 21:22:56',463161,'/lander-5'),
(1161639,'2015-03-06 21:23:11',463162,'/home'),
(1161640,'2015-03-06 21:23:35',463157,'/products'),
(1161641,'2015-03-06 21:23:47',463159,'/products'),
(1161642,'2015-03-06 21:24:11',463163,'/lander-5'),
(1161643,'2015-03-06 21:24:21',463162,'/products'),
(1161644,'2015-03-06 21:25:52',463157,'/the-original-mr-fuzzy'),
(1161645,'2015-03-06 21:25:58',463153,'/shipping'),
(1161646,'2015-03-06 21:26:23',463164,'/lander-3'),
(1161647,'2015-03-06 21:26:47',463159,'/the-original-mr-fuzzy'),
(1161648,'2015-03-06 21:26:50',463157,'/cart'),
(1161649,'2015-03-06 21:27:51',463162,'/the-birthday-sugar-panda'),
(1161650,'2015-03-06 21:28:27',463160,'/products'),
(1161651,'2015-03-06 21:30:21',463162,'/cart'),
(1161652,'2015-03-06 21:30:31',463165,'/lander-5'),
(1161653,'2015-03-06 21:32:51',463162,'/shipping'),
(1161654,'2015-03-06 21:35:43',463162,'/billing-2'),
(1161655,'2015-03-06 21:35:43',463165,'/products'),
(1161656,'2015-03-06 21:39:31',463165,'/the-original-mr-fuzzy'),
(1161657,'2015-03-06 21:39:57',463162,'/thank-you-for-your-order'),
(1161658,'2015-03-06 21:41:10',463166,'/lander-3'),
(1161659,'2015-03-06 21:41:27',463165,'/cart'),
(1161660,'2015-03-06 21:41:59',463165,'/shipping'),
(1161661,'2015-03-06 21:43:17',463167,'/home'),
(1161662,'2015-03-06 21:44:24',463168,'/lander-5'),
(1161663,'2015-03-06 21:44:59',463165,'/billing-2'),
(1161664,'2015-03-06 21:46:45',463169,'/home'),
(1161665,'2015-03-06 21:47:13',463168,'/products'),
(1161666,'2015-03-06 21:47:15',463165,'/thank-you-for-your-order'),
(1161667,'2015-03-06 21:48:20',463170,'/lander-3'),
(1161668,'2015-03-06 21:48:57',463171,'/home'),
(1161669,'2015-03-06 21:49:37',463169,'/products'),
(1161670,'2015-03-06 21:51:05',463168,'/the-original-mr-fuzzy'),
(1161671,'2015-03-06 21:51:57',463170,'/products'),
(1161672,'2015-03-06 21:52:20',463171,'/products'),
(1161673,'2015-03-06 21:52:52',463169,'/the-original-mr-fuzzy'),
(1161674,'2015-03-06 21:53:11',463172,'/home'),
(1161675,'2015-03-06 21:54:22',463173,'/home'),
(1161676,'2015-03-06 21:54:34',463169,'/cart'),
(1161677,'2015-03-06 21:55:44',463174,'/lander-3'),
(1161678,'2015-03-06 21:56:18',463173,'/products'),
(1161679,'2015-03-06 21:56:32',463169,'/shipping'),
(1161680,'2015-03-06 21:56:43',463171,'/the-original-mr-fuzzy'),
(1161681,'2015-03-06 21:58:48',463175,'/home'),
(1161682,'2015-03-06 21:58:58',463176,'/home'),
(1161683,'2015-03-06 21:59:23',463173,'/the-original-mr-fuzzy'),
(1161684,'2015-03-06 22:00:58',463177,'/lander-5'),
(1161685,'2015-03-06 22:01:43',463173,'/cart'),
(1161686,'2015-03-06 22:03:21',463178,'/lander-3'),
(1161687,'2015-03-06 22:03:34',463179,'/home'),
(1161688,'2015-03-06 22:03:40',463176,'/products'),
(1161689,'2015-03-06 22:05:16',463180,'/lander-5'),
(1161690,'2015-03-06 22:05:42',463176,'/the-original-mr-fuzzy'),
(1161691,'2015-03-06 22:07:33',463180,'/products'),
(1161692,'2015-03-06 22:08:15',463179,'/products'),
(1161693,'2015-03-06 22:08:56',463179,'/the-hudson-river-mini-bear'),
(1161694,'2015-03-06 22:09:03',463180,'/the-birthday-sugar-panda'),
(1161695,'2015-03-06 22:09:08',463181,'/lander-5'),
(1161696,'2015-03-06 22:10:22',463180,'/cart'),
(1161697,'2015-03-06 22:11:24',463179,'/cart'),
(1161698,'2015-03-06 22:11:46',463182,'/lander-3'),
(1161699,'2015-03-06 22:13:06',463182,'/products'),
(1161700,'2015-03-06 22:13:10',463181,'/products'),
(1161701,'2015-03-06 22:13:54',463181,'/the-original-mr-fuzzy'),
(1161702,'2015-03-06 22:16:27',463182,'/the-original-mr-fuzzy'),
(1161703,'2015-03-06 22:16:52',463183,'/lander-5'),
(1161704,'2015-03-06 22:19:09',463184,'/lander-5'),
(1161705,'2015-03-06 22:20:18',463183,'/products'),
(1161706,'2015-03-06 22:21:23',463183,'/the-original-mr-fuzzy'),
(1161707,'2015-03-06 22:22:28',463184,'/products'),
(1161708,'2015-03-06 22:24:57',463185,'/lander-3'),
(1161709,'2015-03-06 22:25:01',463186,'/lander-3'),
(1161710,'2015-03-06 22:26:14',463187,'/home'),
(1161711,'2015-03-06 22:26:24',463184,'/the-original-mr-fuzzy'),
(1161712,'2015-03-06 22:27:25',463186,'/products'),
(1161713,'2015-03-06 22:28:50',463188,'/lander-5'),
(1161714,'2015-03-06 22:29:04',463189,'/lander-5'),
(1161715,'2015-03-06 22:29:18',463190,'/home'),
(1161716,'2015-03-06 22:30:21',463186,'/the-original-mr-fuzzy'),
(1161717,'2015-03-06 22:31:31',463191,'/home'),
(1161718,'2015-03-06 22:31:32',463190,'/products'),
(1161719,'2015-03-06 22:31:53',463191,'/products'),
(1161720,'2015-03-06 22:32:27',463192,'/lander-3'),
(1161721,'2015-03-06 22:32:42',463186,'/cart'),
(1161722,'2015-03-06 22:32:43',463188,'/products'),
(1161723,'2015-03-06 22:33:17',463189,'/products'),
(1161724,'2015-03-06 22:34:40',463190,'/the-birthday-sugar-panda'),
(1161725,'2015-03-06 22:35:09',463190,'/cart'),
(1161726,'2015-03-06 22:35:20',463188,'/the-original-mr-fuzzy'),
(1161727,'2015-03-06 22:36:13',463192,'/products'),
(1161728,'2015-03-06 22:36:17',463190,'/shipping'),
(1161729,'2015-03-06 22:36:55',463190,'/billing-2'),
(1161730,'2015-03-06 22:37:18',463189,'/the-forever-love-bear'),
(1161731,'2015-03-06 22:37:28',463193,'/home'),
(1161732,'2015-03-06 22:39:05',463194,'/home'),
(1161733,'2015-03-06 22:39:36',463192,'/the-original-mr-fuzzy'),
(1161734,'2015-03-06 22:40:22',463195,'/home'),
(1161735,'2015-03-06 22:40:45',463190,'/thank-you-for-your-order'),
(1161736,'2015-03-06 22:40:59',463195,'/products'),
(1161737,'2015-03-06 22:41:05',463189,'/cart'),
(1161738,'2015-03-06 22:41:12',463192,'/cart'),
(1161739,'2015-03-06 22:41:51',463189,'/shipping'),
(1161740,'2015-03-06 22:43:28',463196,'/lander-3'),
(1161741,'2015-03-06 22:43:52',463195,'/the-original-mr-fuzzy'),
(1161742,'2015-03-06 22:45:01',463189,'/billing-2'),
(1161743,'2015-03-06 22:46:07',463197,'/lander-5'),
(1161744,'2015-03-06 22:46:19',463195,'/cart'),
(1161745,'2015-03-06 22:48:18',463189,'/thank-you-for-your-order'),
(1161746,'2015-03-06 22:49:00',463197,'/products'),
(1161747,'2015-03-06 22:49:24',463195,'/shipping'),
(1161748,'2015-03-06 22:51:27',463195,'/billing-2'),
(1161749,'2015-03-06 22:52:12',463198,'/home'),
(1161750,'2015-03-06 22:52:58',463197,'/the-forever-love-bear'),
(1161751,'2015-03-06 22:53:13',463199,'/home'),
(1161752,'2015-03-06 22:56:29',463200,'/lander-5'),
(1161753,'2015-03-06 22:57:01',463201,'/lander-3'),
(1161754,'2015-03-06 22:57:02',463199,'/products'),
(1161755,'2015-03-06 23:00:43',463200,'/products'),
(1161756,'2015-03-06 23:01:17',463201,'/products'),
(1161757,'2015-03-06 23:02:49',463200,'/the-original-mr-fuzzy'),
(1161758,'2015-03-06 23:02:52',463202,'/lander-5'),
(1161759,'2015-03-06 23:03:25',463203,'/lander-5'),
(1161760,'2015-03-06 23:04:02',463201,'/the-original-mr-fuzzy'),
(1161761,'2015-03-06 23:05:43',463203,'/products'),
(1161762,'2015-03-06 23:08:07',463204,'/lander-3'),
(1161763,'2015-03-06 23:08:30',463203,'/the-birthday-sugar-panda'),
(1161764,'2015-03-06 23:09:50',463205,'/lander-3'),
(1161765,'2015-03-06 23:11:19',463206,'/home'),
(1161766,'2015-03-06 23:12:13',463207,'/lander-5'),
(1161767,'2015-03-06 23:12:19',463208,'/home'),
(1161768,'2015-03-06 23:12:38',463204,'/products'),
(1161769,'2015-03-06 23:12:49',463205,'/products'),
(1161770,'2015-03-06 23:13:40',463204,'/the-hudson-river-mini-bear'),
(1161771,'2015-03-06 23:13:49',463205,'/the-original-mr-fuzzy'),
(1161772,'2015-03-06 23:17:04',463204,'/cart'),
(1161773,'2015-03-06 23:17:09',463208,'/products'),
(1161774,'2015-03-06 23:18:00',463204,'/shipping'),
(1161775,'2015-03-06 23:18:47',463208,'/the-original-mr-fuzzy'),
(1161776,'2015-03-06 23:20:11',463209,'/lander-5'),
(1161777,'2015-03-06 23:20:15',463204,'/billing-2'),
(1161778,'2015-03-06 23:23:44',463210,'/home'),
(1161779,'2015-03-06 23:24:44',463210,'/products'),
(1161780,'2015-03-06 23:25:23',463211,'/home'),
(1161781,'2015-03-06 23:28:33',463212,'/lander-3'),
(1161782,'2015-03-06 23:30:38',463212,'/products'),
(1161783,'2015-03-06 23:31:09',463212,'/the-original-mr-fuzzy'),
(1161784,'2015-03-06 23:33:05',463212,'/cart'),
(1161785,'2015-03-06 23:37:42',463213,'/lander-3'),
(1161786,'2015-03-06 23:38:23',463213,'/products'),
(1161787,'2015-03-06 23:48:28',463214,'/lander-5'),
(1161788,'2015-03-06 23:49:56',463215,'/lander-5'),
(1161789,'2015-03-06 23:50:31',463216,'/lander-5'),
(1161790,'2015-03-06 23:50:57',463217,'/lander-5'),
(1161791,'2015-03-06 23:51:25',463216,'/products'),
(1161792,'2015-03-06 23:51:28',463218,'/home'),
(1161793,'2015-03-06 23:51:30',463219,'/lander-5'),
(1161794,'2015-03-06 23:51:38',463215,'/products'),
(1161795,'2015-03-06 23:52:10',463219,'/products'),
(1161796,'2015-03-06 23:52:48',463218,'/products'),
(1161797,'2015-03-06 23:53:21',463214,'/products'),
(1161798,'2015-03-06 23:54:33',463215,'/the-original-mr-fuzzy'),
(1161799,'2015-03-06 23:55:10',463214,'/the-original-mr-fuzzy'),
(1161800,'2015-03-06 23:55:50',463216,'/the-forever-love-bear'),
(1161801,'2015-03-06 23:56:01',463217,'/products'),
(1161802,'2015-03-06 23:56:03',463219,'/the-original-mr-fuzzy'),
(1161803,'2015-03-06 23:56:11',463218,'/the-birthday-sugar-panda'),
(1161804,'2015-03-06 23:56:40',463219,'/cart'),
(1161805,'2015-03-06 23:57:09',463218,'/cart'),
(1161806,'2015-03-06 23:57:15',463215,'/cart'),
(1161807,'2015-03-06 23:57:46',463220,'/lander-5'),
(1161808,'2015-03-06 23:59:10',463218,'/shipping'),
(1161809,'2015-03-06 23:59:29',463215,'/shipping'),
(1161810,'2015-03-06 23:59:30',463216,'/cart'),
(1161811,'2015-03-07 00:00:16',463217,'/the-original-mr-fuzzy'),
(1161812,'2015-03-07 00:00:24',463216,'/shipping'),
(1161813,'2015-03-07 00:01:09',463218,'/billing-2'),
(1161814,'2015-03-07 00:01:47',463221,'/home'),
(1161815,'2015-03-07 00:02:13',463222,'/lander-5'),
(1161816,'2015-03-07 00:02:44',463217,'/cart'),
(1161817,'2015-03-07 00:03:44',463217,'/shipping'),
(1161818,'2015-03-07 00:04:32',463221,'/products'),
(1161819,'2015-03-07 00:05:33',463217,'/billing-2'),
(1161820,'2015-03-07 00:05:59',463222,'/products'),
(1161821,'2015-03-07 00:06:20',463223,'/lander-5'),
(1161822,'2015-03-07 00:07:19',463223,'/products'),
(1161823,'2015-03-07 00:09:07',463221,'/the-original-mr-fuzzy'),
(1161824,'2015-03-07 00:09:32',463223,'/the-original-mr-fuzzy'),
(1161825,'2015-03-07 00:09:47',463224,'/lander-5'),
(1161826,'2015-03-07 00:11:57',463225,'/lander-5'),
(1161827,'2015-03-07 00:12:33',463221,'/cart'),
(1161828,'2015-03-07 00:13:31',463223,'/cart'),
(1161829,'2015-03-07 00:13:44',463226,'/lander-5'),
(1161830,'2015-03-07 00:14:43',463225,'/products'),
(1161831,'2015-03-07 00:15:36',463223,'/shipping'),
(1161832,'2015-03-07 00:15:40',463221,'/shipping'),
(1161833,'2015-03-07 00:16:11',463225,'/the-original-mr-fuzzy'),
(1161834,'2015-03-07 00:16:48',463223,'/billing-2'),
(1161835,'2015-03-07 00:18:03',463225,'/cart'),
(1161836,'2015-03-07 00:18:45',463225,'/shipping'),
(1161837,'2015-03-07 00:20:23',463223,'/thank-you-for-your-order'),
(1161838,'2015-03-07 00:20:45',463227,'/lander-3'),
(1161839,'2015-03-07 00:21:25',463225,'/billing-2'),
(1161840,'2015-03-07 00:21:34',463228,'/home'),
(1161841,'2015-03-07 00:22:25',463227,'/products'),
(1161842,'2015-03-07 00:25:55',463229,'/lander-3'),
(1161843,'2015-03-07 00:26:00',463230,'/lander-5'),
(1161844,'2015-03-07 00:26:01',463228,'/products'),
(1161845,'2015-03-07 00:26:02',463231,'/home'),
(1161846,'2015-03-07 00:26:26',463228,'/the-birthday-sugar-panda'),
(1161847,'2015-03-07 00:27:02',463228,'/cart'),
(1161848,'2015-03-07 00:27:30',463228,'/shipping'),
(1161849,'2015-03-07 00:27:57',463232,'/lander-5'),
(1161850,'2015-03-07 00:28:10',463228,'/billing-2'),
(1161851,'2015-03-07 00:28:26',463231,'/products'),
(1161852,'2015-03-07 00:29:33',463229,'/products'),
(1161853,'2015-03-07 00:31:26',463229,'/the-original-mr-fuzzy'),
(1161854,'2015-03-07 00:31:57',463231,'/the-original-mr-fuzzy'),
(1161855,'2015-03-07 00:32:02',463232,'/products'),
(1161856,'2015-03-07 00:34:53',463232,'/the-birthday-sugar-panda'),
(1161857,'2015-03-07 00:37:01',463233,'/lander-5'),
(1161858,'2015-03-07 00:40:19',463234,'/lander-5'),
(1161859,'2015-03-07 00:40:48',463235,'/lander-5'),
(1161860,'2015-03-07 00:41:22',463235,'/products'),
(1161861,'2015-03-07 00:44:48',463235,'/the-birthday-sugar-panda'),
(1161862,'2015-03-07 00:45:25',463235,'/cart'),
(1161863,'2015-03-07 00:47:40',463236,'/home'),
(1161864,'2015-03-07 00:48:21',463236,'/products'),
(1161865,'2015-03-07 00:52:20',463236,'/the-forever-love-bear'),
(1161866,'2015-03-07 00:53:37',463237,'/lander-5'),
(1161867,'2015-03-07 00:57:07',463238,'/lander-5'),
(1161868,'2015-03-07 00:58:04',463237,'/products'),
(1161869,'2015-03-07 00:58:36',463237,'/the-original-mr-fuzzy'),
(1161870,'2015-03-07 00:59:31',463237,'/cart'),
(1161871,'2015-03-07 01:02:11',463238,'/products'),
(1161872,'2015-03-07 01:04:15',463239,'/lander-5'),
(1161873,'2015-03-07 01:05:26',463240,'/lander-5'),
(1161874,'2015-03-07 01:05:54',463238,'/the-birthday-sugar-panda'),
(1161875,'2015-03-07 01:07:17',463241,'/lander-3'),
(1161876,'2015-03-07 01:07:55',463240,'/products'),
(1161877,'2015-03-07 01:09:22',463241,'/products'),
(1161878,'2015-03-07 01:09:25',463240,'/the-birthday-sugar-panda'),
(1161879,'2015-03-07 01:09:37',463239,'/products'),
(1161880,'2015-03-07 01:10:34',463240,'/cart'),
(1161881,'2015-03-07 01:12:11',463240,'/shipping'),
(1161882,'2015-03-07 01:12:13',463242,'/lander-5'),
(1161883,'2015-03-07 01:12:39',463243,'/lander-5'),
(1161884,'2015-03-07 01:13:05',463239,'/the-original-mr-fuzzy'),
(1161885,'2015-03-07 01:13:05',463244,'/home'),
(1161886,'2015-03-07 01:15:25',463239,'/cart'),
(1161887,'2015-03-07 01:16:10',463245,'/home'),
(1161888,'2015-03-07 01:16:33',463243,'/products'),
(1161889,'2015-03-07 01:16:46',463246,'/lander-5'),
(1161890,'2015-03-07 01:17:48',463245,'/products'),
(1161891,'2015-03-07 01:17:51',463243,'/the-original-mr-fuzzy'),
(1161892,'2015-03-07 01:18:18',463247,'/lander-5'),
(1161893,'2015-03-07 01:18:55',463246,'/products'),
(1161894,'2015-03-07 01:18:58',463239,'/shipping'),
(1161895,'2015-03-07 01:19:30',463245,'/the-original-mr-fuzzy'),
(1161896,'2015-03-07 01:19:48',463239,'/billing-2'),
(1161897,'2015-03-07 01:20:17',463248,'/lander-5'),
(1161898,'2015-03-07 01:21:31',463245,'/cart'),
(1161899,'2015-03-07 01:22:15',463245,'/shipping'),
(1161900,'2015-03-07 01:23:20',463246,'/the-original-mr-fuzzy'),
(1161901,'2015-03-07 01:23:31',463249,'/home'),
(1161902,'2015-03-07 01:24:04',463245,'/billing-2'),
(1161903,'2015-03-07 01:26:02',463250,'/lander-5'),
(1161904,'2015-03-07 01:28:41',463251,'/lander-5'),
(1161905,'2015-03-07 01:33:04',463252,'/lander-5'),
(1161906,'2015-03-07 01:38:41',463252,'/products'),
(1161907,'2015-03-07 01:40:58',463253,'/lander-5'),
(1161908,'2015-03-07 01:41:40',463254,'/lander-3'),
(1161909,'2015-03-07 01:44:39',463255,'/lander-5'),
(1161910,'2015-03-07 01:46:21',463254,'/products'),
(1161911,'2015-03-07 01:48:07',463256,'/lander-5'),
(1161912,'2015-03-07 01:49:29',463255,'/products'),
(1161913,'2015-03-07 01:49:46',463254,'/the-original-mr-fuzzy'),
(1161914,'2015-03-07 01:52:45',463257,'/lander-5'),
(1161915,'2015-03-07 01:53:06',463255,'/the-forever-love-bear'),
(1161916,'2015-03-07 01:55:39',463255,'/cart'),
(1161917,'2015-03-07 01:57:44',463255,'/shipping'),
(1161918,'2015-03-07 02:00:35',463258,'/lander-5'),
(1161919,'2015-03-07 02:01:51',463259,'/lander-5'),
(1161920,'2015-03-07 02:02:22',463258,'/products'),
(1161921,'2015-03-07 02:05:33',463258,'/the-hudson-river-mini-bear'),
(1161922,'2015-03-07 02:08:59',463260,'/lander-5'),
(1161923,'2015-03-07 02:10:26',463261,'/lander-3'),
(1161924,'2015-03-07 02:11:35',463262,'/lander-5'),
(1161925,'2015-03-07 02:13:01',463263,'/home'),
(1161926,'2015-03-07 02:13:31',463263,'/products'),
(1161927,'2015-03-07 02:13:40',463260,'/products'),
(1161928,'2015-03-07 02:14:05',463260,'/the-original-mr-fuzzy'),
(1161929,'2015-03-07 02:14:35',463263,'/the-original-mr-fuzzy'),
(1161930,'2015-03-07 02:21:49',463264,'/lander-5'),
(1161931,'2015-03-07 02:26:09',463264,'/products'),
(1161932,'2015-03-07 02:27:22',463265,'/lander-3'),
(1161933,'2015-03-07 02:29:59',463264,'/the-original-mr-fuzzy'),
(1161934,'2015-03-07 02:30:49',463266,'/lander-5'),
(1161935,'2015-03-07 02:31:05',463267,'/lander-5'),
(1161936,'2015-03-07 02:32:17',463266,'/products'),
(1161937,'2015-03-07 02:34:10',463268,'/lander-5'),
(1161938,'2015-03-07 02:34:46',463266,'/the-forever-love-bear'),
(1161939,'2015-03-07 02:36:47',463269,'/lander-5'),
(1161940,'2015-03-07 02:37:24',463266,'/cart'),
(1161941,'2015-03-07 02:38:05',463266,'/shipping'),
(1161942,'2015-03-07 02:38:31',463266,'/billing-2'),
(1161943,'2015-03-07 02:39:10',463266,'/thank-you-for-your-order'),
(1161944,'2015-03-07 02:40:21',463269,'/products'),
(1161945,'2015-03-07 02:41:02',463269,'/the-original-mr-fuzzy'),
(1161946,'2015-03-07 02:42:29',463269,'/cart'),
(1161947,'2015-03-07 02:42:54',463269,'/shipping'),
(1161948,'2015-03-07 02:45:07',463269,'/billing-2'),
(1161949,'2015-03-07 02:47:29',463269,'/thank-you-for-your-order'),
(1161950,'2015-03-07 02:50:02',463270,'/home'),
(1161951,'2015-03-07 02:50:38',463271,'/lander-5'),
(1161952,'2015-03-07 02:52:29',463272,'/lander-3'),
(1161953,'2015-03-07 02:53:25',463273,'/lander-5'),
(1161954,'2015-03-07 02:55:33',463271,'/products'),
(1161955,'2015-03-07 02:57:21',463273,'/products'),
(1161956,'2015-03-07 02:59:58',463273,'/the-hudson-river-mini-bear'),
(1161957,'2015-03-07 03:00:04',463271,'/the-original-mr-fuzzy'),
(1161958,'2015-03-07 03:02:35',463273,'/cart'),
(1161959,'2015-03-07 03:05:51',463273,'/shipping'),
(1161960,'2015-03-07 03:06:31',463273,'/billing-2'),
(1161961,'2015-03-07 03:10:39',463274,'/home'),
(1161962,'2015-03-07 03:10:40',463273,'/thank-you-for-your-order'),
(1161963,'2015-03-07 03:11:50',463275,'/home'),
(1161964,'2015-03-07 03:14:21',463275,'/products'),
(1161965,'2015-03-07 03:15:47',463274,'/products'),
(1161966,'2015-03-07 03:16:00',463275,'/the-original-mr-fuzzy'),
(1161967,'2015-03-07 03:18:09',463276,'/home'),
(1161968,'2015-03-07 03:18:22',463277,'/lander-5'),
(1161969,'2015-03-07 03:19:30',463274,'/the-original-mr-fuzzy'),
(1161970,'2015-03-07 03:19:56',463275,'/cart'),
(1161971,'2015-03-07 03:20:22',463275,'/shipping'),
(1161972,'2015-03-07 03:20:29',463274,'/cart'),
(1161973,'2015-03-07 03:22:34',463275,'/billing-2'),
(1161974,'2015-03-07 03:25:12',463275,'/thank-you-for-your-order'),
(1161975,'2015-03-07 04:10:40',463278,'/home'),
(1161976,'2015-03-07 04:11:11',463279,'/lander-5'),
(1161977,'2015-03-07 04:12:44',463278,'/products'),
(1161978,'2015-03-07 04:13:15',463280,'/lander-5'),
(1161979,'2015-03-07 04:13:59',463278,'/the-original-mr-fuzzy'),
(1161980,'2015-03-07 04:17:11',463281,'/lander-5'),
(1161981,'2015-03-07 04:18:14',463280,'/products'),
(1161982,'2015-03-07 04:19:19',463280,'/the-original-mr-fuzzy'),
(1161983,'2015-03-07 04:21:00',463281,'/products'),
(1161984,'2015-03-07 04:21:02',463280,'/cart'),
(1161985,'2015-03-07 04:22:24',463281,'/the-original-mr-fuzzy'),
(1161986,'2015-03-07 04:23:48',463280,'/shipping'),
(1161987,'2015-03-07 04:44:04',463282,'/lander-5'),
(1161988,'2015-03-07 04:44:43',463282,'/products'),
(1161989,'2015-03-07 04:46:27',463283,'/lander-5'),
(1161990,'2015-03-07 04:47:29',463284,'/home'),
(1161991,'2015-03-07 04:47:50',463284,'/products'),
(1161992,'2015-03-07 04:48:15',463282,'/the-original-mr-fuzzy'),
(1161993,'2015-03-07 04:52:10',463284,'/the-original-mr-fuzzy'),
(1161994,'2015-03-07 04:55:46',463285,'/lander-5'),
(1161995,'2015-03-07 04:57:29',463286,'/lander-5'),
(1161996,'2015-03-07 05:02:52',463286,'/products'),
(1161997,'2015-03-07 05:04:52',463286,'/the-original-mr-fuzzy'),
(1161998,'2015-03-07 05:07:53',463287,'/lander-5'),
(1161999,'2015-03-07 05:08:31',463286,'/cart'),
(1162000,'2015-03-07 05:08:31',463287,'/products'),
(1162001,'2015-03-07 05:09:42',463287,'/the-forever-love-bear'),
(1162002,'2015-03-07 05:09:47',463288,'/home'),
(1162003,'2015-03-07 05:09:49',463289,'/home'),
(1162004,'2015-03-07 05:13:07',463288,'/products'),
(1162005,'2015-03-07 05:15:29',463289,'/products'),
(1162006,'2015-03-07 05:17:12',463288,'/the-hudson-river-mini-bear'),
(1162007,'2015-03-07 05:18:51',463289,'/the-original-mr-fuzzy'),
(1162008,'2015-03-07 05:18:57',463288,'/cart'),
(1162009,'2015-03-07 05:19:53',463289,'/cart'),
(1162010,'2015-03-07 05:23:31',463290,'/lander-5'),
(1162011,'2015-03-07 05:34:13',463291,'/home'),
(1162012,'2015-03-07 05:40:31',463292,'/lander-3'),
(1162013,'2015-03-07 05:41:37',463293,'/lander-5'),
(1162014,'2015-03-07 05:42:54',463292,'/products'),
(1162015,'2015-03-07 05:43:20',463293,'/products'),
(1162016,'2015-03-07 05:45:55',463293,'/the-original-mr-fuzzy'),
(1162017,'2015-03-07 05:47:15',463292,'/the-original-mr-fuzzy'),
(1162018,'2015-03-07 05:57:03',463294,'/lander-3'),
(1162019,'2015-03-07 05:57:46',463295,'/lander-3'),
(1162020,'2015-03-07 06:00:31',463295,'/products'),
(1162021,'2015-03-07 06:02:28',463296,'/lander-3'),
(1162022,'2015-03-07 06:04:30',463295,'/the-original-mr-fuzzy'),
(1162023,'2015-03-07 06:07:53',463297,'/lander-5'),
(1162024,'2015-03-07 06:09:47',463298,'/lander-5'),
(1162025,'2015-03-07 06:09:54',463297,'/products'),
(1162026,'2015-03-07 06:11:06',463298,'/products'),
(1162027,'2015-03-07 06:12:59',463297,'/the-forever-love-bear'),
(1162028,'2015-03-07 06:13:56',463299,'/lander-3'),
(1162029,'2015-03-07 06:14:21',463298,'/the-birthday-sugar-panda'),
(1162030,'2015-03-07 06:14:54',463300,'/lander-5'),
(1162031,'2015-03-07 06:15:57',463301,'/lander-5'),
(1162032,'2015-03-07 06:16:38',463302,'/lander-3'),
(1162033,'2015-03-07 06:16:43',463300,'/products'),
(1162034,'2015-03-07 06:17:31',463298,'/cart'),
(1162035,'2015-03-07 06:18:03',463302,'/products'),
(1162036,'2015-03-07 06:19:02',463300,'/the-original-mr-fuzzy'),
(1162037,'2015-03-07 06:19:40',463302,'/the-original-mr-fuzzy'),
(1162038,'2015-03-07 06:20:18',463302,'/cart'),
(1162039,'2015-03-07 06:20:25',463300,'/cart'),
(1162040,'2015-03-07 06:21:51',463300,'/shipping'),
(1162041,'2015-03-07 06:25:47',463303,'/lander-5'),
(1162042,'2015-03-07 06:26:08',463303,'/products'),
(1162043,'2015-03-07 06:28:02',463304,'/lander-3'),
(1162044,'2015-03-07 06:28:04',463305,'/lander-5'),
(1162045,'2015-03-07 06:29:03',463306,'/home'),
(1162046,'2015-03-07 06:33:00',463306,'/products'),
(1162047,'2015-03-07 06:33:03',463307,'/lander-5'),
(1162048,'2015-03-07 06:33:51',463306,'/the-birthday-sugar-panda'),
(1162049,'2015-03-07 06:34:19',463308,'/home'),
(1162050,'2015-03-07 06:34:56',463308,'/products'),
(1162051,'2015-03-07 06:35:46',463309,'/lander-5'),
(1162052,'2015-03-07 06:36:30',463307,'/products'),
(1162053,'2015-03-07 06:37:52',463310,'/lander-3'),
(1162054,'2015-03-07 06:37:53',463311,'/lander-5'),
(1162055,'2015-03-07 06:38:31',463308,'/the-original-mr-fuzzy'),
(1162056,'2015-03-07 06:39:27',463312,'/home'),
(1162057,'2015-03-07 06:40:44',463308,'/cart'),
(1162058,'2015-03-07 06:41:57',463310,'/products'),
(1162059,'2015-03-07 06:42:53',463308,'/shipping'),
(1162060,'2015-03-07 06:43:08',463312,'/products'),
(1162061,'2015-03-07 06:43:09',463311,'/products'),
(1162062,'2015-03-07 06:45:03',463311,'/the-original-mr-fuzzy'),
(1162063,'2015-03-07 06:45:42',463308,'/billing-2'),
(1162064,'2015-03-07 06:46:00',463312,'/the-forever-love-bear'),
(1162065,'2015-03-07 06:51:04',463308,'/thank-you-for-your-order'),
(1162066,'2015-03-07 06:52:47',463313,'/home'),
(1162067,'2015-03-07 06:54:36',463313,'/products'),
(1162068,'2015-03-07 06:58:20',463314,'/lander-3'),
(1162069,'2015-03-07 07:03:14',463314,'/products'),
(1162070,'2015-03-07 07:03:48',463315,'/lander-3'),
(1162071,'2015-03-07 07:03:56',463316,'/lander-3'),
(1162072,'2015-03-07 07:03:59',463317,'/lander-5'),
(1162073,'2015-03-07 07:04:25',463316,'/products'),
(1162074,'2015-03-07 07:06:27',463318,'/home'),
(1162075,'2015-03-07 07:06:39',463317,'/products'),
(1162076,'2015-03-07 07:07:14',463314,'/the-original-mr-fuzzy'),
(1162077,'2015-03-07 07:07:38',463319,'/home'),
(1162078,'2015-03-07 07:08:55',463317,'/the-forever-love-bear'),
(1162079,'2015-03-07 07:09:05',463320,'/home'),
(1162080,'2015-03-07 07:09:52',463318,'/products'),
(1162081,'2015-03-07 07:10:24',463317,'/cart'),
(1162082,'2015-03-07 07:12:41',463319,'/products'),
(1162083,'2015-03-07 07:12:55',463317,'/shipping'),
(1162084,'2015-03-07 07:13:24',463318,'/the-original-mr-fuzzy'),
(1162085,'2015-03-07 07:14:15',463317,'/billing-2'),
(1162086,'2015-03-07 07:14:29',463319,'/the-original-mr-fuzzy'),
(1162087,'2015-03-07 07:16:59',463317,'/thank-you-for-your-order'),
(1162088,'2015-03-07 07:21:46',463321,'/lander-5'),
(1162089,'2015-03-07 07:24:20',463321,'/products'),
(1162090,'2015-03-07 07:25:38',463322,'/home'),
(1162091,'2015-03-07 07:26:13',463323,'/lander-5'),
(1162092,'2015-03-07 07:26:39',463324,'/home'),
(1162093,'2015-03-07 07:26:53',463321,'/the-original-mr-fuzzy'),
(1162094,'2015-03-07 07:27:34',463325,'/home'),
(1162095,'2015-03-07 07:27:40',463322,'/products'),
(1162096,'2015-03-07 07:29:56',463326,'/lander-5'),
(1162097,'2015-03-07 07:30:20',463322,'/the-forever-love-bear'),
(1162098,'2015-03-07 07:30:52',463322,'/cart'),
(1162099,'2015-03-07 07:30:53',463321,'/cart'),
(1162100,'2015-03-07 07:33:08',463321,'/shipping'),
(1162101,'2015-03-07 07:33:10',463327,'/lander-3'),
(1162102,'2015-03-07 07:33:58',463321,'/billing-2'),
(1162103,'2015-03-07 07:34:13',463322,'/shipping'),
(1162104,'2015-03-07 07:36:56',463322,'/billing-2'),
(1162105,'2015-03-07 07:38:13',463327,'/products'),
(1162106,'2015-03-07 07:38:18',463328,'/home'),
(1162107,'2015-03-07 07:39:10',463322,'/thank-you-for-your-order'),
(1162108,'2015-03-07 07:39:14',463327,'/the-original-mr-fuzzy'),
(1162109,'2015-03-07 07:39:20',463329,'/home'),
(1162110,'2015-03-07 07:39:36',463330,'/lander-5'),
(1162111,'2015-03-07 07:42:31',463329,'/products'),
(1162112,'2015-03-07 07:45:07',463331,'/lander-5'),
(1162113,'2015-03-07 07:50:37',463332,'/home'),
(1162114,'2015-03-07 07:50:55',463331,'/products'),
(1162115,'2015-03-07 07:52:04',463333,'/lander-5'),
(1162116,'2015-03-07 07:52:12',463331,'/the-forever-love-bear'),
(1162117,'2015-03-07 07:53:23',463331,'/cart'),
(1162118,'2015-03-07 07:56:19',463333,'/products'),
(1162119,'2015-03-07 07:57:18',463334,'/lander-3'),
(1162120,'2015-03-07 07:58:34',463335,'/lander-5'),
(1162121,'2015-03-07 07:59:24',463333,'/the-forever-love-bear'),
(1162122,'2015-03-07 08:10:39',463336,'/home'),
(1162123,'2015-03-07 08:13:00',463337,'/lander-3'),
(1162124,'2015-03-07 08:14:39',463338,'/lander-3'),
(1162125,'2015-03-07 08:18:16',463337,'/products'),
(1162126,'2015-03-07 08:20:46',463337,'/the-forever-love-bear'),
(1162127,'2015-03-07 08:25:41',463339,'/home'),
(1162128,'2015-03-07 08:25:54',463340,'/home'),
(1162129,'2015-03-07 08:27:38',463340,'/products'),
(1162130,'2015-03-07 08:30:36',463340,'/the-birthday-sugar-panda'),
(1162131,'2015-03-07 08:31:59',463341,'/home'),
(1162132,'2015-03-07 08:32:14',463342,'/lander-3'),
(1162133,'2015-03-07 08:33:44',463341,'/products'),
(1162134,'2015-03-07 08:35:29',463343,'/lander-3'),
(1162135,'2015-03-07 08:35:35',463344,'/lander-5'),
(1162136,'2015-03-07 08:36:27',463341,'/the-original-mr-fuzzy'),
(1162137,'2015-03-07 08:39:56',463345,'/lander-3'),
(1162138,'2015-03-07 08:41:52',463346,'/lander-3'),
(1162139,'2015-03-07 08:42:54',463347,'/lander-3'),
(1162140,'2015-03-07 08:44:29',463346,'/products'),
(1162141,'2015-03-07 08:48:54',463346,'/the-hudson-river-mini-bear'),
(1162142,'2015-03-07 08:51:37',463348,'/home'),
(1162143,'2015-03-07 08:52:50',463346,'/cart'),
(1162144,'2015-03-07 08:55:18',463346,'/shipping'),
(1162145,'2015-03-07 08:55:35',463349,'/lander-3'),
(1162146,'2015-03-07 08:56:07',463348,'/products'),
(1162147,'2015-03-07 08:56:34',463348,'/the-original-mr-fuzzy'),
(1162148,'2015-03-07 08:57:18',463346,'/billing-2'),
(1162149,'2015-03-07 08:57:36',463350,'/home'),
(1162150,'2015-03-07 08:57:44',463351,'/home'),
(1162151,'2015-03-07 08:58:00',463349,'/products'),
(1162152,'2015-03-07 08:59:42',463346,'/thank-you-for-your-order'),
(1162153,'2015-03-07 09:00:26',463352,'/lander-5'),
(1162154,'2015-03-07 09:01:48',463351,'/products'),
(1162155,'2015-03-07 09:03:46',463351,'/the-birthday-sugar-panda'),
(1162156,'2015-03-07 09:04:25',463352,'/products'),
(1162157,'2015-03-07 09:04:53',463351,'/cart'),
(1162158,'2015-03-07 09:08:13',463352,'/the-original-mr-fuzzy'),
(1162159,'2015-03-07 09:12:28',463353,'/lander-3'),
(1162160,'2015-03-07 09:12:48',463354,'/home'),
(1162161,'2015-03-07 09:15:53',463355,'/lander-5'),
(1162162,'2015-03-07 09:17:37',463353,'/products'),
(1162163,'2015-03-07 09:20:28',463356,'/lander-3'),
(1162164,'2015-03-07 09:20:43',463355,'/products'),
(1162165,'2015-03-07 09:20:58',463357,'/lander-5'),
(1162166,'2015-03-07 09:21:38',463353,'/the-original-mr-fuzzy'),
(1162167,'2015-03-07 09:21:40',463358,'/lander-5'),
(1162168,'2015-03-07 09:22:58',463359,'/lander-3'),
(1162169,'2015-03-07 09:24:20',463357,'/products'),
(1162170,'2015-03-07 09:24:47',463355,'/the-original-mr-fuzzy'),
(1162171,'2015-03-07 09:24:55',463359,'/products'),
(1162172,'2015-03-07 09:27:19',463360,'/lander-5'),
(1162173,'2015-03-07 09:28:29',463359,'/the-original-mr-fuzzy'),
(1162174,'2015-03-07 09:29:06',463359,'/cart'),
(1162175,'2015-03-07 09:29:27',463360,'/products'),
(1162176,'2015-03-07 09:29:39',463361,'/home'),
(1162177,'2015-03-07 09:30:26',463360,'/the-forever-love-bear'),
(1162178,'2015-03-07 09:31:04',463359,'/shipping'),
(1162179,'2015-03-07 09:32:35',463359,'/billing-2'),
(1162180,'2015-03-07 09:33:26',463360,'/cart'),
(1162181,'2015-03-07 09:35:40',463362,'/home'),
(1162182,'2015-03-07 09:38:20',463362,'/products'),
(1162183,'2015-03-07 09:45:08',463363,'/lander-3'),
(1162184,'2015-03-07 09:47:45',463363,'/products'),
(1162185,'2015-03-07 09:48:30',463364,'/lander-5'),
(1162186,'2015-03-07 09:50:11',463364,'/products'),
(1162187,'2015-03-07 09:50:31',463363,'/the-forever-love-bear'),
(1162188,'2015-03-07 09:52:01',463364,'/the-original-mr-fuzzy'),
(1162189,'2015-03-07 09:53:46',463364,'/cart'),
(1162190,'2015-03-07 09:55:51',463364,'/shipping'),
(1162191,'2015-03-07 09:56:21',463365,'/lander-5'),
(1162192,'2015-03-07 09:57:04',463364,'/billing-2'),
(1162193,'2015-03-07 10:00:06',463366,'/home'),
(1162194,'2015-03-07 10:01:38',463365,'/products'),
(1162195,'2015-03-07 10:01:50',463364,'/thank-you-for-your-order'),
(1162196,'2015-03-07 10:02:13',463365,'/the-birthday-sugar-panda'),
(1162197,'2015-03-07 10:04:16',463367,'/home'),
(1162198,'2015-03-07 10:04:58',463367,'/products'),
(1162199,'2015-03-07 10:05:15',463368,'/lander-3'),
(1162200,'2015-03-07 10:05:25',463366,'/products'),
(1162201,'2015-03-07 10:06:26',463367,'/the-original-mr-fuzzy'),
(1162202,'2015-03-07 10:06:46',463369,'/lander-3'),
(1162203,'2015-03-07 10:06:59',463366,'/the-forever-love-bear'),
(1162204,'2015-03-07 10:08:20',463367,'/cart'),
(1162205,'2015-03-07 10:08:45',463370,'/lander-5'),
(1162206,'2015-03-07 10:09:09',463371,'/home'),
(1162207,'2015-03-07 10:09:57',463366,'/cart'),
(1162208,'2015-03-07 10:10:33',463366,'/shipping'),
(1162209,'2015-03-07 10:11:49',463366,'/billing-2'),
(1162210,'2015-03-07 10:11:55',463367,'/shipping'),
(1162211,'2015-03-07 10:13:22',463372,'/home'),
(1162212,'2015-03-07 10:14:05',463373,'/home'),
(1162213,'2015-03-07 10:14:34',463374,'/home'),
(1162214,'2015-03-07 10:17:30',463366,'/thank-you-for-your-order'),
(1162215,'2015-03-07 10:17:46',463375,'/lander-5'),
(1162216,'2015-03-07 10:26:05',463376,'/home'),
(1162217,'2015-03-07 10:26:33',463377,'/lander-5'),
(1162218,'2015-03-07 10:27:00',463377,'/products'),
(1162219,'2015-03-07 10:28:58',463378,'/lander-3'),
(1162220,'2015-03-07 10:29:24',463377,'/the-original-mr-fuzzy'),
(1162221,'2015-03-07 10:29:30',463379,'/lander-5'),
(1162222,'2015-03-07 10:29:40',463380,'/lander-3'),
(1162223,'2015-03-07 10:30:46',463381,'/lander-3'),
(1162224,'2015-03-07 10:32:14',463382,'/lander-5'),
(1162225,'2015-03-07 10:32:47',463383,'/lander-5'),
(1162226,'2015-03-07 10:35:17',463380,'/products'),
(1162227,'2015-03-07 10:36:17',463384,'/lander-5'),
(1162228,'2015-03-07 10:37:26',463385,'/home'),
(1162229,'2015-03-07 10:38:11',463380,'/the-original-mr-fuzzy'),
(1162230,'2015-03-07 10:38:17',463384,'/products'),
(1162231,'2015-03-07 10:38:56',463386,'/lander-5'),
(1162232,'2015-03-07 10:39:05',463387,'/lander-5'),
(1162233,'2015-03-07 10:40:00',463388,'/home'),
(1162234,'2015-03-07 10:40:23',463389,'/lander-5'),
(1162235,'2015-03-07 10:40:54',463388,'/products'),
(1162236,'2015-03-07 10:40:56',463384,'/the-original-mr-fuzzy'),
(1162237,'2015-03-07 10:40:58',463390,'/lander-3'),
(1162238,'2015-03-07 10:41:21',463389,'/products'),
(1162239,'2015-03-07 10:41:23',463387,'/products'),
(1162240,'2015-03-07 10:44:18',463391,'/lander-3'),
(1162241,'2015-03-07 10:44:37',463386,'/products'),
(1162242,'2015-03-07 10:45:01',463392,'/lander-3'),
(1162243,'2015-03-07 10:45:13',463388,'/the-birthday-sugar-panda'),
(1162244,'2015-03-07 10:47:18',463388,'/cart'),
(1162245,'2015-03-07 10:48:40',463393,'/lander-5'),
(1162246,'2015-03-07 10:48:53',463386,'/the-forever-love-bear'),
(1162247,'2015-03-07 10:48:55',463392,'/products'),
(1162248,'2015-03-07 10:50:01',463391,'/products'),
(1162249,'2015-03-07 10:50:35',463394,'/lander-5'),
(1162250,'2015-03-07 10:52:10',463395,'/lander-5'),
(1162251,'2015-03-07 10:52:43',463386,'/cart'),
(1162252,'2015-03-07 10:52:47',463395,'/products'),
(1162253,'2015-03-07 10:53:50',463394,'/products'),
(1162254,'2015-03-07 10:54:07',463391,'/the-original-mr-fuzzy'),
(1162255,'2015-03-07 10:54:12',463386,'/shipping'),
(1162256,'2015-03-07 10:54:38',463395,'/the-birthday-sugar-panda'),
(1162257,'2015-03-07 10:55:15',463396,'/lander-5'),
(1162258,'2015-03-07 10:55:19',463397,'/home'),
(1162259,'2015-03-07 10:56:17',463391,'/cart'),
(1162260,'2015-03-07 10:56:29',463386,'/billing-2'),
(1162261,'2015-03-07 10:56:43',463394,'/the-original-mr-fuzzy'),
(1162262,'2015-03-07 10:57:44',463396,'/products'),
(1162263,'2015-03-07 10:58:07',463396,'/the-forever-love-bear'),
(1162264,'2015-03-07 10:59:34',463386,'/thank-you-for-your-order'),
(1162265,'2015-03-07 11:01:31',463398,'/home'),
(1162266,'2015-03-07 11:04:22',463398,'/products'),
(1162267,'2015-03-07 11:04:51',463398,'/the-original-mr-fuzzy'),
(1162268,'2015-03-07 11:05:25',463399,'/lander-5'),
(1162269,'2015-03-07 11:06:21',463400,'/lander-5'),
(1162270,'2015-03-07 11:08:05',463400,'/products'),
(1162271,'2015-03-07 11:09:09',463400,'/the-birthday-sugar-panda'),
(1162272,'2015-03-07 11:14:15',463401,'/lander-5'),
(1162273,'2015-03-07 11:15:50',463402,'/lander-5'),
(1162274,'2015-03-07 11:20:22',463402,'/products'),
(1162275,'2015-03-07 11:23:59',463402,'/the-original-mr-fuzzy'),
(1162276,'2015-03-07 11:24:29',463402,'/cart'),
(1162277,'2015-03-07 11:26:34',463403,'/lander-5'),
(1162278,'2015-03-07 11:27:22',463404,'/lander-5'),
(1162279,'2015-03-07 11:27:57',463402,'/shipping'),
(1162280,'2015-03-07 11:28:28',463405,'/lander-5'),
(1162281,'2015-03-07 11:28:51',463406,'/lander-5'),
(1162282,'2015-03-07 11:29:02',463407,'/lander-5'),
(1162283,'2015-03-07 11:29:26',463402,'/billing-2'),
(1162284,'2015-03-07 11:30:07',463408,'/lander-5'),
(1162285,'2015-03-07 11:32:14',463404,'/products'),
(1162286,'2015-03-07 11:32:31',463402,'/thank-you-for-your-order'),
(1162287,'2015-03-07 11:33:59',463405,'/products'),
(1162288,'2015-03-07 11:34:32',463406,'/products'),
(1162289,'2015-03-07 11:35:56',463406,'/the-original-mr-fuzzy'),
(1162290,'2015-03-07 11:36:50',463409,'/lander-5'),
(1162291,'2015-03-07 11:37:16',463410,'/lander-5'),
(1162292,'2015-03-07 11:38:51',463406,'/cart'),
(1162293,'2015-03-07 11:39:09',463409,'/products'),
(1162294,'2015-03-07 11:39:27',463409,'/the-birthday-sugar-panda'),
(1162295,'2015-03-07 11:39:43',463411,'/lander-3'),
(1162296,'2015-03-07 11:40:03',463411,'/products'),
(1162297,'2015-03-07 11:40:38',463406,'/shipping'),
(1162298,'2015-03-07 11:41:07',463409,'/cart'),
(1162299,'2015-03-07 11:41:33',463411,'/the-forever-love-bear'),
(1162300,'2015-03-07 11:42:02',463412,'/home'),
(1162301,'2015-03-07 11:42:53',463409,'/shipping'),
(1162302,'2015-03-07 11:43:48',463406,'/billing-2'),
(1162303,'2015-03-07 11:44:55',463412,'/products'),
(1162304,'2015-03-07 11:45:10',463409,'/billing-2'),
(1162305,'2015-03-07 11:46:50',463412,'/the-original-mr-fuzzy'),
(1162306,'2015-03-07 11:47:40',463409,'/thank-you-for-your-order'),
(1162307,'2015-03-07 11:49:23',463406,'/thank-you-for-your-order'),
(1162308,'2015-03-07 11:49:41',463412,'/cart'),
(1162309,'2015-03-07 11:52:52',463412,'/shipping'),
(1162310,'2015-03-07 11:54:38',463413,'/home'),
(1162311,'2015-03-07 11:58:27',463414,'/home'),
(1162312,'2015-03-07 11:58:55',463415,'/lander-5'),
(1162313,'2015-03-07 12:06:51',463416,'/lander-5'),
(1162314,'2015-03-07 12:07:20',463417,'/home'),
(1162315,'2015-03-07 12:07:45',463417,'/products'),
(1162316,'2015-03-07 12:08:19',463417,'/the-original-mr-fuzzy'),
(1162317,'2015-03-07 12:09:15',463416,'/products'),
(1162318,'2015-03-07 12:09:41',463416,'/the-forever-love-bear'),
(1162319,'2015-03-07 12:10:38',463417,'/cart'),
(1162320,'2015-03-07 12:11:13',463416,'/cart'),
(1162321,'2015-03-07 12:12:38',463418,'/home'),
(1162322,'2015-03-07 12:13:45',463417,'/shipping'),
(1162323,'2015-03-07 12:14:36',463419,'/lander-5'),
(1162324,'2015-03-07 12:15:18',463417,'/billing-2'),
(1162325,'2015-03-07 12:17:49',463418,'/products'),
(1162326,'2015-03-07 12:19:34',463420,'/lander-3'),
(1162327,'2015-03-07 12:19:47',463419,'/products'),
(1162328,'2015-03-07 12:20:52',463421,'/home'),
(1162329,'2015-03-07 12:21:05',463419,'/the-forever-love-bear'),
(1162330,'2015-03-07 12:24:03',463419,'/cart'),
(1162331,'2015-03-07 12:25:21',463420,'/products'),
(1162332,'2015-03-07 12:26:24',463422,'/home'),
(1162333,'2015-03-07 12:28:08',463423,'/lander-5'),
(1162334,'2015-03-07 12:28:19',463424,'/lander-3'),
(1162335,'2015-03-07 12:28:52',463422,'/products'),
(1162336,'2015-03-07 12:29:42',463425,'/home'),
(1162337,'2015-03-07 12:29:46',463422,'/the-original-mr-fuzzy'),
(1162338,'2015-03-07 12:29:54',463420,'/the-birthday-sugar-panda'),
(1162339,'2015-03-07 12:31:18',463426,'/home'),
(1162340,'2015-03-07 12:31:21',463424,'/products'),
(1162341,'2015-03-07 12:31:34',463427,'/lander-3'),
(1162342,'2015-03-07 12:31:35',463425,'/products'),
(1162343,'2015-03-07 12:32:25',463428,'/lander-5'),
(1162344,'2015-03-07 12:33:21',463429,'/lander-5'),
(1162345,'2015-03-07 12:34:39',463430,'/lander-5'),
(1162346,'2015-03-07 12:34:42',463425,'/the-original-mr-fuzzy'),
(1162347,'2015-03-07 12:35:13',463424,'/the-original-mr-fuzzy'),
(1162348,'2015-03-07 12:35:39',463430,'/products'),
(1162349,'2015-03-07 12:35:42',463431,'/lander-5'),
(1162350,'2015-03-07 12:35:56',463430,'/the-original-mr-fuzzy'),
(1162351,'2015-03-07 12:36:01',463432,'/home'),
(1162352,'2015-03-07 12:36:10',463433,'/lander-5'),
(1162353,'2015-03-07 12:36:29',463434,'/lander-3'),
(1162354,'2015-03-07 12:37:01',463434,'/products'),
(1162355,'2015-03-07 12:37:05',463426,'/products'),
(1162356,'2015-03-07 12:38:05',463433,'/products'),
(1162357,'2015-03-07 12:38:23',463435,'/lander-5'),
(1162358,'2015-03-07 12:39:15',463435,'/products'),
(1162359,'2015-03-07 12:39:45',463433,'/the-hudson-river-mini-bear'),
(1162360,'2015-03-07 12:40:50',463426,'/the-original-mr-fuzzy'),
(1162361,'2015-03-07 12:41:08',463431,'/products'),
(1162362,'2015-03-07 12:41:57',463433,'/cart'),
(1162363,'2015-03-07 12:42:06',463435,'/the-original-mr-fuzzy'),
(1162364,'2015-03-07 12:44:20',463431,'/the-original-mr-fuzzy'),
(1162365,'2015-03-07 12:44:36',463426,'/cart'),
(1162366,'2015-03-07 12:44:38',463436,'/lander-3'),
(1162367,'2015-03-07 12:48:02',463437,'/lander-5'),
(1162368,'2015-03-07 12:48:25',463438,'/lander-5'),
(1162369,'2015-03-07 12:50:36',463439,'/lander-5'),
(1162370,'2015-03-07 12:50:57',463439,'/products'),
(1162371,'2015-03-07 12:51:07',463437,'/products'),
(1162372,'2015-03-07 12:51:30',463438,'/products'),
(1162373,'2015-03-07 12:52:02',463440,'/lander-5'),
(1162374,'2015-03-07 12:52:32',463438,'/the-forever-love-bear'),
(1162375,'2015-03-07 12:55:16',463441,'/lander-5'),
(1162376,'2015-03-07 12:55:44',463437,'/the-original-mr-fuzzy'),
(1162377,'2015-03-07 12:57:03',463442,'/home'),
(1162378,'2015-03-07 13:00:03',463443,'/lander-3'),
(1162379,'2015-03-07 13:00:53',463441,'/products'),
(1162380,'2015-03-07 13:02:39',463442,'/products'),
(1162381,'2015-03-07 13:03:04',463442,'/the-original-mr-fuzzy'),
(1162382,'2015-03-07 13:03:16',463444,'/lander-5'),
(1162383,'2015-03-07 13:03:43',463445,'/lander-5'),
(1162384,'2015-03-07 13:04:31',463443,'/products'),
(1162385,'2015-03-07 13:05:10',463441,'/the-birthday-sugar-panda'),
(1162386,'2015-03-07 13:05:57',463446,'/lander-5'),
(1162387,'2015-03-07 13:06:38',463446,'/products'),
(1162388,'2015-03-07 13:06:44',463443,'/the-original-mr-fuzzy'),
(1162389,'2015-03-07 13:10:14',463447,'/lander-3'),
(1162390,'2015-03-07 13:11:57',463448,'/home'),
(1162391,'2015-03-07 13:12:58',463447,'/products'),
(1162392,'2015-03-07 13:16:32',463449,'/home'),
(1162393,'2015-03-07 13:17:20',463450,'/home'),
(1162394,'2015-03-07 13:20:46',463451,'/home'),
(1162395,'2015-03-07 13:21:15',463449,'/products'),
(1162396,'2015-03-07 13:22:03',463449,'/the-birthday-sugar-panda'),
(1162397,'2015-03-07 13:24:02',463452,'/home'),
(1162398,'2015-03-07 13:24:51',463453,'/home'),
(1162399,'2015-03-07 13:25:02',463449,'/cart'),
(1162400,'2015-03-07 13:25:36',463451,'/products'),
(1162401,'2015-03-07 13:27:07',463449,'/shipping'),
(1162402,'2015-03-07 13:27:45',463449,'/billing-2'),
(1162403,'2015-03-07 13:30:09',463454,'/home'),
(1162404,'2015-03-07 13:30:30',463454,'/products'),
(1162405,'2015-03-07 13:32:15',463455,'/home'),
(1162406,'2015-03-07 13:33:46',463456,'/lander-5'),
(1162407,'2015-03-07 13:34:01',463457,'/home'),
(1162408,'2015-03-07 13:34:55',463458,'/lander-3'),
(1162409,'2015-03-07 13:34:58',463459,'/home'),
(1162410,'2015-03-07 13:35:55',463460,'/lander-5'),
(1162411,'2015-03-07 13:39:39',463457,'/products'),
(1162412,'2015-03-07 13:39:44',463461,'/lander-5'),
(1162413,'2015-03-07 13:40:39',463459,'/products'),
(1162414,'2015-03-07 13:42:52',463462,'/lander-5'),
(1162415,'2015-03-07 13:43:32',463463,'/lander-3'),
(1162416,'2015-03-07 13:44:47',463461,'/products'),
(1162417,'2015-03-07 13:44:56',463463,'/products'),
(1162418,'2015-03-07 13:45:16',463464,'/home'),
(1162419,'2015-03-07 13:45:30',463462,'/products'),
(1162420,'2015-03-07 13:46:58',463462,'/the-forever-love-bear'),
(1162421,'2015-03-07 13:47:35',463462,'/cart'),
(1162422,'2015-03-07 13:48:18',463462,'/shipping'),
(1162423,'2015-03-07 13:49:20',463462,'/billing-2'),
(1162424,'2015-03-07 13:52:03',463465,'/lander-3'),
(1162425,'2015-03-07 13:54:57',463462,'/thank-you-for-your-order'),
(1162426,'2015-03-07 13:55:22',463466,'/home'),
(1162427,'2015-03-07 13:55:34',463465,'/products'),
(1162428,'2015-03-07 13:55:52',463465,'/the-original-mr-fuzzy'),
(1162429,'2015-03-07 13:58:21',463467,'/home'),
(1162430,'2015-03-07 14:02:51',463468,'/lander-5'),
(1162431,'2015-03-07 14:03:54',463469,'/lander-5'),
(1162432,'2015-03-07 14:04:47',463469,'/products'),
(1162433,'2015-03-07 14:06:02',463469,'/the-birthday-sugar-panda'),
(1162434,'2015-03-07 14:06:40',463470,'/lander-5'),
(1162435,'2015-03-07 14:07:06',463471,'/lander-3'),
(1162436,'2015-03-07 14:08:59',463472,'/lander-5'),
(1162437,'2015-03-07 14:09:45',463472,'/products'),
(1162438,'2015-03-07 14:10:58',463473,'/lander-5'),
(1162439,'2015-03-07 14:12:15',463470,'/products'),
(1162440,'2015-03-07 14:12:58',463470,'/the-birthday-sugar-panda'),
(1162441,'2015-03-07 14:13:43',463472,'/the-birthday-sugar-panda'),
(1162442,'2015-03-07 14:13:57',463470,'/cart'),
(1162443,'2015-03-07 14:15:22',463474,'/lander-5'),
(1162444,'2015-03-07 14:17:18',463475,'/lander-5'),
(1162445,'2015-03-07 14:17:40',463475,'/products'),
(1162446,'2015-03-07 14:20:48',463474,'/products'),
(1162447,'2015-03-07 14:21:26',463476,'/lander-5'),
(1162448,'2015-03-07 14:21:53',463476,'/products'),
(1162449,'2015-03-07 14:24:05',463477,'/lander-5'),
(1162450,'2015-03-07 14:24:59',463474,'/the-original-mr-fuzzy'),
(1162451,'2015-03-07 14:26:15',463476,'/the-original-mr-fuzzy'),
(1162452,'2015-03-07 14:31:44',463478,'/lander-5'),
(1162453,'2015-03-07 14:33:39',463478,'/products'),
(1162454,'2015-03-07 14:37:00',463479,'/lander-5'),
(1162455,'2015-03-07 14:37:53',463480,'/lander-3'),
(1162456,'2015-03-07 14:38:14',463478,'/the-original-mr-fuzzy'),
(1162457,'2015-03-07 14:38:30',463479,'/products'),
(1162458,'2015-03-07 14:39:16',463479,'/the-forever-love-bear'),
(1162459,'2015-03-07 14:39:36',463481,'/home'),
(1162460,'2015-03-07 14:39:58',463482,'/home'),
(1162461,'2015-03-07 14:40:00',463483,'/home'),
(1162462,'2015-03-07 14:40:44',463484,'/lander-5'),
(1162463,'2015-03-07 14:41:53',463483,'/products'),
(1162464,'2015-03-07 14:41:54',463479,'/cart'),
(1162465,'2015-03-07 14:41:55',463485,'/lander-5'),
(1162466,'2015-03-07 14:43:34',463486,'/lander-5'),
(1162467,'2015-03-07 14:45:23',463481,'/products'),
(1162468,'2015-03-07 14:45:44',463483,'/the-original-mr-fuzzy'),
(1162469,'2015-03-07 14:46:20',463483,'/cart'),
(1162470,'2015-03-07 14:46:30',463487,'/home'),
(1162471,'2015-03-07 14:46:41',463486,'/products'),
(1162472,'2015-03-07 14:46:57',463483,'/shipping'),
(1162473,'2015-03-07 14:47:19',463488,'/lander-5'),
(1162474,'2015-03-07 14:47:41',463486,'/the-original-mr-fuzzy'),
(1162475,'2015-03-07 14:47:46',463489,'/lander-3'),
(1162476,'2015-03-07 14:48:24',463487,'/products'),
(1162477,'2015-03-07 14:48:25',463481,'/the-original-mr-fuzzy'),
(1162478,'2015-03-07 14:49:56',463483,'/billing-2'),
(1162479,'2015-03-07 14:50:06',463488,'/products'),
(1162480,'2015-03-07 14:50:30',463487,'/the-birthday-sugar-panda'),
(1162481,'2015-03-07 14:50:56',463481,'/cart'),
(1162482,'2015-03-07 14:52:39',463490,'/lander-5'),
(1162483,'2015-03-07 14:53:45',463491,'/lander-5'),
(1162484,'2015-03-07 14:55:53',463492,'/lander-5'),
(1162485,'2015-03-07 14:56:20',463493,'/lander-5'),
(1162486,'2015-03-07 14:59:20',463491,'/products'),
(1162487,'2015-03-07 15:02:06',463491,'/the-forever-love-bear'),
(1162488,'2015-03-07 15:04:28',463491,'/cart'),
(1162489,'2015-03-07 15:05:12',463494,'/lander-5'),
(1162490,'2015-03-07 15:06:23',463495,'/lander-3'),
(1162491,'2015-03-07 15:06:39',463496,'/home'),
(1162492,'2015-03-07 15:08:01',463497,'/lander-5'),
(1162493,'2015-03-07 15:08:12',463495,'/products'),
(1162494,'2015-03-07 15:09:17',463494,'/products'),
(1162495,'2015-03-07 15:09:47',463495,'/the-hudson-river-mini-bear'),
(1162496,'2015-03-07 15:11:31',463498,'/lander-3'),
(1162497,'2015-03-07 15:12:05',463495,'/cart'),
(1162498,'2015-03-07 15:12:12',463494,'/the-original-mr-fuzzy'),
(1162499,'2015-03-07 15:12:20',463499,'/lander-5'),
(1162500,'2015-03-07 15:12:33',463500,'/lander-5'),
(1162501,'2015-03-07 15:12:41',463495,'/shipping'),
(1162502,'2015-03-07 15:14:06',463499,'/products'),
(1162503,'2015-03-07 15:15:26',463495,'/billing-2'),
(1162504,'2015-03-07 15:17:25',463499,'/the-original-mr-fuzzy'),
(1162505,'2015-03-07 15:19:49',463495,'/thank-you-for-your-order'),
(1162506,'2015-03-07 15:26:37',463501,'/home'),
(1162507,'2015-03-07 15:27:55',463502,'/home'),
(1162508,'2015-03-07 15:28:18',463503,'/lander-3'),
(1162509,'2015-03-07 15:30:34',463504,'/home'),
(1162510,'2015-03-07 15:31:24',463505,'/lander-5'),
(1162511,'2015-03-07 15:33:27',463506,'/lander-5'),
(1162512,'2015-03-07 15:34:32',463507,'/lander-5'),
(1162513,'2015-03-07 15:34:41',463506,'/products'),
(1162514,'2015-03-07 15:35:56',463507,'/products'),
(1162515,'2015-03-07 15:37:10',463508,'/home'),
(1162516,'2015-03-07 15:37:28',463506,'/the-original-mr-fuzzy'),
(1162517,'2015-03-07 15:39:37',463507,'/the-original-mr-fuzzy'),
(1162518,'2015-03-07 15:40:51',463509,'/home'),
(1162519,'2015-03-07 15:41:03',463510,'/home'),
(1162520,'2015-03-07 15:41:08',463507,'/cart'),
(1162521,'2015-03-07 15:41:25',463506,'/cart'),
(1162522,'2015-03-07 15:41:43',463510,'/products'),
(1162523,'2015-03-07 15:42:42',463510,'/the-hudson-river-mini-bear'),
(1162524,'2015-03-07 15:43:28',463511,'/lander-5'),
(1162525,'2015-03-07 15:45:41',463512,'/lander-3'),
(1162526,'2015-03-07 15:46:14',463509,'/products'),
(1162527,'2015-03-07 15:46:21',463513,'/home'),
(1162528,'2015-03-07 15:46:56',463511,'/products'),
(1162529,'2015-03-07 15:48:38',463514,'/home'),
(1162530,'2015-03-07 15:48:54',463513,'/products'),
(1162531,'2015-03-07 15:49:22',463511,'/the-original-mr-fuzzy'),
(1162532,'2015-03-07 15:49:29',463515,'/lander-3'),
(1162533,'2015-03-07 15:50:13',463514,'/products'),
(1162534,'2015-03-07 15:51:59',463511,'/cart'),
(1162535,'2015-03-07 15:52:26',463516,'/home'),
(1162536,'2015-03-07 15:53:11',463516,'/products'),
(1162537,'2015-03-07 15:54:06',463517,'/home'),
(1162538,'2015-03-07 15:54:30',463518,'/home'),
(1162539,'2015-03-07 15:54:37',463519,'/lander-3'),
(1162540,'2015-03-07 15:54:47',463514,'/the-birthday-sugar-panda'),
(1162541,'2015-03-07 15:55:11',463516,'/the-forever-love-bear'),
(1162542,'2015-03-07 15:56:00',463516,'/cart'),
(1162543,'2015-03-07 15:56:47',463516,'/shipping'),
(1162544,'2015-03-07 15:58:17',463516,'/billing-2'),
(1162545,'2015-03-07 16:02:47',463516,'/thank-you-for-your-order'),
(1162546,'2015-03-07 16:11:51',463520,'/lander-5'),
(1162547,'2015-03-07 16:13:28',463521,'/home'),
(1162548,'2015-03-07 16:16:43',463522,'/home'),
(1162549,'2015-03-07 16:17:03',463523,'/lander-5'),
(1162550,'2015-03-07 16:17:30',463523,'/products'),
(1162551,'2015-03-07 16:17:35',463524,'/home'),
(1162552,'2015-03-07 16:18:10',463523,'/the-original-mr-fuzzy'),
(1162553,'2015-03-07 16:19:08',463524,'/products'),
(1162554,'2015-03-07 16:20:43',463524,'/the-original-mr-fuzzy'),
(1162555,'2015-03-07 16:21:07',463522,'/products'),
(1162556,'2015-03-07 16:21:37',463522,'/the-original-mr-fuzzy'),
(1162557,'2015-03-07 16:21:55',463525,'/home'),
(1162558,'2015-03-07 16:23:26',463526,'/lander-3'),
(1162559,'2015-03-07 16:23:43',463527,'/lander-3'),
(1162560,'2015-03-07 16:23:48',463524,'/cart'),
(1162561,'2015-03-07 16:24:43',463528,'/lander-5'),
(1162562,'2015-03-07 16:25:37',463524,'/shipping'),
(1162563,'2015-03-07 16:27:03',463528,'/products'),
(1162564,'2015-03-07 16:27:14',463525,'/products'),
(1162565,'2015-03-07 16:27:30',463524,'/billing-2'),
(1162566,'2015-03-07 16:28:08',463529,'/lander-5'),
(1162567,'2015-03-07 16:28:16',463528,'/the-forever-love-bear'),
(1162568,'2015-03-07 16:28:29',463525,'/the-hudson-river-mini-bear'),
(1162569,'2015-03-07 16:29:53',463528,'/cart'),
(1162570,'2015-03-07 16:31:02',463530,'/lander-5'),
(1162571,'2015-03-07 16:31:04',463524,'/thank-you-for-your-order'),
(1162572,'2015-03-07 16:31:49',463531,'/home'),
(1162573,'2015-03-07 16:32:50',463529,'/products'),
(1162574,'2015-03-07 16:32:58',463532,'/home'),
(1162575,'2015-03-07 16:33:35',463533,'/lander-3'),
(1162576,'2015-03-07 16:34:56',463529,'/the-forever-love-bear'),
(1162577,'2015-03-07 16:35:42',463531,'/products'),
(1162578,'2015-03-07 16:35:47',463530,'/products'),
(1162579,'2015-03-07 16:36:59',463529,'/cart'),
(1162580,'2015-03-07 16:38:00',463530,'/the-original-mr-fuzzy'),
(1162581,'2015-03-07 16:39:21',463530,'/cart'),
(1162582,'2015-03-07 16:42:11',463530,'/shipping'),
(1162583,'2015-03-07 16:42:14',463534,'/home'),
(1162584,'2015-03-07 16:43:48',463530,'/billing-2'),
(1162585,'2015-03-07 16:47:14',463535,'/lander-5'),
(1162586,'2015-03-07 16:47:36',463530,'/thank-you-for-your-order'),
(1162587,'2015-03-07 16:49:22',463536,'/lander-5'),
(1162588,'2015-03-07 16:51:15',463537,'/home'),
(1162589,'2015-03-07 16:51:47',463538,'/home'),
(1162590,'2015-03-07 16:52:16',463535,'/products'),
(1162591,'2015-03-07 16:52:31',463537,'/products'),
(1162592,'2015-03-07 16:54:40',463539,'/lander-3'),
(1162593,'2015-03-07 16:55:00',463537,'/the-original-mr-fuzzy'),
(1162594,'2015-03-07 16:55:10',463540,'/lander-5'),
(1162595,'2015-03-07 16:56:48',463535,'/the-original-mr-fuzzy'),
(1162596,'2015-03-07 16:57:08',463540,'/products'),
(1162597,'2015-03-07 16:58:37',463537,'/cart'),
(1162598,'2015-03-07 16:58:57',463541,'/lander-5'),
(1162599,'2015-03-07 16:59:15',463537,'/shipping'),
(1162600,'2015-03-07 17:00:07',463540,'/the-original-mr-fuzzy'),
(1162601,'2015-03-07 17:00:10',463541,'/products'),
(1162602,'2015-03-07 17:00:36',463535,'/cart'),
(1162603,'2015-03-07 17:01:22',463542,'/lander-3'),
(1162604,'2015-03-07 17:01:46',463535,'/shipping'),
(1162605,'2015-03-07 17:02:52',463543,'/lander-5'),
(1162606,'2015-03-07 17:02:59',463541,'/the-original-mr-fuzzy'),
(1162607,'2015-03-07 17:03:26',463542,'/products'),
(1162608,'2015-03-07 17:03:55',463542,'/the-original-mr-fuzzy'),
(1162609,'2015-03-07 17:05:35',463541,'/cart'),
(1162610,'2015-03-07 17:07:02',463544,'/lander-5'),
(1162611,'2015-03-07 17:07:42',463545,'/lander-5'),
(1162612,'2015-03-07 17:08:27',463541,'/shipping'),
(1162613,'2015-03-07 17:08:31',463546,'/home'),
(1162614,'2015-03-07 17:08:32',463543,'/products'),
(1162615,'2015-03-07 17:08:33',463547,'/lander-5'),
(1162616,'2015-03-07 17:08:34',463545,'/products'),
(1162617,'2015-03-07 17:10:34',463544,'/products'),
(1162618,'2015-03-07 17:10:36',463541,'/billing-2'),
(1162619,'2015-03-07 17:10:54',463548,'/home'),
(1162620,'2015-03-07 17:10:56',463546,'/products'),
(1162621,'2015-03-07 17:11:05',463543,'/the-original-mr-fuzzy'),
(1162622,'2015-03-07 17:13:08',463546,'/the-original-mr-fuzzy'),
(1162623,'2015-03-07 17:14:17',463549,'/lander-3'),
(1162624,'2015-03-07 17:15:05',463550,'/lander-3'),
(1162625,'2015-03-07 17:19:34',463551,'/lander-5'),
(1162626,'2015-03-07 17:21:13',463552,'/lander-5'),
(1162627,'2015-03-07 17:26:12',463553,'/home'),
(1162628,'2015-03-07 17:26:44',463553,'/products'),
(1162629,'2015-03-07 17:36:01',463554,'/home'),
(1162630,'2015-03-07 17:36:05',463555,'/home'),
(1162631,'2015-03-07 17:37:02',463556,'/home'),
(1162632,'2015-03-07 17:37:49',463557,'/home'),
(1162633,'2015-03-07 17:38:51',463555,'/products'),
(1162634,'2015-03-07 17:39:06',463554,'/products'),
(1162635,'2015-03-07 17:40:01',463558,'/home'),
(1162636,'2015-03-07 17:40:07',463559,'/home'),
(1162637,'2015-03-07 17:42:12',463554,'/the-original-mr-fuzzy'),
(1162638,'2015-03-07 17:42:41',463560,'/lander-5'),
(1162639,'2015-03-07 17:43:04',463555,'/the-original-mr-fuzzy'),
(1162640,'2015-03-07 17:43:30',463555,'/cart'),
(1162641,'2015-03-07 17:43:56',463554,'/cart'),
(1162642,'2015-03-07 17:44:09',463559,'/products'),
(1162643,'2015-03-07 17:44:53',463555,'/shipping'),
(1162644,'2015-03-07 17:46:51',463559,'/the-birthday-sugar-panda'),
(1162645,'2015-03-07 17:46:56',463560,'/products'),
(1162646,'2015-03-07 17:48:32',463561,'/lander-3'),
(1162647,'2015-03-07 17:51:53',463562,'/home'),
(1162648,'2015-03-07 17:53:37',463562,'/products'),
(1162649,'2015-03-07 17:54:14',463562,'/the-forever-love-bear'),
(1162650,'2015-03-07 17:55:32',463563,'/lander-5'),
(1162651,'2015-03-07 17:58:07',463562,'/cart'),
(1162652,'2015-03-07 17:59:41',463562,'/shipping'),
(1162653,'2015-03-07 18:00:53',463564,'/home'),
(1162654,'2015-03-07 18:02:17',463562,'/billing-2'),
(1162655,'2015-03-07 18:03:19',463565,'/home'),
(1162656,'2015-03-07 18:04:15',463566,'/lander-5'),
(1162657,'2015-03-07 18:04:49',463562,'/thank-you-for-your-order'),
(1162658,'2015-03-07 18:06:27',463567,'/home'),
(1162659,'2015-03-07 18:06:55',463568,'/home'),
(1162660,'2015-03-07 18:07:21',463566,'/products'),
(1162661,'2015-03-07 18:07:29',463568,'/products'),
(1162662,'2015-03-07 18:08:05',463569,'/lander-3'),
(1162663,'2015-03-07 18:08:42',463570,'/home'),
(1162664,'2015-03-07 18:09:12',463571,'/lander-5'),
(1162665,'2015-03-07 18:09:53',463568,'/the-original-mr-fuzzy'),
(1162666,'2015-03-07 18:10:54',463566,'/the-original-mr-fuzzy'),
(1162667,'2015-03-07 18:11:25',463571,'/products'),
(1162668,'2015-03-07 18:13:06',463570,'/products'),
(1162669,'2015-03-07 18:13:17',463568,'/cart'),
(1162670,'2015-03-07 18:13:58',463571,'/the-original-mr-fuzzy'),
(1162671,'2015-03-07 18:14:00',463566,'/cart'),
(1162672,'2015-03-07 18:14:13',463570,'/the-original-mr-fuzzy'),
(1162673,'2015-03-07 18:17:22',463566,'/shipping'),
(1162674,'2015-03-07 18:17:46',463566,'/billing-2'),
(1162675,'2015-03-07 18:21:22',463572,'/lander-3'),
(1162676,'2015-03-07 18:22:15',463573,'/lander-5'),
(1162677,'2015-03-07 18:26:42',463572,'/products'),
(1162678,'2015-03-07 18:27:01',463572,'/the-birthday-sugar-panda'),
(1162679,'2015-03-07 18:29:52',463574,'/lander-5'),
(1162680,'2015-03-07 18:31:07',463574,'/products'),
(1162681,'2015-03-07 18:33:37',463575,'/lander-5'),
(1162682,'2015-03-07 18:33:38',463574,'/the-original-mr-fuzzy'),
(1162683,'2015-03-07 18:34:28',463576,'/lander-5'),
(1162684,'2015-03-07 18:35:04',463575,'/products'),
(1162685,'2015-03-07 18:39:49',463577,'/home'),
(1162686,'2015-03-07 18:41:19',463578,'/home'),
(1162687,'2015-03-07 18:41:31',463579,'/lander-5'),
(1162688,'2015-03-07 18:42:05',463580,'/home'),
(1162689,'2015-03-07 18:42:33',463581,'/home'),
(1162690,'2015-03-07 18:43:34',463582,'/lander-5'),
(1162691,'2015-03-07 18:43:44',463583,'/lander-5'),
(1162692,'2015-03-07 18:44:01',463579,'/products'),
(1162693,'2015-03-07 18:44:12',463577,'/products'),
(1162694,'2015-03-07 18:44:34',463583,'/products'),
(1162695,'2015-03-07 18:44:35',463579,'/the-original-mr-fuzzy'),
(1162696,'2015-03-07 18:46:45',463577,'/the-original-mr-fuzzy'),
(1162697,'2015-03-07 18:46:47',463582,'/products'),
(1162698,'2015-03-07 18:48:01',463583,'/the-forever-love-bear'),
(1162699,'2015-03-07 18:50:31',463582,'/the-original-mr-fuzzy'),
(1162700,'2015-03-07 18:53:45',463584,'/home'),
(1162701,'2015-03-07 18:54:06',463585,'/home'),
(1162702,'2015-03-07 18:55:17',463585,'/products'),
(1162703,'2015-03-07 18:56:00',463585,'/the-original-mr-fuzzy'),
(1162704,'2015-03-07 18:56:26',463585,'/cart'),
(1162705,'2015-03-07 18:57:42',463586,'/lander-3'),
(1162706,'2015-03-07 18:57:47',463587,'/lander-5'),
(1162707,'2015-03-07 18:58:28',463585,'/shipping'),
(1162708,'2015-03-07 18:58:41',463588,'/home'),
(1162709,'2015-03-07 18:58:47',463584,'/products'),
(1162710,'2015-03-07 18:59:50',463586,'/products'),
(1162711,'2015-03-07 19:00:10',463584,'/the-original-mr-fuzzy'),
(1162712,'2015-03-07 19:00:42',463587,'/products'),
(1162713,'2015-03-07 19:01:04',463585,'/billing-2'),
(1162714,'2015-03-07 19:03:02',463587,'/the-original-mr-fuzzy'),
(1162715,'2015-03-07 19:03:09',463589,'/home'),
(1162716,'2015-03-07 19:03:25',463586,'/the-forever-love-bear'),
(1162717,'2015-03-07 19:03:50',463584,'/cart'),
(1162718,'2015-03-07 19:04:12',463590,'/lander-3'),
(1162719,'2015-03-07 19:04:35',463589,'/products'),
(1162720,'2015-03-07 19:04:54',463584,'/shipping'),
(1162721,'2015-03-07 19:05:05',463591,'/lander-5'),
(1162722,'2015-03-07 19:05:06',463586,'/cart'),
(1162723,'2015-03-07 19:05:12',463589,'/the-original-mr-fuzzy'),
(1162724,'2015-03-07 19:06:05',463587,'/cart'),
(1162725,'2015-03-07 19:07:38',463590,'/products'),
(1162726,'2015-03-07 19:08:39',463591,'/products'),
(1162727,'2015-03-07 19:08:41',463592,'/lander-5'),
(1162728,'2015-03-07 19:09:09',463587,'/shipping'),
(1162729,'2015-03-07 19:10:32',463592,'/products'),
(1162730,'2015-03-07 19:11:54',463587,'/billing-2'),
(1162731,'2015-03-07 19:12:09',463593,'/lander-5'),
(1162732,'2015-03-07 19:12:39',463587,'/thank-you-for-your-order'),
(1162733,'2015-03-07 19:13:19',463591,'/the-original-mr-fuzzy'),
(1162734,'2015-03-07 19:14:05',463592,'/the-original-mr-fuzzy'),
(1162735,'2015-03-07 19:15:44',463594,'/home'),
(1162736,'2015-03-07 19:18:04',463594,'/products'),
(1162737,'2015-03-07 19:21:36',463594,'/the-original-mr-fuzzy'),
(1162738,'2015-03-07 19:22:21',463595,'/lander-3'),
(1162739,'2015-03-07 19:22:27',463596,'/lander-5'),
(1162740,'2015-03-07 19:23:08',463597,'/lander-5'),
(1162741,'2015-03-07 19:26:54',463596,'/products'),
(1162742,'2015-03-07 19:29:15',463596,'/the-original-mr-fuzzy'),
(1162743,'2015-03-07 19:29:38',463598,'/lander-3'),
(1162744,'2015-03-07 19:31:33',463598,'/products'),
(1162745,'2015-03-07 19:31:45',463596,'/cart'),
(1162746,'2015-03-07 19:31:50',463599,'/home'),
(1162747,'2015-03-07 19:32:26',463598,'/the-original-mr-fuzzy'),
(1162748,'2015-03-07 19:33:31',463596,'/shipping'),
(1162749,'2015-03-07 19:35:21',463598,'/cart'),
(1162750,'2015-03-07 19:36:11',463596,'/billing-2'),
(1162751,'2015-03-07 19:36:59',463596,'/thank-you-for-your-order'),
(1162752,'2015-03-07 19:38:11',463598,'/shipping'),
(1162753,'2015-03-07 19:42:14',463600,'/lander-5'),
(1162754,'2015-03-07 19:44:08',463601,'/lander-5'),
(1162755,'2015-03-07 19:47:27',463602,'/home'),
(1162756,'2015-03-07 19:48:00',463600,'/products'),
(1162757,'2015-03-07 19:48:00',463603,'/lander-3'),
(1162758,'2015-03-07 19:48:51',463604,'/home'),
(1162759,'2015-03-07 19:49:31',463600,'/the-original-mr-fuzzy'),
(1162760,'2015-03-07 19:50:33',463603,'/products'),
(1162761,'2015-03-07 19:51:18',463604,'/products'),
(1162762,'2015-03-07 19:51:30',463603,'/the-original-mr-fuzzy'),
(1162763,'2015-03-07 19:52:09',463605,'/home'),
(1162764,'2015-03-07 19:52:33',463600,'/cart'),
(1162765,'2015-03-07 19:52:58',463602,'/products'),
(1162766,'2015-03-07 19:53:14',463602,'/the-original-mr-fuzzy'),
(1162767,'2015-03-07 19:53:32',463605,'/products'),
(1162768,'2015-03-07 19:53:50',463603,'/cart'),
(1162769,'2015-03-07 19:54:36',463606,'/lander-5'),
(1162770,'2015-03-07 19:55:00',463604,'/the-original-mr-fuzzy'),
(1162771,'2015-03-07 19:55:09',463607,'/lander-3'),
(1162772,'2015-03-07 19:55:41',463605,'/the-original-mr-fuzzy'),
(1162773,'2015-03-07 19:56:23',463606,'/products'),
(1162774,'2015-03-07 19:58:05',463608,'/lander-5'),
(1162775,'2015-03-07 19:58:21',463609,'/home'),
(1162776,'2015-03-07 19:59:29',463610,'/home'),
(1162777,'2015-03-07 19:59:47',463607,'/products'),
(1162778,'2015-03-07 20:00:00',463609,'/products'),
(1162779,'2015-03-07 20:00:13',463606,'/the-original-mr-fuzzy'),
(1162780,'2015-03-07 20:02:51',463611,'/home'),
(1162781,'2015-03-07 20:03:38',463609,'/the-original-mr-fuzzy'),
(1162782,'2015-03-07 20:05:48',463609,'/cart'),
(1162783,'2015-03-07 20:07:13',463611,'/products'),
(1162784,'2015-03-07 20:07:27',463612,'/lander-5'),
(1162785,'2015-03-07 20:09:13',463611,'/the-original-mr-fuzzy'),
(1162786,'2015-03-07 20:09:51',463612,'/products'),
(1162787,'2015-03-07 20:11:25',463613,'/home'),
(1162788,'2015-03-07 20:13:07',463612,'/the-birthday-sugar-panda'),
(1162789,'2015-03-07 20:13:38',463614,'/lander-5'),
(1162790,'2015-03-07 20:16:26',463614,'/products'),
(1162791,'2015-03-07 20:16:33',463612,'/cart'),
(1162792,'2015-03-07 20:17:41',463614,'/the-forever-love-bear'),
(1162793,'2015-03-07 20:17:57',463612,'/shipping'),
(1162794,'2015-03-07 20:19:48',463612,'/billing-2'),
(1162795,'2015-03-07 20:20:39',463614,'/cart'),
(1162796,'2015-03-07 20:20:59',463612,'/thank-you-for-your-order'),
(1162797,'2015-03-07 20:21:33',463615,'/lander-3'),
(1162798,'2015-03-07 20:22:20',463616,'/lander-5'),
(1162799,'2015-03-07 20:24:49',463617,'/lander-3'),
(1162800,'2015-03-07 20:25:03',463615,'/products'),
(1162801,'2015-03-07 20:25:38',463615,'/the-original-mr-fuzzy'),
(1162802,'2015-03-07 20:28:31',463617,'/products'),
(1162803,'2015-03-07 20:29:41',463615,'/cart'),
(1162804,'2015-03-07 20:29:48',463618,'/home'),
(1162805,'2015-03-07 20:29:52',463619,'/lander-3'),
(1162806,'2015-03-07 20:30:38',463620,'/home'),
(1162807,'2015-03-07 20:31:47',463620,'/products'),
(1162808,'2015-03-07 20:31:51',463617,'/the-birthday-sugar-panda'),
(1162809,'2015-03-07 20:32:59',463621,'/home'),
(1162810,'2015-03-07 20:33:15',463620,'/the-original-mr-fuzzy'),
(1162811,'2015-03-07 20:33:55',463622,'/lander-5'),
(1162812,'2015-03-07 20:35:30',463620,'/cart'),
(1162813,'2015-03-07 20:35:33',463617,'/cart'),
(1162814,'2015-03-07 20:35:52',463623,'/lander-5'),
(1162815,'2015-03-07 20:36:10',463624,'/home'),
(1162816,'2015-03-07 20:38:49',463625,'/lander-3'),
(1162817,'2015-03-07 20:39:18',463626,'/lander-5'),
(1162818,'2015-03-07 20:39:27',463622,'/products'),
(1162819,'2015-03-07 20:39:45',463623,'/products'),
(1162820,'2015-03-07 20:40:55',463622,'/the-hudson-river-mini-bear'),
(1162821,'2015-03-07 20:41:01',463626,'/products'),
(1162822,'2015-03-07 20:41:57',463627,'/lander-5'),
(1162823,'2015-03-07 20:43:41',463626,'/the-original-mr-fuzzy'),
(1162824,'2015-03-07 20:44:18',463622,'/cart'),
(1162825,'2015-03-07 20:46:07',463626,'/cart'),
(1162826,'2015-03-07 20:49:27',463628,'/lander-5'),
(1162827,'2015-03-07 20:58:06',463629,'/lander-5'),
(1162828,'2015-03-07 20:58:10',463630,'/home'),
(1162829,'2015-03-07 20:59:03',463631,'/lander-5'),
(1162830,'2015-03-07 21:03:31',463629,'/products'),
(1162831,'2015-03-07 21:04:06',463631,'/products'),
(1162832,'2015-03-07 21:07:49',463629,'/the-original-mr-fuzzy'),
(1162833,'2015-03-07 21:08:28',463631,'/the-original-mr-fuzzy'),
(1162834,'2015-03-07 21:09:25',463629,'/cart'),
(1162835,'2015-03-07 21:11:08',463629,'/shipping'),
(1162836,'2015-03-07 21:18:40',463632,'/home'),
(1162837,'2015-03-07 21:18:50',463633,'/home'),
(1162838,'2015-03-07 21:23:20',463632,'/products'),
(1162839,'2015-03-07 21:24:14',463634,'/lander-5'),
(1162840,'2015-03-07 21:24:20',463633,'/products'),
(1162841,'2015-03-07 21:25:59',463634,'/products'),
(1162842,'2015-03-07 21:27:17',463634,'/the-original-mr-fuzzy'),
(1162843,'2015-03-07 21:27:39',463632,'/the-original-mr-fuzzy'),
(1162844,'2015-03-07 21:28:07',463633,'/the-birthday-sugar-panda'),
(1162845,'2015-03-07 21:29:51',463635,'/lander-5'),
(1162846,'2015-03-07 21:30:01',463636,'/lander-3'),
(1162847,'2015-03-07 21:30:03',463637,'/lander-3'),
(1162848,'2015-03-07 21:30:41',463637,'/products'),
(1162849,'2015-03-07 21:31:15',463638,'/lander-3'),
(1162850,'2015-03-07 21:32:02',463633,'/cart'),
(1162851,'2015-03-07 21:32:05',463637,'/the-original-mr-fuzzy'),
(1162852,'2015-03-07 21:32:45',463639,'/lander-5'),
(1162853,'2015-03-07 21:34:43',463635,'/products'),
(1162854,'2015-03-07 21:35:27',463640,'/lander-5'),
(1162855,'2015-03-07 21:36:46',463638,'/products'),
(1162856,'2015-03-07 21:37:46',463639,'/products'),
(1162857,'2015-03-07 21:38:29',463635,'/the-original-mr-fuzzy'),
(1162858,'2015-03-07 21:40:32',463641,'/home'),
(1162859,'2015-03-07 21:41:02',463638,'/the-original-mr-fuzzy'),
(1162860,'2015-03-07 21:41:23',463639,'/the-hudson-river-mini-bear'),
(1162861,'2015-03-07 21:41:55',463635,'/cart'),
(1162862,'2015-03-07 21:42:24',463635,'/shipping'),
(1162863,'2015-03-07 21:42:42',463639,'/cart'),
(1162864,'2015-03-07 21:43:14',463639,'/shipping'),
(1162865,'2015-03-07 21:43:21',463635,'/billing-2'),
(1162866,'2015-03-07 21:44:59',463639,'/billing-2'),
(1162867,'2015-03-07 21:46:13',463641,'/products'),
(1162868,'2015-03-07 21:46:20',463635,'/thank-you-for-your-order'),
(1162869,'2015-03-07 21:46:50',463642,'/lander-5'),
(1162870,'2015-03-07 21:46:54',463641,'/the-original-mr-fuzzy'),
(1162871,'2015-03-07 21:47:18',463643,'/lander-3'),
(1162872,'2015-03-07 21:48:53',463644,'/lander-5'),
(1162873,'2015-03-07 21:49:54',463642,'/products'),
(1162874,'2015-03-07 21:50:34',463639,'/thank-you-for-your-order'),
(1162875,'2015-03-07 21:51:00',463642,'/the-birthday-sugar-panda'),
(1162876,'2015-03-07 21:51:14',463645,'/lander-3'),
(1162877,'2015-03-07 21:54:14',463642,'/cart'),
(1162878,'2015-03-07 21:54:14',463644,'/products'),
(1162879,'2015-03-07 21:54:33',463645,'/products'),
(1162880,'2015-03-07 21:55:04',463642,'/shipping'),
(1162881,'2015-03-07 21:56:46',463646,'/home'),
(1162882,'2015-03-07 21:57:25',463644,'/the-original-mr-fuzzy'),
(1162883,'2015-03-07 21:57:47',463647,'/home'),
(1162884,'2015-03-07 21:58:07',463645,'/the-original-mr-fuzzy'),
(1162885,'2015-03-07 21:58:12',463644,'/cart'),
(1162886,'2015-03-07 22:00:02',463647,'/products'),
(1162887,'2015-03-07 22:00:29',463644,'/shipping'),
(1162888,'2015-03-07 22:00:44',463646,'/products'),
(1162889,'2015-03-07 22:02:47',463647,'/the-forever-love-bear'),
(1162890,'2015-03-07 22:03:07',463644,'/billing-2'),
(1162891,'2015-03-07 22:03:55',463647,'/cart'),
(1162892,'2015-03-07 22:04:22',463646,'/the-forever-love-bear'),
(1162893,'2015-03-07 22:05:20',463647,'/shipping'),
(1162894,'2015-03-07 22:06:54',463648,'/lander-5'),
(1162895,'2015-03-07 22:07:06',463649,'/lander-5'),
(1162896,'2015-03-07 22:07:07',463647,'/billing-2'),
(1162897,'2015-03-07 22:07:40',463648,'/products'),
(1162898,'2015-03-07 22:07:59',463650,'/lander-3'),
(1162899,'2015-03-07 22:08:07',463651,'/home'),
(1162900,'2015-03-07 22:10:18',463648,'/the-birthday-sugar-panda'),
(1162901,'2015-03-07 22:10:47',463649,'/products'),
(1162902,'2015-03-07 22:12:43',463650,'/products'),
(1162903,'2015-03-07 22:15:27',463649,'/the-original-mr-fuzzy'),
(1162904,'2015-03-07 22:17:26',463652,'/lander-3'),
(1162905,'2015-03-07 22:25:27',463653,'/lander-5'),
(1162906,'2015-03-07 22:26:40',463654,'/lander-5'),
(1162907,'2015-03-07 22:27:13',463653,'/products'),
(1162908,'2015-03-07 22:29:08',463653,'/the-original-mr-fuzzy'),
(1162909,'2015-03-07 22:30:14',463655,'/lander-3'),
(1162910,'2015-03-07 22:30:58',463656,'/home'),
(1162911,'2015-03-07 22:33:11',463657,'/lander-5'),
(1162912,'2015-03-07 22:39:39',463658,'/lander-5'),
(1162913,'2015-03-07 22:39:46',463659,'/lander-3'),
(1162914,'2015-03-07 22:41:58',463659,'/products'),
(1162915,'2015-03-07 22:43:55',463660,'/home'),
(1162916,'2015-03-07 22:44:52',463661,'/lander-5'),
(1162917,'2015-03-07 22:44:59',463662,'/lander-5'),
(1162918,'2015-03-07 22:46:09',463659,'/the-original-mr-fuzzy'),
(1162919,'2015-03-07 22:47:43',463662,'/products'),
(1162920,'2015-03-07 22:48:09',463663,'/home'),
(1162921,'2015-03-07 22:48:36',463660,'/products'),
(1162922,'2015-03-07 22:49:04',463659,'/cart'),
(1162923,'2015-03-07 22:49:21',463662,'/the-original-mr-fuzzy'),
(1162924,'2015-03-07 22:52:12',463663,'/products'),
(1162925,'2015-03-07 22:52:33',463659,'/shipping'),
(1162926,'2015-03-07 22:54:24',463664,'/lander-5'),
(1162927,'2015-03-07 23:04:12',463665,'/home'),
(1162928,'2015-03-07 23:06:15',463666,'/lander-5'),
(1162929,'2015-03-07 23:07:44',463667,'/lander-5'),
(1162930,'2015-03-07 23:09:21',463665,'/products'),
(1162931,'2015-03-07 23:09:57',463666,'/products'),
(1162932,'2015-03-07 23:11:37',463667,'/products'),
(1162933,'2015-03-07 23:12:02',463667,'/the-original-mr-fuzzy'),
(1162934,'2015-03-07 23:12:37',463666,'/the-original-mr-fuzzy'),
(1162935,'2015-03-07 23:12:37',463668,'/lander-3'),
(1162936,'2015-03-07 23:13:34',463665,'/the-original-mr-fuzzy'),
(1162937,'2015-03-07 23:14:09',463669,'/home'),
(1162938,'2015-03-07 23:14:45',463670,'/lander-5'),
(1162939,'2015-03-07 23:15:36',463670,'/products'),
(1162940,'2015-03-07 23:16:22',463671,'/lander-5'),
(1162941,'2015-03-07 23:16:25',463668,'/products'),
(1162942,'2015-03-07 23:17:58',463672,'/lander-5'),
(1162943,'2015-03-07 23:18:27',463673,'/lander-5'),
(1162944,'2015-03-07 23:18:42',463670,'/the-original-mr-fuzzy'),
(1162945,'2015-03-07 23:19:04',463669,'/products'),
(1162946,'2015-03-07 23:19:17',463674,'/home'),
(1162947,'2015-03-07 23:19:33',463670,'/cart'),
(1162948,'2015-03-07 23:21:02',463673,'/products'),
(1162949,'2015-03-07 23:21:21',463674,'/products'),
(1162950,'2015-03-07 23:21:40',463675,'/home'),
(1162951,'2015-03-07 23:21:45',463669,'/the-birthday-sugar-panda'),
(1162952,'2015-03-07 23:22:08',463676,'/home'),
(1162953,'2015-03-07 23:22:17',463672,'/products'),
(1162954,'2015-03-07 23:22:22',463677,'/home'),
(1162955,'2015-03-07 23:22:47',463670,'/shipping'),
(1162956,'2015-03-07 23:23:21',463670,'/billing-2'),
(1162957,'2015-03-07 23:23:24',463678,'/lander-5'),
(1162958,'2015-03-07 23:24:55',463674,'/the-original-mr-fuzzy'),
(1162959,'2015-03-07 23:25:01',463672,'/the-original-mr-fuzzy'),
(1162960,'2015-03-07 23:25:13',463669,'/cart'),
(1162961,'2015-03-07 23:25:13',463673,'/the-original-mr-fuzzy'),
(1162962,'2015-03-07 23:25:59',463678,'/products'),
(1162963,'2015-03-07 23:26:44',463677,'/products'),
(1162964,'2015-03-07 23:27:11',463678,'/the-original-mr-fuzzy'),
(1162965,'2015-03-07 23:27:18',463669,'/shipping'),
(1162966,'2015-03-07 23:27:24',463677,'/the-hudson-river-mini-bear'),
(1162967,'2015-03-07 23:27:24',463679,'/lander-3'),
(1162968,'2015-03-07 23:27:54',463680,'/lander-5'),
(1162969,'2015-03-07 23:27:58',463669,'/billing-2'),
(1162970,'2015-03-07 23:30:47',463669,'/thank-you-for-your-order'),
(1162971,'2015-03-07 23:33:43',463681,'/lander-5'),
(1162972,'2015-03-07 23:33:50',463682,'/lander-5'),
(1162973,'2015-03-07 23:36:59',463683,'/home'),
(1162974,'2015-03-07 23:37:17',463684,'/lander-5'),
(1162975,'2015-03-07 23:39:36',463685,'/home'),
(1162976,'2015-03-07 23:40:11',463686,'/home'),
(1162977,'2015-03-07 23:41:36',463684,'/products'),
(1162978,'2015-03-07 23:43:05',463685,'/products'),
(1162979,'2015-03-07 23:44:47',463685,'/the-forever-love-bear'),
(1162980,'2015-03-07 23:45:22',463684,'/the-original-mr-fuzzy'),
(1162981,'2015-03-07 23:48:55',463687,'/lander-5'),
(1162982,'2015-03-07 23:50:26',463688,'/home'),
(1162983,'2015-03-07 23:52:01',463689,'/lander-5'),
(1162984,'2015-03-07 23:52:05',463688,'/products'),
(1162985,'2015-03-07 23:53:30',463688,'/the-original-mr-fuzzy'),
(1162986,'2015-03-07 23:55:11',463690,'/home'),
(1162987,'2015-03-07 23:57:36',463689,'/products'),
(1162988,'2015-03-07 23:57:58',463691,'/lander-5'),
(1162989,'2015-03-08 00:13:26',463692,'/lander-5'),
(1162990,'2015-03-08 00:14:19',463692,'/products'),
(1162991,'2015-03-08 00:16:00',463692,'/the-forever-love-bear'),
(1162992,'2015-03-08 00:19:16',463693,'/home'),
(1162993,'2015-03-08 00:27:49',463694,'/home'),
(1162994,'2015-03-08 00:33:26',463695,'/lander-5'),
(1162995,'2015-03-08 00:38:37',463695,'/products'),
(1162996,'2015-03-08 00:38:59',463696,'/home'),
(1162997,'2015-03-08 00:42:15',463697,'/lander-5'),
(1162998,'2015-03-08 00:42:32',463695,'/the-original-mr-fuzzy'),
(1162999,'2015-03-08 00:42:34',463696,'/products'),
(1163000,'2015-03-08 00:43:14',463695,'/cart'),
(1163001,'2015-03-08 00:43:38',463696,'/the-birthday-sugar-panda'),
(1163002,'2015-03-08 00:44:13',463696,'/cart'),
(1163003,'2015-03-08 00:56:35',463698,'/lander-5'),
(1163004,'2015-03-08 00:58:23',463698,'/products'),
(1163005,'2015-03-08 01:01:02',463699,'/home'),
(1163006,'2015-03-08 01:05:53',463700,'/home'),
(1163007,'2015-03-08 01:07:08',463701,'/lander-5'),
(1163008,'2015-03-08 01:08:28',463701,'/products'),
(1163009,'2015-03-08 01:09:55',463702,'/lander-5'),
(1163010,'2015-03-08 01:10:37',463701,'/the-birthday-sugar-panda'),
(1163011,'2015-03-08 01:12:43',463703,'/home'),
(1163012,'2015-03-08 01:28:34',463704,'/home'),
(1163013,'2015-03-08 01:30:43',463705,'/lander-3'),
(1163014,'2015-03-08 01:33:13',463704,'/products'),
(1163015,'2015-03-08 01:35:00',463706,'/lander-5'),
(1163016,'2015-03-08 01:35:37',463705,'/products'),
(1163017,'2015-03-08 01:36:49',463707,'/home'),
(1163018,'2015-03-08 01:37:45',463708,'/home'),
(1163019,'2015-03-08 01:38:29',463705,'/the-original-mr-fuzzy'),
(1163020,'2015-03-08 01:42:38',463708,'/products'),
(1163021,'2015-03-08 01:43:36',463709,'/home'),
(1163022,'2015-03-08 01:45:50',463708,'/the-forever-love-bear'),
(1163023,'2015-03-08 01:49:54',463708,'/cart'),
(1163024,'2015-03-08 01:52:21',463710,'/lander-3'),
(1163025,'2015-03-08 01:54:34',463711,'/lander-5'),
(1163026,'2015-03-08 01:57:43',463710,'/products'),
(1163027,'2015-03-08 02:00:36',463712,'/lander-5'),
(1163028,'2015-03-08 02:02:15',463713,'/home'),
(1163029,'2015-03-08 02:03:16',463713,'/products'),
(1163030,'2015-03-08 02:05:39',463714,'/lander-5'),
(1163031,'2015-03-08 02:05:53',463715,'/lander-5'),
(1163032,'2015-03-08 02:06:02',463713,'/the-original-mr-fuzzy'),
(1163033,'2015-03-08 02:08:40',463716,'/home'),
(1163034,'2015-03-08 02:08:46',463715,'/products'),
(1163035,'2015-03-08 02:09:34',463713,'/cart'),
(1163036,'2015-03-08 02:12:45',463715,'/the-original-mr-fuzzy'),
(1163037,'2015-03-08 02:14:10',463715,'/cart'),
(1163038,'2015-03-08 02:16:02',463717,'/lander-5'),
(1163039,'2015-03-08 02:16:33',463715,'/shipping'),
(1163040,'2015-03-08 02:17:01',463715,'/billing-2'),
(1163041,'2015-03-08 02:17:39',463718,'/home'),
(1163042,'2015-03-08 02:18:38',463719,'/lander-3'),
(1163043,'2015-03-08 02:18:57',463715,'/thank-you-for-your-order'),
(1163044,'2015-03-08 02:21:58',463718,'/products'),
(1163045,'2015-03-08 02:24:27',463718,'/the-original-mr-fuzzy'),
(1163046,'2015-03-08 02:32:42',463720,'/lander-5'),
(1163047,'2015-03-08 02:37:34',463720,'/products'),
(1163048,'2015-03-08 02:39:57',463721,'/home'),
(1163049,'2015-03-08 02:42:08',463721,'/products'),
(1163050,'2015-03-08 02:50:35',463722,'/lander-5'),
(1163051,'2015-03-08 02:56:03',463722,'/products'),
(1163052,'2015-03-08 02:56:20',463722,'/the-birthday-sugar-panda'),
(1163053,'2015-03-08 03:07:01',463723,'/home'),
(1163054,'2015-03-08 03:12:46',463724,'/lander-3'),
(1163055,'2015-03-08 03:26:40',463725,'/lander-5'),
(1163056,'2015-03-08 03:33:14',463726,'/home'),
(1163057,'2015-03-08 03:37:10',463727,'/lander-3'),
(1163058,'2015-03-08 03:38:52',463728,'/lander-5'),
(1163059,'2015-03-08 03:39:26',463728,'/products'),
(1163060,'2015-03-08 03:39:41',463727,'/products'),
(1163061,'2015-03-08 03:42:06',463728,'/the-original-mr-fuzzy'),
(1163062,'2015-03-08 03:42:12',463727,'/the-original-mr-fuzzy'),
(1163063,'2015-03-08 03:44:30',463729,'/lander-5'),
(1163064,'2015-03-08 03:45:56',463730,'/lander-5'),
(1163065,'2015-03-08 03:47:41',463730,'/products'),
(1163066,'2015-03-08 03:48:49',463730,'/the-birthday-sugar-panda'),
(1163067,'2015-03-08 03:50:54',463731,'/home'),
(1163068,'2015-03-08 03:54:57',463732,'/lander-3'),
(1163069,'2015-03-08 03:57:36',463732,'/products'),
(1163070,'2015-03-08 03:59:25',463732,'/the-original-mr-fuzzy'),
(1163071,'2015-03-08 04:01:10',463733,'/home'),
(1163072,'2015-03-08 04:02:48',463732,'/cart'),
(1163073,'2015-03-08 04:03:17',463734,'/lander-5'),
(1163074,'2015-03-08 04:05:33',463733,'/products'),
(1163075,'2015-03-08 04:06:33',463733,'/the-forever-love-bear'),
(1163076,'2015-03-08 04:09:54',463735,'/home'),
(1163077,'2015-03-08 04:10:38',463736,'/home'),
(1163078,'2015-03-08 04:11:48',463735,'/products'),
(1163079,'2015-03-08 04:12:49',463737,'/home'),
(1163080,'2015-03-08 04:15:30',463735,'/the-original-mr-fuzzy'),
(1163081,'2015-03-08 04:16:47',463735,'/cart'),
(1163082,'2015-03-08 04:18:19',463737,'/products'),
(1163083,'2015-03-08 04:20:22',463737,'/the-hudson-river-mini-bear'),
(1163084,'2015-03-08 04:23:30',463738,'/lander-5'),
(1163085,'2015-03-08 04:27:14',463739,'/home'),
(1163086,'2015-03-08 04:28:34',463740,'/lander-5'),
(1163087,'2015-03-08 04:29:30',463740,'/products'),
(1163088,'2015-03-08 04:30:41',463739,'/products'),
(1163089,'2015-03-08 04:30:42',463740,'/the-birthday-sugar-panda'),
(1163090,'2015-03-08 04:33:21',463741,'/home'),
(1163091,'2015-03-08 04:33:58',463739,'/the-original-mr-fuzzy'),
(1163092,'2015-03-08 04:35:42',463742,'/home'),
(1163093,'2015-03-08 04:37:06',463739,'/cart'),
(1163094,'2015-03-08 04:39:01',463739,'/shipping'),
(1163095,'2015-03-08 04:39:03',463741,'/products'),
(1163096,'2015-03-08 04:39:21',463741,'/the-birthday-sugar-panda'),
(1163097,'2015-03-08 04:39:22',463739,'/billing-2'),
(1163098,'2015-03-08 04:39:50',463741,'/cart'),
(1163099,'2015-03-08 04:40:07',463742,'/products'),
(1163100,'2015-03-08 04:42:12',463742,'/the-original-mr-fuzzy'),
(1163101,'2015-03-08 04:45:43',463742,'/cart'),
(1163102,'2015-03-08 04:47:49',463742,'/shipping'),
(1163103,'2015-03-08 04:50:45',463742,'/billing-2'),
(1163104,'2015-03-08 04:55:42',463743,'/home'),
(1163105,'2015-03-08 05:06:37',463744,'/home'),
(1163106,'2015-03-08 05:17:36',463745,'/home'),
(1163107,'2015-03-08 05:19:35',463745,'/products'),
(1163108,'2015-03-08 05:19:40',463746,'/lander-5'),
(1163109,'2015-03-08 05:19:53',463747,'/lander-3'),
(1163110,'2015-03-08 05:20:02',463745,'/the-original-mr-fuzzy'),
(1163111,'2015-03-08 05:20:07',463746,'/products'),
(1163112,'2015-03-08 05:24:40',463746,'/the-original-mr-fuzzy'),
(1163113,'2015-03-08 05:24:44',463747,'/products'),
(1163114,'2015-03-08 05:26:30',463748,'/home'),
(1163115,'2015-03-08 05:26:46',463749,'/home'),
(1163116,'2015-03-08 05:28:14',463747,'/the-original-mr-fuzzy'),
(1163117,'2015-03-08 05:28:38',463749,'/products'),
(1163118,'2015-03-08 05:29:24',463750,'/lander-3'),
(1163119,'2015-03-08 05:32:15',463749,'/the-original-mr-fuzzy'),
(1163120,'2015-03-08 05:32:27',463751,'/lander-5'),
(1163121,'2015-03-08 05:32:42',463750,'/products'),
(1163122,'2015-03-08 05:33:24',463749,'/cart'),
(1163123,'2015-03-08 05:34:27',463751,'/products'),
(1163124,'2015-03-08 05:35:00',463752,'/lander-3'),
(1163125,'2015-03-08 05:35:37',463750,'/the-original-mr-fuzzy'),
(1163126,'2015-03-08 05:36:47',463752,'/products'),
(1163127,'2015-03-08 05:37:57',463751,'/the-original-mr-fuzzy'),
(1163128,'2015-03-08 05:40:02',463751,'/cart'),
(1163129,'2015-03-08 05:40:36',463753,'/lander-5'),
(1163130,'2015-03-08 05:40:50',463752,'/the-original-mr-fuzzy'),
(1163131,'2015-03-08 05:40:51',463751,'/shipping'),
(1163132,'2015-03-08 05:41:53',463753,'/products'),
(1163133,'2015-03-08 05:42:27',463751,'/billing-2'),
(1163134,'2015-03-08 05:43:42',463752,'/cart'),
(1163135,'2015-03-08 05:44:44',463752,'/shipping'),
(1163136,'2015-03-08 05:46:31',463752,'/billing-2'),
(1163137,'2015-03-08 05:47:13',463752,'/thank-you-for-your-order'),
(1163138,'2015-03-08 05:56:59',463754,'/lander-5'),
(1163139,'2015-03-08 05:57:21',463754,'/products'),
(1163140,'2015-03-08 05:58:01',463754,'/the-original-mr-fuzzy'),
(1163141,'2015-03-08 06:07:03',463755,'/home'),
(1163142,'2015-03-08 06:11:15',463755,'/products'),
(1163143,'2015-03-08 06:15:26',463755,'/the-original-mr-fuzzy'),
(1163144,'2015-03-08 06:16:11',463756,'/lander-3'),
(1163145,'2015-03-08 06:19:54',463757,'/lander-5'),
(1163146,'2015-03-08 06:25:05',463757,'/products'),
(1163147,'2015-03-08 06:26:07',463757,'/the-forever-love-bear'),
(1163148,'2015-03-08 06:30:11',463757,'/cart'),
(1163149,'2015-03-08 06:31:46',463758,'/lander-5'),
(1163150,'2015-03-08 06:32:35',463757,'/shipping'),
(1163151,'2015-03-08 06:32:43',463759,'/home'),
(1163152,'2015-03-08 06:45:07',463760,'/lander-3'),
(1163153,'2015-03-08 06:45:52',463760,'/products'),
(1163154,'2015-03-08 06:46:53',463761,'/lander-5'),
(1163155,'2015-03-08 06:56:31',463762,'/lander-5'),
(1163156,'2015-03-08 06:59:20',463763,'/lander-5'),
(1163157,'2015-03-08 07:01:46',463762,'/products'),
(1163158,'2015-03-08 07:01:46',463763,'/products'),
(1163159,'2015-03-08 07:02:50',463764,'/home'),
(1163160,'2015-03-08 07:02:57',463762,'/the-forever-love-bear'),
(1163161,'2015-03-08 07:04:17',463765,'/home'),
(1163162,'2015-03-08 07:04:18',463766,'/home'),
(1163163,'2015-03-08 07:06:47',463764,'/products'),
(1163164,'2015-03-08 07:07:51',463767,'/home'),
(1163165,'2015-03-08 07:08:23',463767,'/products'),
(1163166,'2015-03-08 07:09:22',463764,'/the-forever-love-bear'),
(1163167,'2015-03-08 07:09:37',463766,'/products'),
(1163168,'2015-03-08 07:09:55',463766,'/the-birthday-sugar-panda'),
(1163169,'2015-03-08 07:10:43',463767,'/the-forever-love-bear'),
(1163170,'2015-03-08 07:13:21',463764,'/cart'),
(1163171,'2015-03-08 07:13:35',463766,'/cart'),
(1163172,'2015-03-08 07:14:43',463764,'/shipping'),
(1163173,'2015-03-08 07:15:36',463764,'/billing-2'),
(1163174,'2015-03-08 07:16:27',463766,'/shipping'),
(1163175,'2015-03-08 07:17:57',463764,'/thank-you-for-your-order'),
(1163176,'2015-03-08 07:24:28',463768,'/home'),
(1163177,'2015-03-08 07:25:16',463769,'/lander-5'),
(1163178,'2015-03-08 07:26:11',463768,'/products'),
(1163179,'2015-03-08 07:27:09',463769,'/products'),
(1163180,'2015-03-08 07:27:53',463768,'/the-forever-love-bear'),
(1163181,'2015-03-08 07:28:21',463769,'/the-original-mr-fuzzy'),
(1163182,'2015-03-08 07:29:31',463770,'/lander-3'),
(1163183,'2015-03-08 07:34:13',463771,'/lander-5'),
(1163184,'2015-03-08 07:35:30',463772,'/lander-5'),
(1163185,'2015-03-08 07:38:45',463771,'/products'),
(1163186,'2015-03-08 07:38:59',463772,'/products'),
(1163187,'2015-03-08 07:39:24',463771,'/the-original-mr-fuzzy'),
(1163188,'2015-03-08 07:39:38',463773,'/lander-3'),
(1163189,'2015-03-08 07:42:17',463773,'/products'),
(1163190,'2015-03-08 07:42:47',463772,'/the-forever-love-bear'),
(1163191,'2015-03-08 07:45:51',463773,'/the-original-mr-fuzzy'),
(1163192,'2015-03-08 08:04:59',463774,'/lander-5'),
(1163193,'2015-03-08 08:10:21',463775,'/lander-3'),
(1163194,'2015-03-08 08:12:18',463775,'/products'),
(1163195,'2015-03-08 08:13:06',463776,'/home'),
(1163196,'2015-03-08 08:19:28',463777,'/lander-5'),
(1163197,'2015-03-08 08:20:28',463778,'/home'),
(1163198,'2015-03-08 08:22:25',463779,'/home'),
(1163199,'2015-03-08 08:22:58',463778,'/products'),
(1163200,'2015-03-08 08:25:05',463777,'/products'),
(1163201,'2015-03-08 08:25:19',463778,'/the-forever-love-bear'),
(1163202,'2015-03-08 08:26:52',463777,'/the-original-mr-fuzzy'),
(1163203,'2015-03-08 08:27:39',463778,'/cart'),
(1163204,'2015-03-08 08:30:26',463778,'/shipping'),
(1163205,'2015-03-08 08:30:56',463780,'/lander-5'),
(1163206,'2015-03-08 08:31:48',463780,'/products'),
(1163207,'2015-03-08 08:33:34',463780,'/the-birthday-sugar-panda'),
(1163208,'2015-03-08 08:33:50',463781,'/lander-5'),
(1163209,'2015-03-08 08:34:29',463781,'/products'),
(1163210,'2015-03-08 08:35:38',463782,'/home'),
(1163211,'2015-03-08 08:36:00',463781,'/the-original-mr-fuzzy'),
(1163212,'2015-03-08 08:38:30',463782,'/products'),
(1163213,'2015-03-08 08:40:34',463782,'/the-forever-love-bear'),
(1163214,'2015-03-08 08:47:22',463783,'/lander-3'),
(1163215,'2015-03-08 08:49:48',463784,'/lander-5'),
(1163216,'2015-03-08 08:51:18',463785,'/lander-5'),
(1163217,'2015-03-08 08:52:20',463786,'/lander-5'),
(1163218,'2015-03-08 08:53:20',463784,'/products'),
(1163219,'2015-03-08 08:58:48',463787,'/lander-5'),
(1163220,'2015-03-08 09:02:06',463787,'/products'),
(1163221,'2015-03-08 09:02:39',463788,'/home'),
(1163222,'2015-03-08 09:08:15',463788,'/products'),
(1163223,'2015-03-08 09:17:42',463789,'/home'),
(1163224,'2015-03-08 09:19:48',463790,'/lander-5'),
(1163225,'2015-03-08 09:20:43',463789,'/products'),
(1163226,'2015-03-08 09:21:49',463789,'/the-original-mr-fuzzy'),
(1163227,'2015-03-08 09:23:47',463790,'/products'),
(1163228,'2015-03-08 09:24:45',463791,'/home'),
(1163229,'2015-03-08 09:25:41',463789,'/cart'),
(1163230,'2015-03-08 09:27:02',463789,'/shipping'),
(1163231,'2015-03-08 09:27:16',463790,'/the-original-mr-fuzzy'),
(1163232,'2015-03-08 09:27:47',463792,'/lander-5'),
(1163233,'2015-03-08 09:27:55',463793,'/lander-5'),
(1163234,'2015-03-08 09:28:16',463790,'/cart'),
(1163235,'2015-03-08 09:28:39',463789,'/billing-2'),
(1163236,'2015-03-08 09:29:03',463794,'/lander-5'),
(1163237,'2015-03-08 09:30:02',463791,'/products'),
(1163238,'2015-03-08 09:30:38',463791,'/the-original-mr-fuzzy'),
(1163239,'2015-03-08 09:30:50',463794,'/products'),
(1163240,'2015-03-08 09:31:32',463792,'/products'),
(1163241,'2015-03-08 09:32:41',463792,'/the-birthday-sugar-panda'),
(1163242,'2015-03-08 09:34:29',463794,'/the-original-mr-fuzzy'),
(1163243,'2015-03-08 09:34:31',463791,'/cart'),
(1163244,'2015-03-08 09:35:44',463795,'/lander-5'),
(1163245,'2015-03-08 09:35:48',463796,'/home'),
(1163246,'2015-03-08 09:35:55',463794,'/cart'),
(1163247,'2015-03-08 09:36:07',463797,'/lander-5'),
(1163248,'2015-03-08 09:37:24',463798,'/home'),
(1163249,'2015-03-08 09:37:28',463796,'/products'),
(1163250,'2015-03-08 09:37:41',463799,'/lander-5'),
(1163251,'2015-03-08 09:38:49',463796,'/the-original-mr-fuzzy'),
(1163252,'2015-03-08 09:40:46',463800,'/lander-5'),
(1163253,'2015-03-08 09:41:14',463796,'/cart'),
(1163254,'2015-03-08 09:42:54',463796,'/shipping'),
(1163255,'2015-03-08 09:44:44',463801,'/home'),
(1163256,'2015-03-08 09:45:08',463796,'/billing-2'),
(1163257,'2015-03-08 09:47:09',463802,'/lander-5'),
(1163258,'2015-03-08 09:48:11',463802,'/products'),
(1163259,'2015-03-08 09:49:03',463796,'/thank-you-for-your-order'),
(1163260,'2015-03-08 09:49:16',463803,'/lander-5'),
(1163261,'2015-03-08 09:49:41',463801,'/products'),
(1163262,'2015-03-08 09:52:25',463802,'/the-original-mr-fuzzy'),
(1163263,'2015-03-08 09:53:48',463803,'/products'),
(1163264,'2015-03-08 09:54:02',463801,'/the-original-mr-fuzzy'),
(1163265,'2015-03-08 09:54:55',463804,'/home'),
(1163266,'2015-03-08 09:55:43',463805,'/lander-5'),
(1163267,'2015-03-08 09:57:15',463803,'/the-original-mr-fuzzy'),
(1163268,'2015-03-08 09:57:42',463801,'/cart'),
(1163269,'2015-03-08 09:57:48',463804,'/products'),
(1163270,'2015-03-08 09:57:49',463806,'/lander-5'),
(1163271,'2015-03-08 09:58:03',463801,'/shipping'),
(1163272,'2015-03-08 09:58:29',463806,'/products'),
(1163273,'2015-03-08 09:58:45',463807,'/lander-3'),
(1163274,'2015-03-08 09:59:01',463805,'/products'),
(1163275,'2015-03-08 09:59:54',463806,'/the-original-mr-fuzzy'),
(1163276,'2015-03-08 10:01:02',463808,'/lander-5'),
(1163277,'2015-03-08 10:01:03',463805,'/the-birthday-sugar-panda'),
(1163278,'2015-03-08 10:01:05',463801,'/billing-2'),
(1163279,'2015-03-08 10:02:06',463804,'/the-hudson-river-mini-bear'),
(1163280,'2015-03-08 10:03:04',463809,'/lander-3'),
(1163281,'2015-03-08 10:05:31',463804,'/cart'),
(1163282,'2015-03-08 10:06:18',463809,'/products'),
(1163283,'2015-03-08 10:07:06',463809,'/the-hudson-river-mini-bear'),
(1163284,'2015-03-08 10:08:10',463810,'/lander-5'),
(1163285,'2015-03-08 10:09:08',463809,'/cart'),
(1163286,'2015-03-08 10:11:40',463810,'/products'),
(1163287,'2015-03-08 10:12:45',463809,'/shipping'),
(1163288,'2015-03-08 10:13:15',463811,'/home'),
(1163289,'2015-03-08 10:13:21',463812,'/home'),
(1163290,'2015-03-08 10:15:03',463809,'/billing-2'),
(1163291,'2015-03-08 10:15:31',463810,'/the-original-mr-fuzzy'),
(1163292,'2015-03-08 10:16:46',463812,'/products'),
(1163293,'2015-03-08 10:17:32',463812,'/the-forever-love-bear'),
(1163294,'2015-03-08 10:17:48',463813,'/home'),
(1163295,'2015-03-08 10:18:00',463814,'/home'),
(1163296,'2015-03-08 10:18:37',463810,'/cart'),
(1163297,'2015-03-08 10:18:52',463811,'/products'),
(1163298,'2015-03-08 10:19:28',463814,'/products'),
(1163299,'2015-03-08 10:20:17',463815,'/lander-5'),
(1163300,'2015-03-08 10:20:59',463810,'/shipping'),
(1163301,'2015-03-08 10:22:10',463813,'/products'),
(1163302,'2015-03-08 10:22:16',463811,'/the-hudson-river-mini-bear'),
(1163303,'2015-03-08 10:22:17',463816,'/home'),
(1163304,'2015-03-08 10:23:05',463810,'/billing-2'),
(1163305,'2015-03-08 10:23:59',463811,'/cart'),
(1163306,'2015-03-08 10:24:22',463813,'/the-original-mr-fuzzy'),
(1163307,'2015-03-08 10:24:38',463810,'/thank-you-for-your-order'),
(1163308,'2015-03-08 10:24:40',463816,'/products'),
(1163309,'2015-03-08 10:24:47',463815,'/products'),
(1163310,'2015-03-08 10:25:07',463817,'/lander-5'),
(1163311,'2015-03-08 10:25:44',463818,'/lander-5'),
(1163312,'2015-03-08 10:25:47',463817,'/products'),
(1163313,'2015-03-08 10:26:49',463819,'/home'),
(1163314,'2015-03-08 10:26:53',463813,'/cart'),
(1163315,'2015-03-08 10:27:04',463818,'/products'),
(1163316,'2015-03-08 10:27:30',463813,'/shipping'),
(1163317,'2015-03-08 10:28:51',463815,'/the-original-mr-fuzzy'),
(1163318,'2015-03-08 10:28:55',463818,'/the-original-mr-fuzzy'),
(1163319,'2015-03-08 10:29:46',463820,'/home'),
(1163320,'2015-03-08 10:30:24',463817,'/the-original-mr-fuzzy'),
(1163321,'2015-03-08 10:30:45',463813,'/billing-2'),
(1163322,'2015-03-08 10:31:51',463819,'/products'),
(1163323,'2015-03-08 10:33:46',463817,'/cart'),
(1163324,'2015-03-08 10:33:48',463821,'/home'),
(1163325,'2015-03-08 10:35:31',463821,'/products'),
(1163326,'2015-03-08 10:35:47',463819,'/the-original-mr-fuzzy'),
(1163327,'2015-03-08 10:36:23',463822,'/lander-5'),
(1163328,'2015-03-08 10:36:35',463817,'/shipping'),
(1163329,'2015-03-08 10:37:25',463817,'/billing-2'),
(1163330,'2015-03-08 10:38:06',463817,'/thank-you-for-your-order'),
(1163331,'2015-03-08 10:39:03',463823,'/lander-5'),
(1163332,'2015-03-08 10:39:12',463824,'/home'),
(1163333,'2015-03-08 10:41:04',463825,'/home'),
(1163334,'2015-03-08 10:41:22',463822,'/products'),
(1163335,'2015-03-08 10:42:00',463822,'/the-original-mr-fuzzy'),
(1163336,'2015-03-08 10:42:14',463825,'/products'),
(1163337,'2015-03-08 10:42:54',463823,'/products'),
(1163338,'2015-03-08 10:44:19',463825,'/the-forever-love-bear'),
(1163339,'2015-03-08 10:45:08',463825,'/cart'),
(1163340,'2015-03-08 10:45:44',463826,'/lander-3'),
(1163341,'2015-03-08 10:46:17',463825,'/shipping'),
(1163342,'2015-03-08 10:47:04',463826,'/products'),
(1163343,'2015-03-08 10:47:17',463823,'/the-forever-love-bear'),
(1163344,'2015-03-08 10:48:30',463826,'/the-original-mr-fuzzy'),
(1163345,'2015-03-08 10:48:49',463823,'/cart'),
(1163346,'2015-03-08 10:49:08',463825,'/billing-2'),
(1163347,'2015-03-08 10:52:32',463825,'/thank-you-for-your-order'),
(1163348,'2015-03-08 10:52:55',463827,'/home'),
(1163349,'2015-03-08 10:57:58',463828,'/home'),
(1163350,'2015-03-08 10:58:32',463829,'/home'),
(1163351,'2015-03-08 11:02:34',463828,'/products'),
(1163352,'2015-03-08 11:03:16',463828,'/the-original-mr-fuzzy'),
(1163353,'2015-03-08 11:12:36',463830,'/lander-5'),
(1163354,'2015-03-08 11:12:39',463831,'/lander-5'),
(1163355,'2015-03-08 11:13:05',463830,'/products'),
(1163356,'2015-03-08 11:14:05',463832,'/lander-5'),
(1163357,'2015-03-08 11:16:24',463830,'/the-original-mr-fuzzy'),
(1163358,'2015-03-08 11:24:14',463833,'/lander-5'),
(1163359,'2015-03-08 11:24:43',463834,'/lander-5'),
(1163360,'2015-03-08 11:25:46',463833,'/products'),
(1163361,'2015-03-08 11:26:46',463833,'/the-original-mr-fuzzy'),
(1163362,'2015-03-08 11:27:19',463835,'/lander-3'),
(1163363,'2015-03-08 11:27:46',463836,'/lander-3'),
(1163364,'2015-03-08 11:29:43',463835,'/products'),
(1163365,'2015-03-08 11:31:45',463837,'/home'),
(1163366,'2015-03-08 11:32:57',463837,'/products'),
(1163367,'2015-03-08 11:33:19',463835,'/the-original-mr-fuzzy'),
(1163368,'2015-03-08 11:34:29',463837,'/the-birthday-sugar-panda'),
(1163369,'2015-03-08 11:36:04',463835,'/cart'),
(1163370,'2015-03-08 11:37:26',463838,'/lander-3'),
(1163371,'2015-03-08 11:38:02',463837,'/cart'),
(1163372,'2015-03-08 11:38:12',463839,'/lander-5'),
(1163373,'2015-03-08 11:38:34',463837,'/shipping'),
(1163374,'2015-03-08 11:41:02',463840,'/home'),
(1163375,'2015-03-08 11:41:14',463837,'/billing-2'),
(1163376,'2015-03-08 11:41:20',463841,'/lander-5'),
(1163377,'2015-03-08 11:41:33',463842,'/lander-3'),
(1163378,'2015-03-08 11:44:01',463840,'/products'),
(1163379,'2015-03-08 11:45:11',463837,'/thank-you-for-your-order'),
(1163380,'2015-03-08 11:45:47',463843,'/lander-3'),
(1163381,'2015-03-08 11:45:50',463841,'/products'),
(1163382,'2015-03-08 11:46:54',463841,'/the-original-mr-fuzzy'),
(1163383,'2015-03-08 11:46:59',463844,'/lander-5'),
(1163384,'2015-03-08 11:48:23',463843,'/products'),
(1163385,'2015-03-08 11:48:25',463845,'/lander-5'),
(1163386,'2015-03-08 11:48:48',463846,'/lander-5'),
(1163387,'2015-03-08 11:51:32',463845,'/products'),
(1163388,'2015-03-08 11:51:57',463845,'/the-original-mr-fuzzy'),
(1163389,'2015-03-08 11:52:18',463847,'/lander-3'),
(1163390,'2015-03-08 11:52:45',463848,'/lander-3'),
(1163391,'2015-03-08 11:53:47',463845,'/cart'),
(1163392,'2015-03-08 11:55:07',463849,'/home'),
(1163393,'2015-03-08 11:57:21',463847,'/products'),
(1163394,'2015-03-08 11:58:28',463850,'/lander-5'),
(1163395,'2015-03-08 11:58:45',463851,'/lander-5'),
(1163396,'2015-03-08 11:59:33',463849,'/products'),
(1163397,'2015-03-08 12:00:22',463852,'/lander-5'),
(1163398,'2015-03-08 12:00:26',463850,'/products'),
(1163399,'2015-03-08 12:00:27',463847,'/the-forever-love-bear'),
(1163400,'2015-03-08 12:01:12',463850,'/the-original-mr-fuzzy'),
(1163401,'2015-03-08 12:02:04',463853,'/lander-5'),
(1163402,'2015-03-08 12:02:08',463847,'/cart'),
(1163403,'2015-03-08 12:03:08',463854,'/lander-3'),
(1163404,'2015-03-08 12:03:24',463855,'/lander-5'),
(1163405,'2015-03-08 12:04:01',463852,'/products'),
(1163406,'2015-03-08 12:04:14',463856,'/home'),
(1163407,'2015-03-08 12:04:35',463855,'/products'),
(1163408,'2015-03-08 12:04:38',463847,'/shipping'),
(1163409,'2015-03-08 12:05:26',463857,'/home'),
(1163410,'2015-03-08 12:07:52',463854,'/products'),
(1163411,'2015-03-08 12:08:38',463855,'/the-original-mr-fuzzy'),
(1163412,'2015-03-08 12:09:32',463856,'/products'),
(1163413,'2015-03-08 12:10:57',463854,'/the-original-mr-fuzzy'),
(1163414,'2015-03-08 12:11:08',463858,'/home'),
(1163415,'2015-03-08 12:12:52',463859,'/lander-5'),
(1163416,'2015-03-08 12:13:29',463854,'/cart'),
(1163417,'2015-03-08 12:13:38',463860,'/home'),
(1163418,'2015-03-08 12:17:05',463861,'/lander-3'),
(1163419,'2015-03-08 12:18:21',463859,'/products'),
(1163420,'2015-03-08 12:20:16',463859,'/the-original-mr-fuzzy'),
(1163421,'2015-03-08 12:25:55',463862,'/lander-5'),
(1163422,'2015-03-08 12:39:03',463863,'/lander-5'),
(1163423,'2015-03-08 12:39:56',463863,'/products'),
(1163424,'2015-03-08 12:41:25',463864,'/lander-5'),
(1163425,'2015-03-08 12:41:30',463863,'/the-hudson-river-mini-bear'),
(1163426,'2015-03-08 12:42:48',463864,'/products'),
(1163427,'2015-03-08 12:44:23',463865,'/lander-3'),
(1163428,'2015-03-08 12:44:38',463864,'/the-original-mr-fuzzy'),
(1163429,'2015-03-08 12:45:05',463863,'/cart'),
(1163430,'2015-03-08 12:48:29',463863,'/shipping'),
(1163431,'2015-03-08 12:50:01',463863,'/billing-2'),
(1163432,'2015-03-08 12:50:41',463866,'/lander-3'),
(1163433,'2015-03-08 12:51:35',463867,'/lander-5'),
(1163434,'2015-03-08 12:51:51',463868,'/home'),
(1163435,'2015-03-08 12:52:19',463866,'/products'),
(1163436,'2015-03-08 12:53:03',463867,'/products'),
(1163437,'2015-03-08 12:53:48',463863,'/thank-you-for-your-order'),
(1163438,'2015-03-08 12:55:07',463867,'/the-birthday-sugar-panda'),
(1163439,'2015-03-08 12:55:20',463868,'/products'),
(1163440,'2015-03-08 12:56:12',463869,'/lander-5'),
(1163441,'2015-03-08 12:56:32',463866,'/the-original-mr-fuzzy'),
(1163442,'2015-03-08 12:57:12',463868,'/the-original-mr-fuzzy'),
(1163443,'2015-03-08 12:59:05',463866,'/cart'),
(1163444,'2015-03-08 12:59:35',463869,'/products'),
(1163445,'2015-03-08 13:01:04',463866,'/shipping'),
(1163446,'2015-03-08 13:03:00',463870,'/lander-5'),
(1163447,'2015-03-08 13:03:18',463866,'/billing-2'),
(1163448,'2015-03-08 13:04:39',463866,'/thank-you-for-your-order'),
(1163449,'2015-03-08 13:04:43',463871,'/home'),
(1163450,'2015-03-08 13:05:42',463872,'/lander-3'),
(1163451,'2015-03-08 13:06:33',463870,'/products'),
(1163452,'2015-03-08 13:07:07',463872,'/products'),
(1163453,'2015-03-08 13:09:26',463870,'/the-original-mr-fuzzy'),
(1163454,'2015-03-08 13:11:04',463870,'/cart'),
(1163455,'2015-03-08 13:11:33',463873,'/home'),
(1163456,'2015-03-08 13:13:10',463874,'/home'),
(1163457,'2015-03-08 13:14:03',463870,'/shipping'),
(1163458,'2015-03-08 13:14:05',463873,'/products'),
(1163459,'2015-03-08 13:14:26',463870,'/billing-2'),
(1163460,'2015-03-08 13:15:36',463874,'/products'),
(1163461,'2015-03-08 13:16:14',463875,'/lander-5'),
(1163462,'2015-03-08 13:17:28',463876,'/home'),
(1163463,'2015-03-08 13:18:13',463873,'/the-original-mr-fuzzy'),
(1163464,'2015-03-08 13:18:34',463874,'/the-original-mr-fuzzy'),
(1163465,'2015-03-08 13:19:41',463870,'/thank-you-for-your-order'),
(1163466,'2015-03-08 13:21:00',463875,'/products'),
(1163467,'2015-03-08 13:21:27',463876,'/products'),
(1163468,'2015-03-08 13:22:16',463874,'/cart'),
(1163469,'2015-03-08 13:23:06',463876,'/the-original-mr-fuzzy'),
(1163470,'2015-03-08 13:23:10',463875,'/the-original-mr-fuzzy'),
(1163471,'2015-03-08 13:25:21',463876,'/cart'),
(1163472,'2015-03-08 13:26:50',463876,'/shipping'),
(1163473,'2015-03-08 13:29:05',463877,'/lander-5'),
(1163474,'2015-03-08 13:31:49',463878,'/lander-3'),
(1163475,'2015-03-08 13:33:10',463879,'/home'),
(1163476,'2015-03-08 13:34:07',463878,'/products'),
(1163477,'2015-03-08 13:34:32',463877,'/products'),
(1163478,'2015-03-08 13:34:47',463880,'/home'),
(1163479,'2015-03-08 13:36:05',463877,'/the-birthday-sugar-panda'),
(1163480,'2015-03-08 13:38:29',463881,'/lander-5'),
(1163481,'2015-03-08 13:38:48',463882,'/home'),
(1163482,'2015-03-08 13:39:25',463883,'/lander-3'),
(1163483,'2015-03-08 13:39:54',463880,'/products'),
(1163484,'2015-03-08 13:41:06',463884,'/home'),
(1163485,'2015-03-08 13:41:20',463881,'/products'),
(1163486,'2015-03-08 13:42:27',463880,'/the-original-mr-fuzzy'),
(1163487,'2015-03-08 13:42:27',463884,'/products'),
(1163488,'2015-03-08 13:42:46',463884,'/the-hudson-river-mini-bear'),
(1163489,'2015-03-08 13:44:44',463881,'/the-hudson-river-mini-bear'),
(1163490,'2015-03-08 13:45:03',463884,'/cart'),
(1163491,'2015-03-08 13:45:52',463880,'/cart'),
(1163492,'2015-03-08 13:46:55',463884,'/shipping'),
(1163493,'2015-03-08 13:47:19',463881,'/cart'),
(1163494,'2015-03-08 13:47:32',463880,'/shipping'),
(1163495,'2015-03-08 13:48:17',463880,'/billing-2'),
(1163496,'2015-03-08 13:49:04',463880,'/thank-you-for-your-order'),
(1163497,'2015-03-08 13:49:48',463884,'/billing-2'),
(1163498,'2015-03-08 13:50:55',463881,'/shipping'),
(1163499,'2015-03-08 13:52:54',463884,'/thank-you-for-your-order'),
(1163500,'2015-03-08 13:53:11',463881,'/billing-2'),
(1163501,'2015-03-08 13:54:49',463885,'/lander-5'),
(1163502,'2015-03-08 13:56:26',463886,'/lander-3'),
(1163503,'2015-03-08 13:56:28',463881,'/thank-you-for-your-order'),
(1163504,'2015-03-08 13:56:39',463887,'/lander-5'),
(1163505,'2015-03-08 13:57:51',463888,'/lander-3'),
(1163506,'2015-03-08 13:58:33',463887,'/products'),
(1163507,'2015-03-08 14:00:14',463888,'/products'),
(1163508,'2015-03-08 14:00:52',463886,'/products'),
(1163509,'2015-03-08 14:01:09',463889,'/home'),
(1163510,'2015-03-08 14:01:37',463890,'/home'),
(1163511,'2015-03-08 14:02:53',463887,'/the-hudson-river-mini-bear'),
(1163512,'2015-03-08 14:03:03',463888,'/the-original-mr-fuzzy'),
(1163513,'2015-03-08 14:06:48',463891,'/home'),
(1163514,'2015-03-08 14:06:54',463892,'/lander-5'),
(1163515,'2015-03-08 14:07:03',463890,'/products'),
(1163516,'2015-03-08 14:07:43',463893,'/lander-3'),
(1163517,'2015-03-08 14:07:47',463894,'/lander-5'),
(1163518,'2015-03-08 14:07:51',463890,'/the-original-mr-fuzzy'),
(1163519,'2015-03-08 14:08:47',463894,'/products'),
(1163520,'2015-03-08 14:08:53',463895,'/home'),
(1163521,'2015-03-08 14:09:23',463894,'/the-hudson-river-mini-bear'),
(1163522,'2015-03-08 14:10:00',463891,'/products'),
(1163523,'2015-03-08 14:11:33',463893,'/products'),
(1163524,'2015-03-08 14:14:11',463891,'/the-original-mr-fuzzy'),
(1163525,'2015-03-08 14:17:24',463891,'/cart'),
(1163526,'2015-03-08 14:17:50',463896,'/home'),
(1163527,'2015-03-08 14:23:14',463896,'/products'),
(1163528,'2015-03-08 14:26:42',463896,'/the-forever-love-bear'),
(1163529,'2015-03-08 14:28:14',463896,'/cart'),
(1163530,'2015-03-08 14:31:03',463897,'/home'),
(1163531,'2015-03-08 14:32:21',463898,'/lander-3'),
(1163532,'2015-03-08 14:32:23',463899,'/home'),
(1163533,'2015-03-08 14:32:33',463897,'/products'),
(1163534,'2015-03-08 14:34:17',463899,'/products'),
(1163535,'2015-03-08 14:34:35',463897,'/the-original-mr-fuzzy'),
(1163536,'2015-03-08 14:35:49',463897,'/cart'),
(1163537,'2015-03-08 14:37:29',463900,'/lander-5'),
(1163538,'2015-03-08 14:37:38',463897,'/shipping'),
(1163539,'2015-03-08 14:38:24',463901,'/lander-3'),
(1163540,'2015-03-08 14:39:01',463902,'/home'),
(1163541,'2015-03-08 14:39:25',463903,'/home'),
(1163542,'2015-03-08 14:41:03',463900,'/products'),
(1163543,'2015-03-08 14:44:18',463904,'/lander-5'),
(1163544,'2015-03-08 14:45:00',463900,'/the-original-mr-fuzzy'),
(1163545,'2015-03-08 14:46:09',463900,'/cart'),
(1163546,'2015-03-08 14:47:41',463904,'/products'),
(1163547,'2015-03-08 14:51:43',463905,'/lander-5'),
(1163548,'2015-03-08 14:51:45',463906,'/lander-3'),
(1163549,'2015-03-08 14:52:12',463904,'/the-birthday-sugar-panda'),
(1163550,'2015-03-08 14:52:56',463906,'/products'),
(1163551,'2015-03-08 14:55:29',463907,'/lander-5'),
(1163552,'2015-03-08 14:56:16',463906,'/the-original-mr-fuzzy'),
(1163553,'2015-03-08 14:56:49',463905,'/products'),
(1163554,'2015-03-08 14:57:23',463907,'/products'),
(1163555,'2015-03-08 14:58:28',463905,'/the-original-mr-fuzzy'),
(1163556,'2015-03-08 14:59:04',463908,'/lander-5'),
(1163557,'2015-03-08 14:59:59',463907,'/the-original-mr-fuzzy'),
(1163558,'2015-03-08 15:00:06',463905,'/cart'),
(1163559,'2015-03-08 15:00:39',463907,'/cart'),
(1163560,'2015-03-08 15:03:17',463905,'/shipping'),
(1163561,'2015-03-08 15:03:19',463909,'/lander-5'),
(1163562,'2015-03-08 15:03:34',463907,'/shipping'),
(1163563,'2015-03-08 15:03:56',463908,'/products'),
(1163564,'2015-03-08 15:04:45',463905,'/billing-2'),
(1163565,'2015-03-08 15:04:48',463907,'/billing-2'),
(1163566,'2015-03-08 15:05:47',463909,'/products'),
(1163567,'2015-03-08 15:06:42',463908,'/the-original-mr-fuzzy'),
(1163568,'2015-03-08 15:07:08',463910,'/lander-3'),
(1163569,'2015-03-08 15:07:59',463911,'/lander-5'),
(1163570,'2015-03-08 15:08:11',463912,'/home'),
(1163571,'2015-03-08 15:08:48',463911,'/products'),
(1163572,'2015-03-08 15:09:48',463905,'/thank-you-for-your-order'),
(1163573,'2015-03-08 15:09:48',463907,'/thank-you-for-your-order'),
(1163574,'2015-03-08 15:10:41',463912,'/products'),
(1163575,'2015-03-08 15:10:58',463913,'/lander-3'),
(1163576,'2015-03-08 15:12:02',463912,'/the-hudson-river-mini-bear'),
(1163577,'2015-03-08 15:12:05',463914,'/lander-3'),
(1163578,'2015-03-08 15:13:19',463914,'/products'),
(1163579,'2015-03-08 15:13:43',463912,'/cart'),
(1163580,'2015-03-08 15:14:01',463915,'/home'),
(1163581,'2015-03-08 15:14:47',463916,'/lander-5'),
(1163582,'2015-03-08 15:14:50',463912,'/shipping'),
(1163583,'2015-03-08 15:15:49',463916,'/products'),
(1163584,'2015-03-08 15:15:51',463915,'/products'),
(1163585,'2015-03-08 15:16:18',463912,'/billing-2'),
(1163586,'2015-03-08 15:16:18',463915,'/the-original-mr-fuzzy'),
(1163587,'2015-03-08 15:16:43',463913,'/products'),
(1163588,'2015-03-08 15:17:40',463914,'/the-hudson-river-mini-bear'),
(1163589,'2015-03-08 15:18:00',463916,'/the-original-mr-fuzzy'),
(1163590,'2015-03-08 15:18:05',463917,'/lander-3'),
(1163591,'2015-03-08 15:18:42',463918,'/lander-5'),
(1163592,'2015-03-08 15:19:18',463919,'/lander-5'),
(1163593,'2015-03-08 15:19:20',463913,'/the-original-mr-fuzzy'),
(1163594,'2015-03-08 15:20:12',463914,'/cart'),
(1163595,'2015-03-08 15:20:39',463920,'/lander-5'),
(1163596,'2015-03-08 15:21:40',463913,'/cart'),
(1163597,'2015-03-08 15:21:56',463921,'/lander-5'),
(1163598,'2015-03-08 15:22:34',463922,'/lander-5'),
(1163599,'2015-03-08 15:23:51',463914,'/shipping'),
(1163600,'2015-03-08 15:23:52',463920,'/products'),
(1163601,'2015-03-08 15:24:12',463914,'/billing-2'),
(1163602,'2015-03-08 15:24:19',463920,'/the-original-mr-fuzzy'),
(1163603,'2015-03-08 15:26:48',463923,'/home'),
(1163604,'2015-03-08 15:27:24',463922,'/products'),
(1163605,'2015-03-08 15:27:57',463924,'/lander-5'),
(1163606,'2015-03-08 15:31:40',463924,'/products'),
(1163607,'2015-03-08 15:31:42',463922,'/the-original-mr-fuzzy'),
(1163608,'2015-03-08 15:31:47',463925,'/home'),
(1163609,'2015-03-08 15:32:14',463926,'/lander-3'),
(1163610,'2015-03-08 15:33:53',463924,'/the-birthday-sugar-panda'),
(1163611,'2015-03-08 15:35:29',463924,'/cart'),
(1163612,'2015-03-08 15:36:00',463925,'/products'),
(1163613,'2015-03-08 15:38:03',463927,'/home'),
(1163614,'2015-03-08 15:38:20',463925,'/the-original-mr-fuzzy'),
(1163615,'2015-03-08 15:39:47',463928,'/home'),
(1163616,'2015-03-08 15:40:25',463927,'/products'),
(1163617,'2015-03-08 15:40:47',463927,'/the-original-mr-fuzzy'),
(1163618,'2015-03-08 15:42:18',463928,'/products'),
(1163619,'2015-03-08 15:44:25',463927,'/cart'),
(1163620,'2015-03-08 15:45:41',463928,'/the-hudson-river-mini-bear'),
(1163621,'2015-03-08 15:45:53',463929,'/lander-5'),
(1163622,'2015-03-08 15:46:07',463930,'/lander-5'),
(1163623,'2015-03-08 15:48:36',463930,'/products'),
(1163624,'2015-03-08 15:50:17',463931,'/home'),
(1163625,'2015-03-08 15:50:56',463932,'/lander-5'),
(1163626,'2015-03-08 15:50:57',463930,'/the-original-mr-fuzzy'),
(1163627,'2015-03-08 15:51:41',463933,'/home'),
(1163628,'2015-03-08 15:52:34',463932,'/products'),
(1163629,'2015-03-08 15:53:55',463934,'/home'),
(1163630,'2015-03-08 15:54:11',463931,'/products'),
(1163631,'2015-03-08 15:55:32',463931,'/the-original-mr-fuzzy'),
(1163632,'2015-03-08 15:56:27',463932,'/the-original-mr-fuzzy'),
(1163633,'2015-03-08 15:57:31',463931,'/cart'),
(1163634,'2015-03-08 15:58:42',463932,'/cart'),
(1163635,'2015-03-08 15:59:21',463932,'/shipping'),
(1163636,'2015-03-08 16:00:33',463932,'/billing-2'),
(1163637,'2015-03-08 16:01:20',463931,'/shipping'),
(1163638,'2015-03-08 16:03:50',463935,'/lander-5'),
(1163639,'2015-03-08 16:04:11',463931,'/billing-2'),
(1163640,'2015-03-08 16:04:36',463932,'/thank-you-for-your-order'),
(1163641,'2015-03-08 16:04:42',463936,'/lander-3'),
(1163642,'2015-03-08 16:04:58',463937,'/home'),
(1163643,'2015-03-08 16:07:16',463938,'/lander-5'),
(1163644,'2015-03-08 16:08:54',463938,'/products'),
(1163645,'2015-03-08 16:10:03',463936,'/products'),
(1163646,'2015-03-08 16:10:31',463939,'/lander-5'),
(1163647,'2015-03-08 16:10:32',463938,'/the-birthday-sugar-panda'),
(1163648,'2015-03-08 16:11:05',463940,'/lander-5'),
(1163649,'2015-03-08 16:11:06',463939,'/products'),
(1163650,'2015-03-08 16:11:27',463941,'/home'),
(1163651,'2015-03-08 16:11:48',463938,'/cart'),
(1163652,'2015-03-08 16:11:52',463936,'/the-original-mr-fuzzy'),
(1163653,'2015-03-08 16:12:25',463942,'/lander-3'),
(1163654,'2015-03-08 16:12:44',463943,'/lander-3'),
(1163655,'2015-03-08 16:13:11',463940,'/products'),
(1163656,'2015-03-08 16:13:36',463939,'/the-birthday-sugar-panda'),
(1163657,'2015-03-08 16:14:01',463938,'/shipping'),
(1163658,'2015-03-08 16:15:12',463943,'/products'),
(1163659,'2015-03-08 16:15:37',463944,'/lander-3'),
(1163660,'2015-03-08 16:15:48',463945,'/home'),
(1163661,'2015-03-08 16:15:57',463942,'/products'),
(1163662,'2015-03-08 16:16:04',463940,'/the-original-mr-fuzzy'),
(1163663,'2015-03-08 16:16:12',463946,'/home'),
(1163664,'2015-03-08 16:16:13',463947,'/home'),
(1163665,'2015-03-08 16:16:24',463939,'/cart'),
(1163666,'2015-03-08 16:16:38',463948,'/lander-5'),
(1163667,'2015-03-08 16:16:59',463938,'/billing-2'),
(1163668,'2015-03-08 16:17:04',463947,'/products'),
(1163669,'2015-03-08 16:18:03',463939,'/shipping'),
(1163670,'2015-03-08 16:18:33',463940,'/cart'),
(1163671,'2015-03-08 16:19:06',463944,'/products'),
(1163672,'2015-03-08 16:19:21',463947,'/the-birthday-sugar-panda'),
(1163673,'2015-03-08 16:20:12',463939,'/billing-2'),
(1163674,'2015-03-08 16:21:20',463944,'/the-original-mr-fuzzy'),
(1163675,'2015-03-08 16:21:24',463949,'/lander-5'),
(1163676,'2015-03-08 16:21:41',463938,'/thank-you-for-your-order'),
(1163677,'2015-03-08 16:22:47',463949,'/products'),
(1163678,'2015-03-08 16:23:39',463950,'/lander-5'),
(1163679,'2015-03-08 16:25:48',463939,'/thank-you-for-your-order'),
(1163680,'2015-03-08 16:26:26',463951,'/lander-5'),
(1163681,'2015-03-08 16:27:01',463950,'/products'),
(1163682,'2015-03-08 16:27:13',463949,'/the-original-mr-fuzzy'),
(1163683,'2015-03-08 16:28:54',463950,'/the-original-mr-fuzzy'),
(1163684,'2015-03-08 16:30:50',463949,'/cart'),
(1163685,'2015-03-08 16:32:03',463949,'/shipping'),
(1163686,'2015-03-08 16:33:35',463949,'/billing-2'),
(1163687,'2015-03-08 16:36:29',463949,'/thank-you-for-your-order'),
(1163688,'2015-03-08 16:37:00',463952,'/home'),
(1163689,'2015-03-08 16:38:28',463953,'/lander-5'),
(1163690,'2015-03-08 16:40:00',463953,'/products'),
(1163691,'2015-03-08 16:42:24',463954,'/home'),
(1163692,'2015-03-08 16:43:02',463955,'/home'),
(1163693,'2015-03-08 16:44:29',463956,'/lander-3'),
(1163694,'2015-03-08 16:44:39',463953,'/the-hudson-river-mini-bear'),
(1163695,'2015-03-08 16:45:04',463956,'/products'),
(1163696,'2015-03-08 16:46:26',463955,'/products'),
(1163697,'2015-03-08 16:46:56',463956,'/the-original-mr-fuzzy'),
(1163698,'2015-03-08 16:47:31',463953,'/cart'),
(1163699,'2015-03-08 16:48:05',463954,'/products'),
(1163700,'2015-03-08 16:50:04',463956,'/cart'),
(1163701,'2015-03-08 16:50:32',463955,'/the-original-mr-fuzzy'),
(1163702,'2015-03-08 16:50:48',463957,'/lander-3'),
(1163703,'2015-03-08 16:50:55',463956,'/shipping'),
(1163704,'2015-03-08 16:51:57',463958,'/home'),
(1163705,'2015-03-08 16:53:01',463959,'/home'),
(1163706,'2015-03-08 16:53:10',463958,'/products'),
(1163707,'2015-03-08 16:54:05',463960,'/home'),
(1163708,'2015-03-08 16:55:22',463961,'/lander-5'),
(1163709,'2015-03-08 16:56:26',463957,'/products'),
(1163710,'2015-03-08 16:57:37',463957,'/the-original-mr-fuzzy'),
(1163711,'2015-03-08 17:00:33',463957,'/cart'),
(1163712,'2015-03-08 17:02:05',463962,'/lander-3'),
(1163713,'2015-03-08 17:07:27',463963,'/home'),
(1163714,'2015-03-08 17:07:30',463964,'/home'),
(1163715,'2015-03-08 17:08:26',463965,'/lander-3'),
(1163716,'2015-03-08 17:12:23',463966,'/lander-5'),
(1163717,'2015-03-08 17:12:40',463967,'/lander-5'),
(1163718,'2015-03-08 17:12:49',463965,'/products'),
(1163719,'2015-03-08 17:14:10',463968,'/lander-5'),
(1163720,'2015-03-08 17:14:10',463969,'/lander-3'),
(1163721,'2015-03-08 17:16:06',463966,'/products'),
(1163722,'2015-03-08 17:16:17',463968,'/products'),
(1163723,'2015-03-08 17:16:57',463968,'/the-original-mr-fuzzy'),
(1163724,'2015-03-08 17:17:14',463966,'/the-original-mr-fuzzy'),
(1163725,'2015-03-08 17:17:20',463965,'/the-original-mr-fuzzy'),
(1163726,'2015-03-08 17:18:41',463970,'/lander-3'),
(1163727,'2015-03-08 17:19:07',463971,'/home'),
(1163728,'2015-03-08 17:22:38',463972,'/lander-5'),
(1163729,'2015-03-08 17:23:00',463973,'/lander-3'),
(1163730,'2015-03-08 17:23:36',463970,'/products'),
(1163731,'2015-03-08 17:24:48',463971,'/products'),
(1163732,'2015-03-08 17:25:19',463971,'/the-birthday-sugar-panda'),
(1163733,'2015-03-08 17:27:06',463974,'/home'),
(1163734,'2015-03-08 17:27:30',463975,'/lander-5'),
(1163735,'2015-03-08 17:27:41',463970,'/the-original-mr-fuzzy'),
(1163736,'2015-03-08 17:28:13',463974,'/products'),
(1163737,'2015-03-08 17:28:57',463970,'/cart'),
(1163738,'2015-03-08 17:29:16',463975,'/products'),
(1163739,'2015-03-08 17:30:51',463975,'/the-original-mr-fuzzy'),
(1163740,'2015-03-08 17:31:27',463976,'/lander-5'),
(1163741,'2015-03-08 17:31:33',463974,'/the-original-mr-fuzzy'),
(1163742,'2015-03-08 17:32:45',463970,'/shipping'),
(1163743,'2015-03-08 17:33:37',463970,'/billing-2'),
(1163744,'2015-03-08 17:34:09',463976,'/products'),
(1163745,'2015-03-08 17:35:58',463970,'/thank-you-for-your-order'),
(1163746,'2015-03-08 17:36:16',463976,'/the-hudson-river-mini-bear'),
(1163747,'2015-03-08 17:36:59',463976,'/cart'),
(1163748,'2015-03-08 17:37:48',463977,'/lander-5'),
(1163749,'2015-03-08 17:39:27',463978,'/home'),
(1163750,'2015-03-08 17:40:00',463979,'/lander-3'),
(1163751,'2015-03-08 17:40:13',463980,'/lander-5'),
(1163752,'2015-03-08 17:40:43',463977,'/products'),
(1163753,'2015-03-08 17:41:48',463978,'/products'),
(1163754,'2015-03-08 17:41:54',463977,'/the-original-mr-fuzzy'),
(1163755,'2015-03-08 17:43:04',463981,'/lander-3'),
(1163756,'2015-03-08 17:44:14',463980,'/products'),
(1163757,'2015-03-08 17:45:30',463978,'/the-original-mr-fuzzy'),
(1163758,'2015-03-08 17:45:44',463980,'/the-original-mr-fuzzy'),
(1163759,'2015-03-08 17:47:22',463980,'/cart'),
(1163760,'2015-03-08 17:48:20',463980,'/shipping'),
(1163761,'2015-03-08 17:48:32',463978,'/cart'),
(1163762,'2015-03-08 17:50:22',463978,'/shipping'),
(1163763,'2015-03-08 17:50:39',463980,'/billing-2'),
(1163764,'2015-03-08 17:53:08',463980,'/thank-you-for-your-order'),
(1163765,'2015-03-08 18:01:37',463982,'/lander-5'),
(1163766,'2015-03-08 18:03:12',463983,'/home'),
(1163767,'2015-03-08 18:12:41',463984,'/lander-5'),
(1163768,'2015-03-08 18:13:42',463985,'/lander-5'),
(1163769,'2015-03-08 18:15:22',463986,'/home'),
(1163770,'2015-03-08 18:17:19',463987,'/lander-5'),
(1163771,'2015-03-08 18:17:34',463984,'/products'),
(1163772,'2015-03-08 18:18:04',463988,'/home'),
(1163773,'2015-03-08 18:18:05',463984,'/the-original-mr-fuzzy'),
(1163774,'2015-03-08 18:20:25',463984,'/cart'),
(1163775,'2015-03-08 18:22:13',463987,'/products'),
(1163776,'2015-03-08 18:23:14',463989,'/lander-5'),
(1163777,'2015-03-08 18:23:36',463989,'/products'),
(1163778,'2015-03-08 18:24:10',463989,'/the-original-mr-fuzzy'),
(1163779,'2015-03-08 18:24:27',463987,'/the-original-mr-fuzzy'),
(1163780,'2015-03-08 18:26:26',463989,'/cart'),
(1163781,'2015-03-08 18:27:02',463990,'/home'),
(1163782,'2015-03-08 18:27:07',463987,'/cart'),
(1163783,'2015-03-08 18:27:14',463991,'/lander-5'),
(1163784,'2015-03-08 18:27:39',463991,'/products'),
(1163785,'2015-03-08 18:27:55',463991,'/the-forever-love-bear'),
(1163786,'2015-03-08 18:28:59',463989,'/shipping'),
(1163787,'2015-03-08 18:29:27',463992,'/lander-3'),
(1163788,'2015-03-08 18:29:42',463987,'/shipping'),
(1163789,'2015-03-08 18:30:52',463991,'/cart'),
(1163790,'2015-03-08 18:31:13',463992,'/products'),
(1163791,'2015-03-08 18:31:46',463989,'/billing-2'),
(1163792,'2015-03-08 18:31:57',463991,'/shipping'),
(1163793,'2015-03-08 18:32:20',463993,'/lander-5'),
(1163794,'2015-03-08 18:32:47',463991,'/billing-2'),
(1163795,'2015-03-08 18:35:03',463992,'/the-hudson-river-mini-bear'),
(1163796,'2015-03-08 18:35:22',463993,'/products'),
(1163797,'2015-03-08 18:35:47',463993,'/the-original-mr-fuzzy'),
(1163798,'2015-03-08 18:36:37',463989,'/thank-you-for-your-order'),
(1163799,'2015-03-08 18:38:42',463994,'/home'),
(1163800,'2015-03-08 18:38:55',463992,'/cart'),
(1163801,'2015-03-08 18:41:30',463995,'/home'),
(1163802,'2015-03-08 18:42:40',463996,'/lander-5'),
(1163803,'2015-03-08 18:44:49',463997,'/home'),
(1163804,'2015-03-08 18:46:56',463998,'/lander-5'),
(1163805,'2015-03-08 18:46:59',463999,'/lander-5'),
(1163806,'2015-03-08 18:47:12',463996,'/products'),
(1163807,'2015-03-08 18:49:42',464000,'/lander-5'),
(1163808,'2015-03-08 18:50:08',463997,'/products'),
(1163809,'2015-03-08 18:50:49',463996,'/the-original-mr-fuzzy'),
(1163810,'2015-03-08 18:51:46',463999,'/products'),
(1163811,'2015-03-08 18:52:23',463998,'/products'),
(1163812,'2015-03-08 18:53:24',463998,'/the-original-mr-fuzzy'),
(1163813,'2015-03-08 18:53:26',463997,'/the-original-mr-fuzzy'),
(1163814,'2015-03-08 18:53:36',463996,'/cart'),
(1163815,'2015-03-08 18:53:40',464001,'/home'),
(1163816,'2015-03-08 18:53:50',464000,'/products'),
(1163817,'2015-03-08 18:54:38',463996,'/shipping'),
(1163818,'2015-03-08 18:55:30',463999,'/the-original-mr-fuzzy'),
(1163819,'2015-03-08 18:55:59',464000,'/the-birthday-sugar-panda'),
(1163820,'2015-03-08 18:56:13',464001,'/products'),
(1163821,'2015-03-08 18:56:49',464002,'/lander-3'),
(1163822,'2015-03-08 18:57:32',464002,'/products'),
(1163823,'2015-03-08 18:57:54',464000,'/cart'),
(1163824,'2015-03-08 18:59:17',464003,'/lander-5'),
(1163825,'2015-03-08 18:59:53',464001,'/the-original-mr-fuzzy'),
(1163826,'2015-03-08 19:00:39',464001,'/cart'),
(1163827,'2015-03-08 19:01:43',464004,'/home'),
(1163828,'2015-03-08 19:02:14',464001,'/shipping'),
(1163829,'2015-03-08 19:02:25',464003,'/products'),
(1163830,'2015-03-08 19:03:31',464001,'/billing-2'),
(1163831,'2015-03-08 19:04:04',464005,'/home'),
(1163832,'2015-03-08 19:04:08',464001,'/thank-you-for-your-order'),
(1163833,'2015-03-08 19:04:23',464006,'/home'),
(1163834,'2015-03-08 19:05:16',464003,'/the-original-mr-fuzzy'),
(1163835,'2015-03-08 19:05:21',464007,'/lander-5'),
(1163836,'2015-03-08 19:05:47',464008,'/home'),
(1163837,'2015-03-08 19:08:55',464007,'/products'),
(1163838,'2015-03-08 19:11:02',464009,'/lander-3'),
(1163839,'2015-03-08 19:11:52',464007,'/the-original-mr-fuzzy'),
(1163840,'2015-03-08 19:13:02',464010,'/lander-5'),
(1163841,'2015-03-08 19:15:59',464010,'/products'),
(1163842,'2015-03-08 19:17:32',464010,'/the-original-mr-fuzzy'),
(1163843,'2015-03-08 19:18:54',464010,'/cart'),
(1163844,'2015-03-08 19:19:47',464010,'/shipping'),
(1163845,'2015-03-08 19:20:28',464010,'/billing-2'),
(1163846,'2015-03-08 19:21:19',464011,'/lander-5'),
(1163847,'2015-03-08 19:22:42',464011,'/products'),
(1163848,'2015-03-08 19:29:17',464012,'/home'),
(1163849,'2015-03-08 19:29:26',464013,'/lander-3'),
(1163850,'2015-03-08 19:31:25',464012,'/products'),
(1163851,'2015-03-08 19:33:59',464013,'/products'),
(1163852,'2015-03-08 19:34:31',464012,'/the-original-mr-fuzzy'),
(1163853,'2015-03-08 19:34:57',464012,'/cart'),
(1163854,'2015-03-08 19:35:41',464014,'/lander-5'),
(1163855,'2015-03-08 19:35:45',464013,'/the-forever-love-bear'),
(1163856,'2015-03-08 19:36:03',464014,'/products'),
(1163857,'2015-03-08 19:36:20',464015,'/lander-3'),
(1163858,'2015-03-08 19:37:04',464013,'/cart'),
(1163859,'2015-03-08 19:37:52',464012,'/shipping'),
(1163860,'2015-03-08 19:37:56',464013,'/shipping'),
(1163861,'2015-03-08 19:39:45',464014,'/the-original-mr-fuzzy'),
(1163862,'2015-03-08 19:39:52',464016,'/home'),
(1163863,'2015-03-08 19:39:59',464012,'/billing-2'),
(1163864,'2015-03-08 19:42:51',464016,'/products'),
(1163865,'2015-03-08 19:43:38',464012,'/thank-you-for-your-order'),
(1163866,'2015-03-08 19:43:39',464017,'/lander-5'),
(1163867,'2015-03-08 19:43:45',464018,'/lander-3'),
(1163868,'2015-03-08 19:44:16',464019,'/home'),
(1163869,'2015-03-08 19:45:08',464020,'/lander-5'),
(1163870,'2015-03-08 19:46:25',464020,'/products'),
(1163871,'2015-03-08 19:46:58',464016,'/the-original-mr-fuzzy'),
(1163872,'2015-03-08 19:46:58',464021,'/lander-5'),
(1163873,'2015-03-08 19:47:29',464019,'/products'),
(1163874,'2015-03-08 19:47:49',464018,'/products'),
(1163875,'2015-03-08 19:49:00',464020,'/the-original-mr-fuzzy'),
(1163876,'2015-03-08 19:49:10',464017,'/products'),
(1163877,'2015-03-08 19:49:33',464017,'/the-original-mr-fuzzy'),
(1163878,'2015-03-08 19:50:12',464020,'/cart'),
(1163879,'2015-03-08 19:51:19',464022,'/home'),
(1163880,'2015-03-08 19:51:43',464022,'/products'),
(1163881,'2015-03-08 19:52:33',464022,'/the-birthday-sugar-panda'),
(1163882,'2015-03-08 19:52:42',464021,'/products'),
(1163883,'2015-03-08 19:55:21',464021,'/the-original-mr-fuzzy'),
(1163884,'2015-03-08 20:07:16',464023,'/home'),
(1163885,'2015-03-08 20:08:36',464024,'/home'),
(1163886,'2015-03-08 20:10:45',464025,'/lander-3'),
(1163887,'2015-03-08 20:11:40',464026,'/lander-5'),
(1163888,'2015-03-08 20:12:59',464027,'/home'),
(1163889,'2015-03-08 20:16:41',464028,'/lander-5'),
(1163890,'2015-03-08 20:19:37',464029,'/lander-3'),
(1163891,'2015-03-08 20:21:36',464029,'/products'),
(1163892,'2015-03-08 20:21:59',464029,'/the-original-mr-fuzzy'),
(1163893,'2015-03-08 20:23:37',464029,'/cart'),
(1163894,'2015-03-08 20:25:10',464030,'/lander-5'),
(1163895,'2015-03-08 20:25:26',464031,'/lander-5'),
(1163896,'2015-03-08 20:26:02',464029,'/shipping'),
(1163897,'2015-03-08 20:26:21',464032,'/lander-5'),
(1163898,'2015-03-08 20:28:27',464029,'/billing-2'),
(1163899,'2015-03-08 20:30:26',464031,'/products'),
(1163900,'2015-03-08 20:33:25',464033,'/home'),
(1163901,'2015-03-08 20:33:28',464034,'/lander-5'),
(1163902,'2015-03-08 20:34:02',464031,'/the-original-mr-fuzzy'),
(1163903,'2015-03-08 20:34:34',464031,'/cart'),
(1163904,'2015-03-08 20:34:49',464035,'/lander-5'),
(1163905,'2015-03-08 20:36:46',464034,'/products'),
(1163906,'2015-03-08 20:37:55',464033,'/products'),
(1163907,'2015-03-08 20:38:07',464034,'/the-hudson-river-mini-bear'),
(1163908,'2015-03-08 20:38:07',464035,'/products'),
(1163909,'2015-03-08 20:39:37',464036,'/lander-5'),
(1163910,'2015-03-08 20:40:25',464037,'/lander-3'),
(1163911,'2015-03-08 20:41:05',464034,'/cart'),
(1163912,'2015-03-08 20:41:17',464033,'/the-original-mr-fuzzy'),
(1163913,'2015-03-08 20:41:58',464038,'/lander-3'),
(1163914,'2015-03-08 20:42:06',464036,'/products'),
(1163915,'2015-03-08 20:42:08',464039,'/lander-3'),
(1163916,'2015-03-08 20:42:17',464033,'/cart'),
(1163917,'2015-03-08 20:43:08',464040,'/lander-5'),
(1163918,'2015-03-08 20:44:04',464041,'/lander-5'),
(1163919,'2015-03-08 20:44:16',464033,'/shipping'),
(1163920,'2015-03-08 20:47:12',464039,'/products'),
(1163921,'2015-03-08 20:47:12',464042,'/home'),
(1163922,'2015-03-08 20:48:22',464043,'/lander-5'),
(1163923,'2015-03-08 20:48:36',464044,'/lander-5'),
(1163924,'2015-03-08 20:48:50',464043,'/products'),
(1163925,'2015-03-08 20:49:31',464041,'/products'),
(1163926,'2015-03-08 20:49:42',464042,'/products'),
(1163927,'2015-03-08 20:50:15',464045,'/lander-3'),
(1163928,'2015-03-08 20:50:18',464041,'/the-birthday-sugar-panda'),
(1163929,'2015-03-08 20:50:20',464046,'/lander-5'),
(1163930,'2015-03-08 20:50:45',464041,'/cart'),
(1163931,'2015-03-08 20:52:12',464045,'/products'),
(1163932,'2015-03-08 20:53:04',464041,'/shipping'),
(1163933,'2015-03-08 20:53:25',464043,'/the-original-mr-fuzzy'),
(1163934,'2015-03-08 20:53:47',464042,'/the-original-mr-fuzzy'),
(1163935,'2015-03-08 20:55:31',464041,'/billing-2'),
(1163936,'2015-03-08 20:57:41',464042,'/cart'),
(1163937,'2015-03-08 20:58:12',464047,'/lander-3'),
(1163938,'2015-03-08 20:59:28',464048,'/lander-5'),
(1163939,'2015-03-08 20:59:29',464049,'/lander-3'),
(1163940,'2015-03-08 21:00:17',464049,'/products'),
(1163941,'2015-03-08 21:00:54',464041,'/thank-you-for-your-order'),
(1163942,'2015-03-08 21:02:31',464050,'/lander-5'),
(1163943,'2015-03-08 21:05:49',464051,'/home'),
(1163944,'2015-03-08 21:06:01',464052,'/lander-5'),
(1163945,'2015-03-08 21:08:42',464052,'/products'),
(1163946,'2015-03-08 21:10:15',464052,'/the-birthday-sugar-panda'),
(1163947,'2015-03-08 21:12:26',464053,'/lander-5'),
(1163948,'2015-03-08 21:13:00',464054,'/home'),
(1163949,'2015-03-08 21:17:44',464055,'/lander-5'),
(1163950,'2015-03-08 21:18:02',464056,'/home'),
(1163951,'2015-03-08 21:18:05',464057,'/home'),
(1163952,'2015-03-08 21:18:54',464058,'/lander-5'),
(1163953,'2015-03-08 21:20:10',464059,'/home'),
(1163954,'2015-03-08 21:21:20',464060,'/lander-5'),
(1163955,'2015-03-08 21:22:53',464061,'/home'),
(1163956,'2015-03-08 21:23:32',464055,'/products'),
(1163957,'2015-03-08 21:24:24',464062,'/lander-5'),
(1163958,'2015-03-08 21:24:31',464063,'/home'),
(1163959,'2015-03-08 21:25:01',464060,'/products'),
(1163960,'2015-03-08 21:26:09',464055,'/the-original-mr-fuzzy'),
(1163961,'2015-03-08 21:26:54',464062,'/products'),
(1163962,'2015-03-08 21:27:51',464061,'/products'),
(1163963,'2015-03-08 21:28:29',464063,'/products'),
(1163964,'2015-03-08 21:28:46',464064,'/home'),
(1163965,'2015-03-08 21:28:48',464060,'/the-original-mr-fuzzy'),
(1163966,'2015-03-08 21:29:26',464062,'/the-original-mr-fuzzy'),
(1163967,'2015-03-08 21:29:48',464061,'/the-original-mr-fuzzy'),
(1163968,'2015-03-08 21:30:42',464063,'/the-original-mr-fuzzy'),
(1163969,'2015-03-08 21:31:34',464065,'/home'),
(1163970,'2015-03-08 21:31:55',464060,'/cart'),
(1163971,'2015-03-08 21:32:29',464066,'/lander-3'),
(1163972,'2015-03-08 21:33:37',464060,'/shipping'),
(1163973,'2015-03-08 21:34:07',464067,'/home'),
(1163974,'2015-03-08 21:34:12',464063,'/cart'),
(1163975,'2015-03-08 21:35:18',464067,'/products'),
(1163976,'2015-03-08 21:35:25',464060,'/billing-2'),
(1163977,'2015-03-08 21:38:20',464068,'/home'),
(1163978,'2015-03-08 21:38:29',464067,'/the-original-mr-fuzzy'),
(1163979,'2015-03-08 21:39:17',464068,'/products'),
(1163980,'2015-03-08 21:39:28',464069,'/lander-5'),
(1163981,'2015-03-08 21:39:59',464070,'/home'),
(1163982,'2015-03-08 21:40:23',464060,'/thank-you-for-your-order'),
(1163983,'2015-03-08 21:41:21',464070,'/products'),
(1163984,'2015-03-08 21:41:53',464069,'/products'),
(1163985,'2015-03-08 21:42:53',464071,'/lander-5'),
(1163986,'2015-03-08 21:43:56',464068,'/the-original-mr-fuzzy'),
(1163987,'2015-03-08 21:45:39',464070,'/the-original-mr-fuzzy'),
(1163988,'2015-03-08 21:46:28',464069,'/the-forever-love-bear'),
(1163989,'2015-03-08 21:46:53',464069,'/cart'),
(1163990,'2015-03-08 21:48:06',464069,'/shipping'),
(1163991,'2015-03-08 21:49:22',464069,'/billing-2'),
(1163992,'2015-03-08 21:49:49',464072,'/home'),
(1163993,'2015-03-08 21:52:18',464069,'/thank-you-for-your-order'),
(1163994,'2015-03-08 21:59:28',464073,'/lander-5'),
(1163995,'2015-03-08 21:59:41',464074,'/lander-5'),
(1163996,'2015-03-08 22:00:16',464075,'/lander-3'),
(1163997,'2015-03-08 22:02:26',464076,'/lander-3'),
(1163998,'2015-03-08 22:03:42',464074,'/products'),
(1163999,'2015-03-08 22:04:40',464077,'/home'),
(1164000,'2015-03-08 22:04:43',464073,'/products'),
(1164001,'2015-03-08 22:04:51',464078,'/lander-5'),
(1164002,'2015-03-08 22:05:16',464079,'/lander-3'),
(1164003,'2015-03-08 22:06:00',464074,'/the-original-mr-fuzzy'),
(1164004,'2015-03-08 22:06:03',464080,'/home'),
(1164005,'2015-03-08 22:06:20',464081,'/lander-5'),
(1164006,'2015-03-08 22:07:13',464080,'/products'),
(1164007,'2015-03-08 22:07:30',464076,'/products'),
(1164008,'2015-03-08 22:07:46',464082,'/lander-5'),
(1164009,'2015-03-08 22:07:48',464073,'/the-original-mr-fuzzy'),
(1164010,'2015-03-08 22:07:48',464083,'/lander-5'),
(1164011,'2015-03-08 22:09:29',464076,'/the-original-mr-fuzzy'),
(1164012,'2015-03-08 22:09:38',464079,'/products'),
(1164013,'2015-03-08 22:10:05',464084,'/lander-5'),
(1164014,'2015-03-08 22:10:24',464085,'/home'),
(1164015,'2015-03-08 22:10:26',464080,'/the-forever-love-bear'),
(1164016,'2015-03-08 22:10:43',464081,'/products'),
(1164017,'2015-03-08 22:12:09',464080,'/cart'),
(1164018,'2015-03-08 22:12:24',464079,'/the-hudson-river-mini-bear'),
(1164019,'2015-03-08 22:12:46',464086,'/home'),
(1164020,'2015-03-08 22:13:48',464081,'/the-original-mr-fuzzy'),
(1164021,'2015-03-08 22:13:50',464087,'/home'),
(1164022,'2015-03-08 22:13:51',464085,'/products'),
(1164023,'2015-03-08 22:14:07',464088,'/lander-5'),
(1164024,'2015-03-08 22:14:32',464079,'/cart'),
(1164025,'2015-03-08 22:14:39',464088,'/products'),
(1164026,'2015-03-08 22:14:51',464089,'/lander-5'),
(1164027,'2015-03-08 22:14:58',464085,'/the-original-mr-fuzzy'),
(1164028,'2015-03-08 22:15:08',464088,'/the-birthday-sugar-panda'),
(1164029,'2015-03-08 22:15:13',464079,'/shipping'),
(1164030,'2015-03-08 22:15:35',464090,'/lander-5'),
(1164031,'2015-03-08 22:15:52',464079,'/billing-2'),
(1164032,'2015-03-08 22:16:08',464091,'/lander-5'),
(1164033,'2015-03-08 22:17:58',464092,'/home'),
(1164034,'2015-03-08 22:18:12',464091,'/products'),
(1164035,'2015-03-08 22:19:25',464091,'/the-hudson-river-mini-bear'),
(1164036,'2015-03-08 22:20:18',464079,'/thank-you-for-your-order'),
(1164037,'2015-03-08 22:20:30',464093,'/home'),
(1164038,'2015-03-08 22:20:45',464090,'/products'),
(1164039,'2015-03-08 22:22:13',464094,'/lander-5'),
(1164040,'2015-03-08 22:22:27',464091,'/cart'),
(1164041,'2015-03-08 22:22:30',464095,'/lander-5'),
(1164042,'2015-03-08 22:22:44',464096,'/lander-5'),
(1164043,'2015-03-08 22:23:11',464094,'/products'),
(1164044,'2015-03-08 22:23:22',464095,'/products'),
(1164045,'2015-03-08 22:23:59',464090,'/the-original-mr-fuzzy'),
(1164046,'2015-03-08 22:24:24',464091,'/shipping'),
(1164047,'2015-03-08 22:24:46',464093,'/products'),
(1164048,'2015-03-08 22:25:18',464093,'/the-forever-love-bear'),
(1164049,'2015-03-08 22:25:42',464090,'/cart'),
(1164050,'2015-03-08 22:26:08',464097,'/lander-5'),
(1164051,'2015-03-08 22:26:23',464091,'/billing-2'),
(1164052,'2015-03-08 22:26:34',464095,'/the-original-mr-fuzzy'),
(1164053,'2015-03-08 22:27:35',464093,'/cart'),
(1164054,'2015-03-08 22:27:45',464097,'/products'),
(1164055,'2015-03-08 22:28:40',464097,'/the-original-mr-fuzzy'),
(1164056,'2015-03-08 22:28:43',464090,'/shipping'),
(1164057,'2015-03-08 22:28:50',464098,'/home'),
(1164058,'2015-03-08 22:30:33',464097,'/cart'),
(1164059,'2015-03-08 22:31:00',464099,'/lander-5'),
(1164060,'2015-03-08 22:31:24',464098,'/products'),
(1164061,'2015-03-08 22:31:30',464093,'/shipping'),
(1164062,'2015-03-08 22:33:12',464097,'/shipping'),
(1164063,'2015-03-08 22:33:23',464100,'/lander-3'),
(1164064,'2015-03-08 22:34:06',464101,'/lander-5'),
(1164065,'2015-03-08 22:34:31',464101,'/products'),
(1164066,'2015-03-08 22:34:57',464098,'/the-original-mr-fuzzy'),
(1164067,'2015-03-08 22:35:09',464102,'/home'),
(1164068,'2015-03-08 22:35:13',464103,'/home'),
(1164069,'2015-03-08 22:36:01',464101,'/the-original-mr-fuzzy'),
(1164070,'2015-03-08 22:36:16',464104,'/home'),
(1164071,'2015-03-08 22:37:06',464098,'/cart'),
(1164072,'2015-03-08 22:37:31',464105,'/lander-5'),
(1164073,'2015-03-08 22:37:38',464106,'/home'),
(1164074,'2015-03-08 22:38:17',464098,'/shipping'),
(1164075,'2015-03-08 22:39:10',464105,'/products'),
(1164076,'2015-03-08 22:39:26',464106,'/products'),
(1164077,'2015-03-08 22:39:38',464105,'/the-birthday-sugar-panda'),
(1164078,'2015-03-08 22:39:38',464107,'/lander-5'),
(1164079,'2015-03-08 22:40:03',464104,'/products'),
(1164080,'2015-03-08 22:40:08',464098,'/billing-2'),
(1164081,'2015-03-08 22:40:38',464103,'/products'),
(1164082,'2015-03-08 22:40:41',464105,'/cart'),
(1164083,'2015-03-08 22:40:48',464108,'/lander-5'),
(1164084,'2015-03-08 22:41:41',464103,'/the-original-mr-fuzzy'),
(1164085,'2015-03-08 22:41:53',464105,'/shipping'),
(1164086,'2015-03-08 22:42:28',464109,'/home'),
(1164087,'2015-03-08 22:42:29',464098,'/thank-you-for-your-order'),
(1164088,'2015-03-08 22:42:46',464106,'/the-original-mr-fuzzy'),
(1164089,'2015-03-08 22:44:49',464105,'/billing-2'),
(1164090,'2015-03-08 22:45:21',464110,'/lander-3'),
(1164091,'2015-03-08 22:45:35',464109,'/products'),
(1164092,'2015-03-08 22:47:23',464109,'/the-original-mr-fuzzy'),
(1164093,'2015-03-08 22:47:59',464105,'/thank-you-for-your-order'),
(1164094,'2015-03-08 22:49:37',464111,'/lander-5'),
(1164095,'2015-03-08 22:51:51',464112,'/lander-5'),
(1164096,'2015-03-08 22:52:20',464113,'/home'),
(1164097,'2015-03-08 22:52:42',464114,'/home'),
(1164098,'2015-03-08 22:53:45',464113,'/products'),
(1164099,'2015-03-08 22:55:04',464115,'/lander-5'),
(1164100,'2015-03-08 22:55:23',464116,'/lander-5'),
(1164101,'2015-03-08 22:56:34',464114,'/products'),
(1164102,'2015-03-08 22:56:56',464113,'/the-original-mr-fuzzy'),
(1164103,'2015-03-08 22:57:39',464117,'/lander-5'),
(1164104,'2015-03-08 22:58:56',464113,'/cart'),
(1164105,'2015-03-08 23:00:20',464118,'/home'),
(1164106,'2015-03-08 23:01:02',464113,'/shipping'),
(1164107,'2015-03-08 23:06:37',464119,'/lander-5'),
(1164108,'2015-03-08 23:07:18',464119,'/products'),
(1164109,'2015-03-08 23:08:44',464119,'/the-original-mr-fuzzy'),
(1164110,'2015-03-08 23:10:44',464120,'/lander-5'),
(1164111,'2015-03-08 23:10:46',464121,'/lander-3'),
(1164112,'2015-03-08 23:11:33',464119,'/cart'),
(1164113,'2015-03-08 23:14:03',464120,'/products'),
(1164114,'2015-03-08 23:14:35',464119,'/shipping'),
(1164115,'2015-03-08 23:15:14',464121,'/products'),
(1164116,'2015-03-08 23:15:51',464120,'/the-original-mr-fuzzy'),
(1164117,'2015-03-08 23:17:33',464119,'/billing-2'),
(1164118,'2015-03-08 23:19:40',464121,'/the-original-mr-fuzzy'),
(1164119,'2015-03-08 23:21:13',464122,'/home'),
(1164120,'2015-03-08 23:21:37',464123,'/home'),
(1164121,'2015-03-08 23:22:00',464124,'/home'),
(1164122,'2015-03-08 23:23:28',464125,'/home'),
(1164123,'2015-03-08 23:23:39',464126,'/lander-5'),
(1164124,'2015-03-08 23:23:41',464121,'/cart'),
(1164125,'2015-03-08 23:23:43',464127,'/lander-5'),
(1164126,'2015-03-08 23:24:09',464127,'/products'),
(1164127,'2015-03-08 23:24:16',464125,'/products'),
(1164128,'2015-03-08 23:24:17',464126,'/products'),
(1164129,'2015-03-08 23:24:52',464127,'/the-original-mr-fuzzy'),
(1164130,'2015-03-08 23:25:52',464126,'/the-original-mr-fuzzy'),
(1164131,'2015-03-08 23:25:54',464128,'/lander-5'),
(1164132,'2015-03-08 23:26:18',464127,'/cart'),
(1164133,'2015-03-08 23:26:56',464122,'/products'),
(1164134,'2015-03-08 23:27:09',464124,'/products'),
(1164135,'2015-03-08 23:28:04',464125,'/the-hudson-river-mini-bear'),
(1164136,'2015-03-08 23:29:38',464129,'/lander-5'),
(1164137,'2015-03-08 23:29:55',464124,'/the-birthday-sugar-panda'),
(1164138,'2015-03-08 23:30:12',464122,'/the-original-mr-fuzzy'),
(1164139,'2015-03-08 23:30:18',464130,'/lander-5'),
(1164140,'2015-03-08 23:31:31',464125,'/cart'),
(1164141,'2015-03-08 23:32:20',464125,'/shipping'),
(1164142,'2015-03-08 23:33:31',464130,'/products'),
(1164143,'2015-03-08 23:33:50',464124,'/cart'),
(1164144,'2015-03-08 23:35:10',464124,'/shipping'),
(1164145,'2015-03-08 23:35:17',464131,'/lander-5'),
(1164146,'2015-03-08 23:35:27',464129,'/products'),
(1164147,'2015-03-08 23:36:20',464132,'/lander-3'),
(1164148,'2015-03-08 23:37:22',464130,'/the-original-mr-fuzzy'),
(1164149,'2015-03-08 23:38:28',464129,'/the-original-mr-fuzzy'),
(1164150,'2015-03-08 23:38:47',464131,'/products'),
(1164151,'2015-03-08 23:39:53',464133,'/lander-5'),
(1164152,'2015-03-08 23:39:54',464131,'/the-original-mr-fuzzy'),
(1164153,'2015-03-08 23:40:07',464130,'/cart'),
(1164154,'2015-03-08 23:40:30',464134,'/home'),
(1164155,'2015-03-08 23:40:35',464132,'/products'),
(1164156,'2015-03-08 23:40:41',464135,'/lander-5'),
(1164157,'2015-03-08 23:41:51',464136,'/home'),
(1164158,'2015-03-08 23:42:09',464129,'/cart'),
(1164159,'2015-03-08 23:42:13',464131,'/cart'),
(1164160,'2015-03-08 23:42:23',464137,'/home'),
(1164161,'2015-03-08 23:42:51',464138,'/lander-5'),
(1164162,'2015-03-08 23:42:55',464135,'/products'),
(1164163,'2015-03-08 23:43:01',464133,'/products'),
(1164164,'2015-03-08 23:43:09',464139,'/lander-3'),
(1164165,'2015-03-08 23:43:10',464132,'/the-original-mr-fuzzy'),
(1164166,'2015-03-08 23:43:12',464138,'/products'),
(1164167,'2015-03-08 23:43:28',464130,'/shipping'),
(1164168,'2015-03-08 23:43:30',464133,'/the-original-mr-fuzzy'),
(1164169,'2015-03-08 23:43:40',464136,'/products'),
(1164170,'2015-03-08 23:44:40',464138,'/the-hudson-river-mini-bear'),
(1164171,'2015-03-08 23:45:17',464138,'/cart'),
(1164172,'2015-03-08 23:45:25',464131,'/shipping'),
(1164173,'2015-03-08 23:46:14',464130,'/billing-2'),
(1164174,'2015-03-08 23:46:23',464133,'/cart'),
(1164175,'2015-03-08 23:46:57',464136,'/the-birthday-sugar-panda'),
(1164176,'2015-03-08 23:47:06',464131,'/billing-2'),
(1164177,'2015-03-08 23:48:10',464140,'/lander-5'),
(1164178,'2015-03-08 23:48:27',464133,'/shipping'),
(1164179,'2015-03-08 23:49:27',464140,'/products'),
(1164180,'2015-03-08 23:50:08',464131,'/thank-you-for-your-order'),
(1164181,'2015-03-08 23:50:14',464141,'/lander-5'),
(1164182,'2015-03-08 23:50:21',464136,'/cart'),
(1164183,'2015-03-08 23:50:55',464141,'/products'),
(1164184,'2015-03-08 23:51:05',464140,'/the-original-mr-fuzzy'),
(1164185,'2015-03-08 23:51:07',464133,'/billing-2'),
(1164186,'2015-03-08 23:52:30',464142,'/lander-3'),
(1164187,'2015-03-08 23:54:25',464141,'/the-original-mr-fuzzy'),
(1164188,'2015-03-08 23:54:32',464140,'/cart'),
(1164189,'2015-03-08 23:54:54',464140,'/shipping'),
(1164190,'2015-03-08 23:57:04',464140,'/billing-2'),
(1164191,'2015-03-08 23:58:27',464141,'/cart'),
(1164192,'2015-03-08 23:58:58',464143,'/lander-5'),
(1164193,'2015-03-09 00:00:56',464141,'/shipping'),
(1164194,'2015-03-09 00:02:29',464144,'/lander-5'),
(1164195,'2015-03-09 00:02:56',464145,'/lander-5'),
(1164196,'2015-03-09 00:03:25',464141,'/billing-2'),
(1164197,'2015-03-09 00:03:34',464144,'/products'),
(1164198,'2015-03-09 00:04:03',464146,'/lander-3'),
(1164199,'2015-03-09 00:04:53',464147,'/home'),
(1164200,'2015-03-09 00:06:57',464145,'/products'),
(1164201,'2015-03-09 00:07:05',464144,'/the-original-mr-fuzzy'),
(1164202,'2015-03-09 00:08:30',464141,'/thank-you-for-your-order'),
(1164203,'2015-03-09 00:08:45',464147,'/products'),
(1164204,'2015-03-09 00:09:23',464145,'/the-original-mr-fuzzy'),
(1164205,'2015-03-09 00:09:42',464148,'/lander-3'),
(1164206,'2015-03-09 00:10:05',464147,'/the-original-mr-fuzzy'),
(1164207,'2015-03-09 00:10:49',464149,'/lander-5'),
(1164208,'2015-03-09 00:10:58',464148,'/products'),
(1164209,'2015-03-09 00:11:12',464150,'/lander-5'),
(1164210,'2015-03-09 00:11:27',464145,'/cart'),
(1164211,'2015-03-09 00:12:09',464151,'/lander-5'),
(1164212,'2015-03-09 00:13:05',464152,'/lander-5'),
(1164213,'2015-03-09 00:13:59',464153,'/lander-5'),
(1164214,'2015-03-09 00:14:33',464148,'/the-original-mr-fuzzy'),
(1164215,'2015-03-09 00:14:59',464149,'/products'),
(1164216,'2015-03-09 00:15:15',464145,'/shipping'),
(1164217,'2015-03-09 00:15:21',464149,'/the-original-mr-fuzzy'),
(1164218,'2015-03-09 00:15:32',464150,'/products'),
(1164219,'2015-03-09 00:15:33',464154,'/home'),
(1164220,'2015-03-09 00:15:42',464155,'/lander-5'),
(1164221,'2015-03-09 00:15:49',464151,'/products'),
(1164222,'2015-03-09 00:17:07',464152,'/products'),
(1164223,'2015-03-09 00:18:34',464156,'/lander-5'),
(1164224,'2015-03-09 00:18:44',464152,'/the-forever-love-bear'),
(1164225,'2015-03-09 00:19:31',464152,'/cart'),
(1164226,'2015-03-09 00:19:40',464150,'/the-original-mr-fuzzy'),
(1164227,'2015-03-09 00:20:17',464154,'/products'),
(1164228,'2015-03-09 00:20:22',464156,'/products'),
(1164229,'2015-03-09 00:20:53',464152,'/shipping'),
(1164230,'2015-03-09 00:21:09',464150,'/cart'),
(1164231,'2015-03-09 00:21:37',464150,'/shipping'),
(1164232,'2015-03-09 00:21:48',464157,'/home'),
(1164233,'2015-03-09 00:23:22',464156,'/the-original-mr-fuzzy'),
(1164234,'2015-03-09 00:23:30',464152,'/billing-2'),
(1164235,'2015-03-09 00:24:17',464150,'/billing-2'),
(1164236,'2015-03-09 00:24:33',464154,'/the-forever-love-bear'),
(1164237,'2015-03-09 00:26:43',464156,'/cart'),
(1164238,'2015-03-09 00:27:14',464154,'/cart'),
(1164239,'2015-03-09 00:28:46',464154,'/shipping'),
(1164240,'2015-03-09 00:29:36',464150,'/thank-you-for-your-order'),
(1164241,'2015-03-09 00:29:55',464156,'/shipping'),
(1164242,'2015-03-09 00:30:35',464154,'/billing-2'),
(1164243,'2015-03-09 00:31:03',464158,'/lander-5'),
(1164244,'2015-03-09 00:32:36',464158,'/products'),
(1164245,'2015-03-09 00:32:46',464159,'/lander-5'),
(1164246,'2015-03-09 00:33:07',464160,'/lander-5'),
(1164247,'2015-03-09 00:33:39',464159,'/products'),
(1164248,'2015-03-09 00:34:04',464161,'/lander-5'),
(1164249,'2015-03-09 00:34:06',464159,'/the-original-mr-fuzzy'),
(1164250,'2015-03-09 00:34:32',464158,'/the-original-mr-fuzzy'),
(1164251,'2015-03-09 00:35:19',464162,'/home'),
(1164252,'2015-03-09 00:35:30',464158,'/cart'),
(1164253,'2015-03-09 00:35:37',464161,'/products'),
(1164254,'2015-03-09 00:36:15',464161,'/the-original-mr-fuzzy'),
(1164255,'2015-03-09 00:37:55',464161,'/cart'),
(1164256,'2015-03-09 00:38:16',464161,'/shipping'),
(1164257,'2015-03-09 00:38:16',464162,'/products'),
(1164258,'2015-03-09 00:38:54',464160,'/products'),
(1164259,'2015-03-09 00:39:10',464161,'/billing-2'),
(1164260,'2015-03-09 00:39:48',464162,'/the-original-mr-fuzzy'),
(1164261,'2015-03-09 00:40:33',464163,'/home'),
(1164262,'2015-03-09 00:41:12',464162,'/cart'),
(1164263,'2015-03-09 00:42:59',464163,'/products'),
(1164264,'2015-03-09 00:44:03',464164,'/lander-3'),
(1164265,'2015-03-09 00:44:04',464163,'/the-original-mr-fuzzy'),
(1164266,'2015-03-09 00:44:46',464161,'/thank-you-for-your-order'),
(1164267,'2015-03-09 00:46:16',464165,'/home'),
(1164268,'2015-03-09 00:49:33',464166,'/lander-5'),
(1164269,'2015-03-09 00:49:57',464167,'/home'),
(1164270,'2015-03-09 00:50:06',464168,'/lander-5'),
(1164271,'2015-03-09 00:50:20',464165,'/products'),
(1164272,'2015-03-09 00:50:54',464165,'/the-original-mr-fuzzy'),
(1164273,'2015-03-09 00:51:10',464169,'/lander-3'),
(1164274,'2015-03-09 00:52:55',464168,'/products'),
(1164275,'2015-03-09 00:52:56',464170,'/lander-5'),
(1164276,'2015-03-09 00:55:04',464168,'/the-birthday-sugar-panda'),
(1164277,'2015-03-09 00:55:10',464167,'/products'),
(1164278,'2015-03-09 00:55:15',464166,'/products'),
(1164279,'2015-03-09 00:56:19',464169,'/products'),
(1164280,'2015-03-09 00:58:47',464167,'/the-original-mr-fuzzy'),
(1164281,'2015-03-09 00:59:01',464166,'/the-original-mr-fuzzy'),
(1164282,'2015-03-09 01:00:21',464169,'/the-hudson-river-mini-bear'),
(1164283,'2015-03-09 01:00:36',464166,'/cart'),
(1164284,'2015-03-09 01:02:05',464167,'/cart'),
(1164285,'2015-03-09 01:02:37',464167,'/shipping'),
(1164286,'2015-03-09 01:03:08',464166,'/shipping'),
(1164287,'2015-03-09 01:04:18',464167,'/billing-2'),
(1164288,'2015-03-09 01:04:23',464169,'/cart'),
(1164289,'2015-03-09 01:04:28',464171,'/home'),
(1164290,'2015-03-09 01:05:20',464167,'/thank-you-for-your-order'),
(1164291,'2015-03-09 01:05:51',464172,'/lander-5'),
(1164292,'2015-03-09 01:06:19',464169,'/shipping'),
(1164293,'2015-03-09 01:06:45',464171,'/products'),
(1164294,'2015-03-09 01:07:41',464173,'/lander-5'),
(1164295,'2015-03-09 01:08:53',464172,'/products'),
(1164296,'2015-03-09 01:11:00',464174,'/lander-5'),
(1164297,'2015-03-09 01:11:14',464175,'/lander-5'),
(1164298,'2015-03-09 01:11:23',464171,'/the-original-mr-fuzzy'),
(1164299,'2015-03-09 01:11:23',464173,'/products'),
(1164300,'2015-03-09 01:11:23',464176,'/lander-3'),
(1164301,'2015-03-09 01:13:21',464173,'/the-original-mr-fuzzy'),
(1164302,'2015-03-09 01:14:44',464174,'/products'),
(1164303,'2015-03-09 01:15:55',464173,'/cart'),
(1164304,'2015-03-09 01:16:28',464177,'/lander-5'),
(1164305,'2015-03-09 01:17:05',464177,'/products'),
(1164306,'2015-03-09 01:19:15',464174,'/the-original-mr-fuzzy'),
(1164307,'2015-03-09 01:19:33',464178,'/home'),
(1164308,'2015-03-09 01:20:18',464177,'/the-original-mr-fuzzy'),
(1164309,'2015-03-09 01:24:16',464179,'/lander-5'),
(1164310,'2015-03-09 01:24:17',464177,'/cart'),
(1164311,'2015-03-09 01:24:52',464177,'/shipping'),
(1164312,'2015-03-09 01:27:17',464177,'/billing-2'),
(1164313,'2015-03-09 01:28:33',464179,'/products'),
(1164314,'2015-03-09 01:29:07',464180,'/lander-5'),
(1164315,'2015-03-09 01:30:47',464177,'/thank-you-for-your-order'),
(1164316,'2015-03-09 01:32:37',464181,'/lander-3'),
(1164317,'2015-03-09 01:33:26',464182,'/home'),
(1164318,'2015-03-09 01:38:12',464183,'/home'),
(1164319,'2015-03-09 01:42:30',464184,'/lander-5'),
(1164320,'2015-03-09 01:43:42',464184,'/products'),
(1164321,'2015-03-09 01:43:43',464183,'/products'),
(1164322,'2015-03-09 01:45:06',464184,'/the-original-mr-fuzzy'),
(1164323,'2015-03-09 01:45:26',464185,'/lander-5'),
(1164324,'2015-03-09 01:45:51',464185,'/products'),
(1164325,'2015-03-09 01:45:59',464183,'/the-original-mr-fuzzy'),
(1164326,'2015-03-09 01:50:15',464185,'/the-forever-love-bear'),
(1164327,'2015-03-09 02:02:10',464186,'/lander-5'),
(1164328,'2015-03-09 02:03:21',464187,'/lander-5'),
(1164329,'2015-03-09 02:03:57',464188,'/lander-5'),
(1164330,'2015-03-09 02:05:47',464187,'/products'),
(1164331,'2015-03-09 02:07:06',464189,'/home'),
(1164332,'2015-03-09 02:13:41',464190,'/home'),
(1164333,'2015-03-09 02:14:19',464191,'/lander-5'),
(1164334,'2015-03-09 02:22:28',464192,'/home'),
(1164335,'2015-03-09 02:25:10',464192,'/products'),
(1164336,'2015-03-09 02:27:24',464193,'/lander-3'),
(1164337,'2015-03-09 02:27:41',464194,'/home'),
(1164338,'2015-03-09 02:27:48',464195,'/home'),
(1164339,'2015-03-09 02:29:30',464192,'/the-forever-love-bear'),
(1164340,'2015-03-09 02:30:21',464192,'/cart'),
(1164341,'2015-03-09 02:30:42',464192,'/shipping'),
(1164342,'2015-03-09 02:31:23',464194,'/products'),
(1164343,'2015-03-09 02:31:34',464192,'/billing-2'),
(1164344,'2015-03-09 02:31:56',464195,'/products'),
(1164345,'2015-03-09 02:32:38',464196,'/home'),
(1164346,'2015-03-09 02:33:03',464195,'/the-original-mr-fuzzy'),
(1164347,'2015-03-09 02:34:52',464197,'/lander-3'),
(1164348,'2015-03-09 02:35:08',464194,'/the-original-mr-fuzzy'),
(1164349,'2015-03-09 02:37:25',464196,'/products'),
(1164350,'2015-03-09 02:37:35',464198,'/home'),
(1164351,'2015-03-09 02:37:56',464194,'/cart'),
(1164352,'2015-03-09 02:40:18',464196,'/the-forever-love-bear'),
(1164353,'2015-03-09 02:40:28',464197,'/products'),
(1164354,'2015-03-09 02:41:10',464194,'/shipping'),
(1164355,'2015-03-09 02:42:27',464197,'/the-original-mr-fuzzy'),
(1164356,'2015-03-09 02:43:44',464194,'/billing-2'),
(1164357,'2015-03-09 02:44:04',464196,'/cart'),
(1164358,'2015-03-09 02:44:34',464196,'/shipping'),
(1164359,'2015-03-09 02:45:45',464196,'/billing-2'),
(1164360,'2015-03-09 02:46:34',464196,'/thank-you-for-your-order'),
(1164361,'2015-03-09 02:47:09',464194,'/thank-you-for-your-order'),
(1164362,'2015-03-09 02:47:09',464199,'/lander-5'),
(1164363,'2015-03-09 02:47:25',464200,'/home'),
(1164364,'2015-03-09 02:48:49',464199,'/products'),
(1164365,'2015-03-09 02:49:52',464199,'/the-original-mr-fuzzy'),
(1164366,'2015-03-09 02:51:30',464201,'/lander-3'),
(1164367,'2015-03-09 02:52:35',464199,'/cart'),
(1164368,'2015-03-09 02:52:44',464201,'/products'),
(1164369,'2015-03-09 02:54:59',464202,'/lander-5'),
(1164370,'2015-03-09 02:55:27',464203,'/home'),
(1164371,'2015-03-09 02:56:27',464203,'/products'),
(1164372,'2015-03-09 02:56:36',464204,'/lander-5'),
(1164373,'2015-03-09 02:56:55',464202,'/products'),
(1164374,'2015-03-09 02:57:08',464203,'/the-original-mr-fuzzy'),
(1164375,'2015-03-09 02:58:26',464204,'/products'),
(1164376,'2015-03-09 02:59:01',464203,'/cart'),
(1164377,'2015-03-09 03:00:00',464204,'/the-original-mr-fuzzy'),
(1164378,'2015-03-09 03:00:07',464205,'/lander-3'),
(1164379,'2015-03-09 03:00:23',464202,'/the-original-mr-fuzzy'),
(1164380,'2015-03-09 03:00:42',464206,'/lander-5'),
(1164381,'2015-03-09 03:01:27',464205,'/products'),
(1164382,'2015-03-09 03:02:10',464203,'/shipping'),
(1164383,'2015-03-09 03:02:36',464205,'/the-original-mr-fuzzy'),
(1164384,'2015-03-09 03:03:26',464205,'/cart'),
(1164385,'2015-03-09 03:03:26',464207,'/lander-5'),
(1164386,'2015-03-09 03:04:22',464208,'/lander-5'),
(1164387,'2015-03-09 03:06:43',464209,'/home'),
(1164388,'2015-03-09 03:07:09',464210,'/lander-5'),
(1164389,'2015-03-09 03:07:18',464211,'/lander-3'),
(1164390,'2015-03-09 03:08:02',464212,'/home'),
(1164391,'2015-03-09 03:08:16',464207,'/products'),
(1164392,'2015-03-09 03:08:27',464213,'/lander-5'),
(1164393,'2015-03-09 03:09:02',464207,'/the-forever-love-bear'),
(1164394,'2015-03-09 03:09:35',464208,'/products'),
(1164395,'2015-03-09 03:09:44',464213,'/products'),
(1164396,'2015-03-09 03:09:58',464214,'/home'),
(1164397,'2015-03-09 03:10:49',464207,'/cart'),
(1164398,'2015-03-09 03:11:01',464213,'/the-original-mr-fuzzy'),
(1164399,'2015-03-09 03:11:36',464209,'/products'),
(1164400,'2015-03-09 03:12:44',464212,'/products'),
(1164401,'2015-03-09 03:13:10',464215,'/home'),
(1164402,'2015-03-09 03:14:09',464208,'/the-original-mr-fuzzy'),
(1164403,'2015-03-09 03:14:15',464209,'/the-hudson-river-mini-bear'),
(1164404,'2015-03-09 03:14:34',464213,'/cart'),
(1164405,'2015-03-09 03:16:23',464212,'/the-original-mr-fuzzy'),
(1164406,'2015-03-09 03:16:34',464209,'/cart'),
(1164407,'2015-03-09 03:16:41',464216,'/lander-5'),
(1164408,'2015-03-09 03:17:15',464213,'/shipping'),
(1164409,'2015-03-09 03:18:14',464216,'/products'),
(1164410,'2015-03-09 03:18:20',464215,'/products'),
(1164411,'2015-03-09 03:18:34',464212,'/cart'),
(1164412,'2015-03-09 03:19:47',464209,'/shipping'),
(1164413,'2015-03-09 03:20:17',464213,'/billing-2'),
(1164414,'2015-03-09 03:20:35',464209,'/billing-2'),
(1164415,'2015-03-09 03:20:59',464216,'/the-original-mr-fuzzy'),
(1164416,'2015-03-09 03:22:21',464215,'/the-original-mr-fuzzy'),
(1164417,'2015-03-09 03:23:32',464216,'/cart'),
(1164418,'2015-03-09 03:24:17',464209,'/thank-you-for-your-order'),
(1164419,'2015-03-09 03:25:16',464216,'/shipping'),
(1164420,'2015-03-09 03:25:48',464215,'/cart'),
(1164421,'2015-03-09 03:26:03',464216,'/billing-2'),
(1164422,'2015-03-09 03:29:15',464215,'/shipping'),
(1164423,'2015-03-09 03:31:07',464216,'/thank-you-for-your-order'),
(1164424,'2015-03-09 03:33:46',464217,'/lander-5'),
(1164425,'2015-03-09 03:34:42',464218,'/lander-5'),
(1164426,'2015-03-09 03:42:34',464219,'/lander-3'),
(1164427,'2015-03-09 03:44:54',464220,'/lander-3'),
(1164428,'2015-03-09 03:45:07',464221,'/lander-5'),
(1164429,'2015-03-09 03:45:59',464221,'/products'),
(1164430,'2015-03-09 03:46:42',464219,'/products'),
(1164431,'2015-03-09 03:47:10',464222,'/lander-5'),
(1164432,'2015-03-09 03:47:35',464220,'/products'),
(1164433,'2015-03-09 03:48:09',464219,'/the-original-mr-fuzzy'),
(1164434,'2015-03-09 03:48:43',464222,'/products'),
(1164435,'2015-03-09 03:49:55',464223,'/home'),
(1164436,'2015-03-09 03:50:09',464219,'/cart'),
(1164437,'2015-03-09 03:50:35',464223,'/products'),
(1164438,'2015-03-09 03:50:46',464220,'/the-original-mr-fuzzy'),
(1164439,'2015-03-09 03:51:12',464222,'/the-forever-love-bear'),
(1164440,'2015-03-09 03:53:05',464222,'/cart'),
(1164441,'2015-03-09 03:53:10',464223,'/the-birthday-sugar-panda'),
(1164442,'2015-03-09 03:54:22',464224,'/home'),
(1164443,'2015-03-09 03:54:37',464222,'/shipping'),
(1164444,'2015-03-09 03:54:48',464224,'/products'),
(1164445,'2015-03-09 03:57:50',464222,'/billing-2'),
(1164446,'2015-03-09 04:00:18',464225,'/lander-5'),
(1164447,'2015-03-09 04:01:06',464222,'/thank-you-for-your-order'),
(1164448,'2015-03-09 04:02:00',464225,'/products'),
(1164449,'2015-03-09 04:02:48',464225,'/the-original-mr-fuzzy'),
(1164450,'2015-03-09 04:14:35',464226,'/lander-5'),
(1164451,'2015-03-09 04:18:31',464227,'/lander-5'),
(1164452,'2015-03-09 04:19:03',464228,'/lander-5'),
(1164453,'2015-03-09 04:22:50',464229,'/lander-5'),
(1164454,'2015-03-09 04:22:53',464230,'/home'),
(1164455,'2015-03-09 04:31:37',464231,'/lander-5'),
(1164456,'2015-03-09 04:35:10',464231,'/products'),
(1164457,'2015-03-09 04:35:34',464231,'/the-original-mr-fuzzy'),
(1164458,'2015-03-09 04:38:37',464231,'/cart'),
(1164459,'2015-03-09 04:43:12',464232,'/home'),
(1164460,'2015-03-09 04:43:15',464233,'/lander-3'),
(1164461,'2015-03-09 04:51:20',464234,'/lander-5'),
(1164462,'2015-03-09 04:53:00',464235,'/home'),
(1164463,'2015-03-09 04:57:12',464236,'/lander-5'),
(1164464,'2015-03-09 04:58:47',464237,'/lander-5'),
(1164465,'2015-03-09 05:04:10',464238,'/lander-3'),
(1164466,'2015-03-09 05:04:29',464239,'/lander-5'),
(1164467,'2015-03-09 05:05:28',464240,'/lander-5'),
(1164468,'2015-03-09 05:05:47',464238,'/products'),
(1164469,'2015-03-09 05:07:30',464240,'/products'),
(1164470,'2015-03-09 05:07:32',464239,'/products'),
(1164471,'2015-03-09 05:07:59',464241,'/lander-5'),
(1164472,'2015-03-09 05:08:12',464240,'/the-original-mr-fuzzy'),
(1164473,'2015-03-09 05:09:34',464238,'/the-forever-love-bear'),
(1164474,'2015-03-09 05:11:41',464240,'/cart'),
(1164475,'2015-03-09 05:11:46',464239,'/the-original-mr-fuzzy'),
(1164476,'2015-03-09 05:12:39',464241,'/products'),
(1164477,'2015-03-09 05:13:39',464239,'/cart'),
(1164478,'2015-03-09 05:13:48',464240,'/shipping'),
(1164479,'2015-03-09 05:15:49',464242,'/home'),
(1164480,'2015-03-09 05:16:28',464241,'/the-birthday-sugar-panda'),
(1164481,'2015-03-09 05:18:56',464243,'/home'),
(1164482,'2015-03-09 05:19:04',464242,'/products'),
(1164483,'2015-03-09 05:20:30',464241,'/cart'),
(1164484,'2015-03-09 05:21:02',464244,'/lander-3'),
(1164485,'2015-03-09 05:21:44',464245,'/lander-5'),
(1164486,'2015-03-09 05:22:32',464242,'/the-original-mr-fuzzy'),
(1164487,'2015-03-09 05:22:37',464241,'/shipping'),
(1164488,'2015-03-09 05:24:22',464241,'/billing-2'),
(1164489,'2015-03-09 05:24:55',464245,'/products'),
(1164490,'2015-03-09 05:24:57',464241,'/thank-you-for-your-order'),
(1164491,'2015-03-09 05:26:09',464245,'/the-forever-love-bear'),
(1164492,'2015-03-09 05:27:49',464246,'/lander-5'),
(1164493,'2015-03-09 05:28:08',464245,'/cart'),
(1164494,'2015-03-09 05:31:31',464247,'/lander-5'),
(1164495,'2015-03-09 05:35:12',464248,'/lander-5'),
(1164496,'2015-03-09 05:35:48',464249,'/home'),
(1164497,'2015-03-09 05:36:17',464250,'/home'),
(1164498,'2015-03-09 05:36:19',464247,'/products'),
(1164499,'2015-03-09 05:38:44',464249,'/products'),
(1164500,'2015-03-09 05:40:18',464248,'/products'),
(1164501,'2015-03-09 05:40:41',464247,'/the-original-mr-fuzzy'),
(1164502,'2015-03-09 05:41:14',464250,'/products'),
(1164503,'2015-03-09 05:43:33',464251,'/home'),
(1164504,'2015-03-09 05:44:20',464251,'/products'),
(1164505,'2015-03-09 05:44:56',464248,'/the-original-mr-fuzzy'),
(1164506,'2015-03-09 05:45:20',464251,'/the-original-mr-fuzzy'),
(1164507,'2015-03-09 05:46:00',464248,'/cart'),
(1164508,'2015-03-09 05:46:30',464252,'/home'),
(1164509,'2015-03-09 05:46:46',464253,'/lander-5'),
(1164510,'2015-03-09 05:47:29',464254,'/lander-5'),
(1164511,'2015-03-09 05:49:08',464255,'/lander-3'),
(1164512,'2015-03-09 05:49:47',464256,'/lander-3'),
(1164513,'2015-03-09 05:49:52',464248,'/shipping'),
(1164514,'2015-03-09 05:51:32',464248,'/billing-2'),
(1164515,'2015-03-09 05:54:20',464255,'/products'),
(1164516,'2015-03-09 05:54:31',464248,'/thank-you-for-your-order'),
(1164517,'2015-03-09 05:55:29',464257,'/lander-5'),
(1164518,'2015-03-09 05:55:50',464257,'/products'),
(1164519,'2015-03-09 05:58:24',464255,'/the-hudson-river-mini-bear'),
(1164520,'2015-03-09 06:01:01',464255,'/cart'),
(1164521,'2015-03-09 06:02:56',464255,'/shipping'),
(1164522,'2015-03-09 06:03:48',464258,'/lander-3'),
(1164523,'2015-03-09 06:05:42',464255,'/billing-2'),
(1164524,'2015-03-09 06:06:14',464259,'/lander-3'),
(1164525,'2015-03-09 06:07:53',464255,'/thank-you-for-your-order'),
(1164526,'2015-03-09 06:08:15',464260,'/lander-5'),
(1164527,'2015-03-09 06:08:17',464261,'/home'),
(1164528,'2015-03-09 06:08:38',464262,'/home'),
(1164529,'2015-03-09 06:10:42',464262,'/products'),
(1164530,'2015-03-09 06:11:40',464259,'/products'),
(1164531,'2015-03-09 06:13:30',464263,'/home'),
(1164532,'2015-03-09 06:16:08',464263,'/products'),
(1164533,'2015-03-09 06:19:57',464263,'/the-original-mr-fuzzy'),
(1164534,'2015-03-09 06:20:47',464264,'/home'),
(1164535,'2015-03-09 06:22:09',464263,'/cart'),
(1164536,'2015-03-09 06:22:11',464265,'/lander-3'),
(1164537,'2015-03-09 06:25:46',464266,'/lander-5'),
(1164538,'2015-03-09 06:29:42',464267,'/lander-3'),
(1164539,'2015-03-09 06:31:22',464266,'/products'),
(1164540,'2015-03-09 06:33:38',464266,'/the-original-mr-fuzzy'),
(1164541,'2015-03-09 06:35:28',464267,'/products'),
(1164542,'2015-03-09 06:36:20',464266,'/cart'),
(1164543,'2015-03-09 06:37:42',464268,'/home'),
(1164544,'2015-03-09 06:38:34',464268,'/products'),
(1164545,'2015-03-09 06:38:43',464269,'/lander-5'),
(1164546,'2015-03-09 06:39:31',464267,'/the-original-mr-fuzzy'),
(1164547,'2015-03-09 06:41:43',464269,'/products'),
(1164548,'2015-03-09 06:42:11',464269,'/the-original-mr-fuzzy'),
(1164549,'2015-03-09 06:42:24',464267,'/cart'),
(1164550,'2015-03-09 06:42:54',464268,'/the-original-mr-fuzzy'),
(1164551,'2015-03-09 06:45:05',464268,'/cart'),
(1164552,'2015-03-09 06:45:06',464270,'/lander-5'),
(1164553,'2015-03-09 06:46:19',464268,'/shipping'),
(1164554,'2015-03-09 06:49:00',464268,'/billing-2'),
(1164555,'2015-03-09 06:49:23',464271,'/home'),
(1164556,'2015-03-09 06:50:22',464271,'/products'),
(1164557,'2015-03-09 06:52:37',464272,'/home'),
(1164558,'2015-03-09 06:52:41',464271,'/the-forever-love-bear'),
(1164559,'2015-03-09 06:53:36',464273,'/lander-3'),
(1164560,'2015-03-09 06:54:09',464274,'/lander-3'),
(1164561,'2015-03-09 06:54:35',464271,'/cart'),
(1164562,'2015-03-09 06:56:37',464275,'/lander-5'),
(1164563,'2015-03-09 06:58:16',464271,'/shipping'),
(1164564,'2015-03-09 06:59:15',464276,'/home'),
(1164565,'2015-03-09 07:00:05',464271,'/billing-2'),
(1164566,'2015-03-09 07:00:24',464275,'/products'),
(1164567,'2015-03-09 07:00:31',464277,'/lander-3'),
(1164568,'2015-03-09 07:01:30',464271,'/thank-you-for-your-order'),
(1164569,'2015-03-09 07:01:32',464275,'/the-birthday-sugar-panda'),
(1164570,'2015-03-09 07:07:24',464278,'/lander-5'),
(1164571,'2015-03-09 07:09:57',464279,'/lander-5'),
(1164572,'2015-03-09 07:13:18',464280,'/lander-3'),
(1164573,'2015-03-09 07:14:39',464281,'/lander-5'),
(1164574,'2015-03-09 07:15:32',464282,'/lander-5'),
(1164575,'2015-03-09 07:17:29',464283,'/lander-3'),
(1164576,'2015-03-09 07:18:28',464281,'/products'),
(1164577,'2015-03-09 07:22:27',464284,'/lander-3'),
(1164578,'2015-03-09 07:24:12',464285,'/lander-5'),
(1164579,'2015-03-09 07:25:39',464286,'/home'),
(1164580,'2015-03-09 07:27:11',464285,'/products'),
(1164581,'2015-03-09 07:27:14',464286,'/products'),
(1164582,'2015-03-09 07:27:53',464287,'/home'),
(1164583,'2015-03-09 07:29:01',464286,'/the-original-mr-fuzzy'),
(1164584,'2015-03-09 07:30:02',464285,'/the-original-mr-fuzzy'),
(1164585,'2015-03-09 07:31:32',464286,'/cart'),
(1164586,'2015-03-09 07:32:24',464288,'/lander-5'),
(1164587,'2015-03-09 07:35:09',464286,'/shipping'),
(1164588,'2015-03-09 07:35:13',464289,'/home'),
(1164589,'2015-03-09 07:35:54',464286,'/billing-2'),
(1164590,'2015-03-09 07:36:22',464290,'/home'),
(1164591,'2015-03-09 07:37:16',464291,'/lander-5'),
(1164592,'2015-03-09 07:37:38',464292,'/lander-5'),
(1164593,'2015-03-09 07:38:06',464292,'/products'),
(1164594,'2015-03-09 07:39:12',464293,'/home'),
(1164595,'2015-03-09 07:39:26',464292,'/the-original-mr-fuzzy'),
(1164596,'2015-03-09 07:39:31',464290,'/products'),
(1164597,'2015-03-09 07:41:06',464286,'/thank-you-for-your-order'),
(1164598,'2015-03-09 07:42:49',464291,'/products'),
(1164599,'2015-03-09 07:44:05',464290,'/the-original-mr-fuzzy'),
(1164600,'2015-03-09 07:45:55',464294,'/lander-5'),
(1164601,'2015-03-09 07:46:45',464291,'/the-original-mr-fuzzy'),
(1164602,'2015-03-09 07:46:51',464295,'/home'),
(1164603,'2015-03-09 07:47:52',464296,'/lander-5'),
(1164604,'2015-03-09 07:49:22',464295,'/products'),
(1164605,'2015-03-09 07:49:35',464291,'/cart'),
(1164606,'2015-03-09 07:53:48',464297,'/home'),
(1164607,'2015-03-09 07:54:07',464298,'/home'),
(1164608,'2015-03-09 07:54:19',464299,'/lander-5'),
(1164609,'2015-03-09 07:54:26',464300,'/lander-3'),
(1164610,'2015-03-09 07:54:46',464301,'/home'),
(1164611,'2015-03-09 07:55:22',464302,'/home'),
(1164612,'2015-03-09 07:55:54',464300,'/products'),
(1164613,'2015-03-09 07:56:53',464299,'/products'),
(1164614,'2015-03-09 07:56:53',464301,'/products'),
(1164615,'2015-03-09 07:57:15',464303,'/lander-5'),
(1164616,'2015-03-09 07:57:26',464304,'/lander-3'),
(1164617,'2015-03-09 07:57:30',464301,'/the-original-mr-fuzzy'),
(1164618,'2015-03-09 07:57:58',464305,'/lander-3'),
(1164619,'2015-03-09 07:58:24',464297,'/products'),
(1164620,'2015-03-09 07:58:49',464306,'/lander-5'),
(1164621,'2015-03-09 07:58:59',464302,'/products'),
(1164622,'2015-03-09 07:59:09',464303,'/products'),
(1164623,'2015-03-09 07:59:49',464305,'/products'),
(1164624,'2015-03-09 07:59:53',464300,'/the-original-mr-fuzzy'),
(1164625,'2015-03-09 08:00:00',464303,'/the-original-mr-fuzzy'),
(1164626,'2015-03-09 08:00:17',464305,'/the-original-mr-fuzzy'),
(1164627,'2015-03-09 08:00:42',464307,'/lander-3'),
(1164628,'2015-03-09 08:01:16',464301,'/cart'),
(1164629,'2015-03-09 08:01:49',464297,'/the-original-mr-fuzzy'),
(1164630,'2015-03-09 08:02:11',464301,'/shipping'),
(1164631,'2015-03-09 08:02:12',464306,'/products'),
(1164632,'2015-03-09 08:02:33',464308,'/lander-3'),
(1164633,'2015-03-09 08:03:06',464302,'/the-original-mr-fuzzy'),
(1164634,'2015-03-09 08:03:29',464303,'/cart'),
(1164635,'2015-03-09 08:03:49',464309,'/lander-5'),
(1164636,'2015-03-09 08:04:21',464297,'/cart'),
(1164637,'2015-03-09 08:04:30',464309,'/products'),
(1164638,'2015-03-09 08:04:48',464309,'/the-original-mr-fuzzy'),
(1164639,'2015-03-09 08:05:12',464310,'/lander-3'),
(1164640,'2015-03-09 08:05:27',464303,'/shipping'),
(1164641,'2015-03-09 08:06:07',464306,'/the-original-mr-fuzzy'),
(1164642,'2015-03-09 08:06:35',464311,'/lander-5'),
(1164643,'2015-03-09 08:07:29',464297,'/shipping'),
(1164644,'2015-03-09 08:08:12',464306,'/cart'),
(1164645,'2015-03-09 08:08:20',464297,'/billing-2'),
(1164646,'2015-03-09 08:08:58',464312,'/lander-5'),
(1164647,'2015-03-09 08:10:54',464310,'/products'),
(1164648,'2015-03-09 08:11:25',464306,'/shipping'),
(1164649,'2015-03-09 08:11:29',464312,'/products'),
(1164650,'2015-03-09 08:12:26',464313,'/lander-5'),
(1164651,'2015-03-09 08:13:03',464314,'/lander-3'),
(1164652,'2015-03-09 08:13:06',464306,'/billing-2'),
(1164653,'2015-03-09 08:13:39',464315,'/lander-3'),
(1164654,'2015-03-09 08:13:47',464314,'/products'),
(1164655,'2015-03-09 08:13:53',464297,'/thank-you-for-your-order'),
(1164656,'2015-03-09 08:16:09',464316,'/lander-3'),
(1164657,'2015-03-09 08:17:41',464315,'/products'),
(1164658,'2015-03-09 08:18:01',464313,'/products'),
(1164659,'2015-03-09 08:18:50',464317,'/lander-5'),
(1164660,'2015-03-09 08:18:56',464318,'/lander-5'),
(1164661,'2015-03-09 08:20:07',464316,'/products'),
(1164662,'2015-03-09 08:20:12',464319,'/home'),
(1164663,'2015-03-09 08:20:29',464317,'/products'),
(1164664,'2015-03-09 08:20:46',464313,'/the-original-mr-fuzzy'),
(1164665,'2015-03-09 08:20:47',464320,'/home'),
(1164666,'2015-03-09 08:20:51',464321,'/lander-5'),
(1164667,'2015-03-09 08:21:13',464318,'/products'),
(1164668,'2015-03-09 08:21:25',464315,'/the-original-mr-fuzzy'),
(1164669,'2015-03-09 08:21:29',464316,'/the-hudson-river-mini-bear'),
(1164670,'2015-03-09 08:21:46',464321,'/products'),
(1164671,'2015-03-09 08:23:16',464322,'/lander-5'),
(1164672,'2015-03-09 08:23:21',464315,'/cart'),
(1164673,'2015-03-09 08:23:57',464313,'/cart'),
(1164674,'2015-03-09 08:24:16',464323,'/home'),
(1164675,'2015-03-09 08:24:32',464324,'/lander-5'),
(1164676,'2015-03-09 08:24:42',464317,'/the-original-mr-fuzzy'),
(1164677,'2015-03-09 08:24:42',464318,'/the-birthday-sugar-panda'),
(1164678,'2015-03-09 08:24:47',464321,'/the-original-mr-fuzzy'),
(1164679,'2015-03-09 08:24:53',464316,'/cart'),
(1164680,'2015-03-09 08:26:02',464316,'/shipping'),
(1164681,'2015-03-09 08:26:06',464320,'/products'),
(1164682,'2015-03-09 08:26:37',464313,'/shipping'),
(1164683,'2015-03-09 08:26:41',464315,'/shipping'),
(1164684,'2015-03-09 08:27:57',464323,'/products'),
(1164685,'2015-03-09 08:28:07',464318,'/cart'),
(1164686,'2015-03-09 08:29:14',464313,'/billing-2'),
(1164687,'2015-03-09 08:29:15',464323,'/the-original-mr-fuzzy'),
(1164688,'2015-03-09 08:29:30',464325,'/home'),
(1164689,'2015-03-09 08:30:37',464320,'/the-original-mr-fuzzy'),
(1164690,'2015-03-09 08:32:08',464323,'/cart'),
(1164691,'2015-03-09 08:33:19',464326,'/lander-3'),
(1164692,'2015-03-09 08:33:19',464327,'/home'),
(1164693,'2015-03-09 08:33:20',464328,'/lander-3'),
(1164694,'2015-03-09 08:33:24',464325,'/products'),
(1164695,'2015-03-09 08:34:42',464329,'/lander-3'),
(1164696,'2015-03-09 08:34:44',464323,'/shipping'),
(1164697,'2015-03-09 08:34:50',464328,'/products'),
(1164698,'2015-03-09 08:35:01',464325,'/the-original-mr-fuzzy'),
(1164699,'2015-03-09 08:36:07',464328,'/the-original-mr-fuzzy'),
(1164700,'2015-03-09 08:36:36',464323,'/billing-2'),
(1164701,'2015-03-09 08:37:41',464326,'/products'),
(1164702,'2015-03-09 08:37:46',464323,'/thank-you-for-your-order'),
(1164703,'2015-03-09 08:37:46',464330,'/lander-5'),
(1164704,'2015-03-09 08:39:50',464328,'/cart'),
(1164705,'2015-03-09 08:40:07',464329,'/products'),
(1164706,'2015-03-09 08:41:37',464326,'/the-original-mr-fuzzy'),
(1164707,'2015-03-09 08:41:40',464331,'/lander-5'),
(1164708,'2015-03-09 08:41:53',464328,'/shipping'),
(1164709,'2015-03-09 08:41:57',464332,'/lander-5'),
(1164710,'2015-03-09 08:41:58',464333,'/lander-5'),
(1164711,'2015-03-09 08:42:00',464334,'/lander-3'),
(1164712,'2015-03-09 08:42:42',464335,'/lander-5'),
(1164713,'2015-03-09 08:43:03',464328,'/billing-2'),
(1164714,'2015-03-09 08:43:21',464329,'/the-original-mr-fuzzy'),
(1164715,'2015-03-09 08:45:18',464331,'/products'),
(1164716,'2015-03-09 08:46:15',464336,'/lander-3'),
(1164717,'2015-03-09 08:47:30',464333,'/products'),
(1164718,'2015-03-09 08:48:30',464331,'/the-original-mr-fuzzy'),
(1164719,'2015-03-09 08:49:09',464333,'/the-original-mr-fuzzy'),
(1164720,'2015-03-09 08:49:10',464337,'/home'),
(1164721,'2015-03-09 08:51:03',464338,'/home'),
(1164722,'2015-03-09 08:52:23',464339,'/lander-5'),
(1164723,'2015-03-09 08:55:04',464340,'/lander-5'),
(1164724,'2015-03-09 08:55:27',464340,'/products'),
(1164725,'2015-03-09 08:56:21',464341,'/lander-5'),
(1164726,'2015-03-09 08:57:43',464339,'/products'),
(1164727,'2015-03-09 08:58:11',464342,'/lander-3'),
(1164728,'2015-03-09 08:58:47',464343,'/lander-5'),
(1164729,'2015-03-09 08:59:50',464340,'/the-birthday-sugar-panda'),
(1164730,'2015-03-09 09:00:23',464341,'/products'),
(1164731,'2015-03-09 09:00:25',464344,'/home'),
(1164732,'2015-03-09 09:00:31',464339,'/the-original-mr-fuzzy'),
(1164733,'2015-03-09 09:00:45',464345,'/home'),
(1164734,'2015-03-09 09:00:51',464346,'/lander-5'),
(1164735,'2015-03-09 09:01:25',464347,'/lander-5'),
(1164736,'2015-03-09 09:02:01',464348,'/lander-5'),
(1164737,'2015-03-09 09:02:30',464349,'/lander-5'),
(1164738,'2015-03-09 09:02:44',464339,'/cart'),
(1164739,'2015-03-09 09:03:00',464340,'/cart'),
(1164740,'2015-03-09 09:03:39',464340,'/shipping'),
(1164741,'2015-03-09 09:04:07',464347,'/products'),
(1164742,'2015-03-09 09:04:18',464346,'/products'),
(1164743,'2015-03-09 09:04:49',464341,'/the-original-mr-fuzzy'),
(1164744,'2015-03-09 09:04:53',464339,'/shipping'),
(1164745,'2015-03-09 09:06:34',464350,'/home'),
(1164746,'2015-03-09 09:07:04',464351,'/lander-5'),
(1164747,'2015-03-09 09:07:40',464339,'/billing-2'),
(1164748,'2015-03-09 09:07:45',464349,'/products'),
(1164749,'2015-03-09 09:07:48',464347,'/the-original-mr-fuzzy'),
(1164750,'2015-03-09 09:08:13',464352,'/lander-5'),
(1164751,'2015-03-09 09:08:38',464346,'/the-birthday-sugar-panda'),
(1164752,'2015-03-09 09:10:08',464346,'/cart'),
(1164753,'2015-03-09 09:10:55',464353,'/home'),
(1164754,'2015-03-09 09:11:11',464354,'/home'),
(1164755,'2015-03-09 09:11:18',464355,'/lander-3'),
(1164756,'2015-03-09 09:11:57',464339,'/thank-you-for-your-order'),
(1164757,'2015-03-09 09:12:29',464351,'/products'),
(1164758,'2015-03-09 09:13:16',464351,'/the-original-mr-fuzzy'),
(1164759,'2015-03-09 09:13:36',464356,'/home'),
(1164760,'2015-03-09 09:13:46',464346,'/shipping'),
(1164761,'2015-03-09 09:13:54',464357,'/lander-3'),
(1164762,'2015-03-09 09:13:58',464358,'/lander-3'),
(1164763,'2015-03-09 09:14:01',464359,'/home'),
(1164764,'2015-03-09 09:14:08',464356,'/products'),
(1164765,'2015-03-09 09:14:19',464360,'/home'),
(1164766,'2015-03-09 09:14:32',464361,'/home'),
(1164767,'2015-03-09 09:14:45',464362,'/home'),
(1164768,'2015-03-09 09:15:08',464346,'/billing-2'),
(1164769,'2015-03-09 09:16:35',464354,'/products'),
(1164770,'2015-03-09 09:17:37',464357,'/products'),
(1164771,'2015-03-09 09:17:37',464358,'/products'),
(1164772,'2015-03-09 09:17:58',464361,'/products'),
(1164773,'2015-03-09 09:17:59',464354,'/the-original-mr-fuzzy'),
(1164774,'2015-03-09 09:18:02',464358,'/the-forever-love-bear'),
(1164775,'2015-03-09 09:18:36',464356,'/the-original-mr-fuzzy'),
(1164776,'2015-03-09 09:18:48',464363,'/lander-5'),
(1164777,'2015-03-09 09:18:52',464364,'/lander-5'),
(1164778,'2015-03-09 09:19:13',464354,'/cart'),
(1164779,'2015-03-09 09:19:15',464365,'/lander-5'),
(1164780,'2015-03-09 09:19:17',464361,'/the-original-mr-fuzzy'),
(1164781,'2015-03-09 09:20:00',464366,'/lander-5'),
(1164782,'2015-03-09 09:20:10',464367,'/lander-3'),
(1164783,'2015-03-09 09:21:19',464361,'/cart'),
(1164784,'2015-03-09 09:21:55',464368,'/lander-5'),
(1164785,'2015-03-09 09:22:11',464357,'/the-forever-love-bear'),
(1164786,'2015-03-09 09:22:33',464369,'/lander-5'),
(1164787,'2015-03-09 09:22:53',464361,'/shipping'),
(1164788,'2015-03-09 09:23:25',464357,'/cart'),
(1164789,'2015-03-09 09:23:35',464370,'/home'),
(1164790,'2015-03-09 09:23:53',464365,'/products'),
(1164791,'2015-03-09 09:23:54',464361,'/billing-2'),
(1164792,'2015-03-09 09:24:30',464369,'/products'),
(1164793,'2015-03-09 09:24:37',464365,'/the-birthday-sugar-panda'),
(1164794,'2015-03-09 09:24:40',464371,'/lander-5'),
(1164795,'2015-03-09 09:24:47',464368,'/products'),
(1164796,'2015-03-09 09:27:01',464365,'/cart'),
(1164797,'2015-03-09 09:28:19',464369,'/the-original-mr-fuzzy'),
(1164798,'2015-03-09 09:30:09',464369,'/cart'),
(1164799,'2015-03-09 09:30:46',464365,'/shipping'),
(1164800,'2015-03-09 09:31:27',464365,'/billing-2'),
(1164801,'2015-03-09 09:31:33',464372,'/lander-5'),
(1164802,'2015-03-09 09:31:44',464373,'/lander-5'),
(1164803,'2015-03-09 09:33:09',464369,'/shipping'),
(1164804,'2015-03-09 09:34:21',464374,'/home'),
(1164805,'2015-03-09 09:34:23',464375,'/home'),
(1164806,'2015-03-09 09:34:24',464376,'/lander-5'),
(1164807,'2015-03-09 09:34:32',464377,'/lander-5'),
(1164808,'2015-03-09 09:36:05',464369,'/billing-2'),
(1164809,'2015-03-09 09:36:39',464375,'/products'),
(1164810,'2015-03-09 09:37:48',464369,'/thank-you-for-your-order'),
(1164811,'2015-03-09 09:38:04',464377,'/products'),
(1164812,'2015-03-09 09:38:41',464374,'/products'),
(1164813,'2015-03-09 09:39:06',464377,'/the-original-mr-fuzzy'),
(1164814,'2015-03-09 09:39:59',464378,'/lander-5'),
(1164815,'2015-03-09 09:40:03',464379,'/lander-3'),
(1164816,'2015-03-09 09:40:05',464375,'/the-original-mr-fuzzy'),
(1164817,'2015-03-09 09:41:04',464377,'/cart'),
(1164818,'2015-03-09 09:41:21',464379,'/products'),
(1164819,'2015-03-09 09:41:40',464375,'/cart'),
(1164820,'2015-03-09 09:41:53',464379,'/the-original-mr-fuzzy'),
(1164821,'2015-03-09 09:42:54',464379,'/cart'),
(1164822,'2015-03-09 09:43:58',464378,'/products'),
(1164823,'2015-03-09 09:44:15',464380,'/lander-5'),
(1164824,'2015-03-09 09:44:19',464381,'/lander-3'),
(1164825,'2015-03-09 09:44:32',464382,'/home'),
(1164826,'2015-03-09 09:45:17',464383,'/home'),
(1164827,'2015-03-09 09:46:16',464379,'/shipping'),
(1164828,'2015-03-09 09:46:53',464379,'/billing-2'),
(1164829,'2015-03-09 09:47:14',464384,'/lander-5'),
(1164830,'2015-03-09 09:47:23',464378,'/the-original-mr-fuzzy'),
(1164831,'2015-03-09 09:47:47',464385,'/home'),
(1164832,'2015-03-09 09:48:47',464386,'/lander-3'),
(1164833,'2015-03-09 09:49:11',464385,'/products'),
(1164834,'2015-03-09 09:49:25',464381,'/products'),
(1164835,'2015-03-09 09:49:27',464380,'/products'),
(1164836,'2015-03-09 09:50:14',464383,'/products'),
(1164837,'2015-03-09 09:50:25',464380,'/the-original-mr-fuzzy'),
(1164838,'2015-03-09 09:50:32',464386,'/products'),
(1164839,'2015-03-09 09:51:24',464386,'/the-original-mr-fuzzy'),
(1164840,'2015-03-09 09:52:04',464385,'/the-original-mr-fuzzy'),
(1164841,'2015-03-09 09:52:23',464381,'/the-original-mr-fuzzy'),
(1164842,'2015-03-09 09:52:29',464379,'/thank-you-for-your-order'),
(1164843,'2015-03-09 09:52:44',464387,'/lander-3'),
(1164844,'2015-03-09 09:52:53',464380,'/cart'),
(1164845,'2015-03-09 09:53:45',464388,'/home'),
(1164846,'2015-03-09 09:53:52',464387,'/products'),
(1164847,'2015-03-09 09:55:48',464389,'/lander-5'),
(1164848,'2015-03-09 09:56:09',464388,'/products'),
(1164849,'2015-03-09 09:56:25',464390,'/lander-3'),
(1164850,'2015-03-09 09:56:50',464388,'/the-birthday-sugar-panda'),
(1164851,'2015-03-09 09:57:02',464391,'/lander-5'),
(1164852,'2015-03-09 09:58:06',464387,'/the-original-mr-fuzzy'),
(1164853,'2015-03-09 09:58:22',464392,'/lander-5'),
(1164854,'2015-03-09 09:59:36',464387,'/cart'),
(1164855,'2015-03-09 09:59:58',464387,'/shipping'),
(1164856,'2015-03-09 09:59:59',464393,'/lander-5'),
(1164857,'2015-03-09 10:00:18',464392,'/products'),
(1164858,'2015-03-09 10:00:27',464389,'/products'),
(1164859,'2015-03-09 10:00:30',464391,'/products'),
(1164860,'2015-03-09 10:00:49',464394,'/lander-5'),
(1164861,'2015-03-09 10:01:15',464395,'/lander-5'),
(1164862,'2015-03-09 10:01:57',464396,'/lander-5'),
(1164863,'2015-03-09 10:02:09',464397,'/lander-5'),
(1164864,'2015-03-09 10:02:51',464396,'/products'),
(1164865,'2015-03-09 10:03:23',464391,'/the-original-mr-fuzzy'),
(1164866,'2015-03-09 10:03:26',464392,'/the-original-mr-fuzzy'),
(1164867,'2015-03-09 10:04:08',464389,'/the-original-mr-fuzzy'),
(1164868,'2015-03-09 10:04:23',464394,'/products'),
(1164869,'2015-03-09 10:04:39',464398,'/lander-5'),
(1164870,'2015-03-09 10:04:45',464396,'/the-original-mr-fuzzy'),
(1164871,'2015-03-09 10:06:00',464399,'/lander-5'),
(1164872,'2015-03-09 10:06:13',464400,'/lander-5'),
(1164873,'2015-03-09 10:06:41',464394,'/the-forever-love-bear'),
(1164874,'2015-03-09 10:06:53',464401,'/lander-5'),
(1164875,'2015-03-09 10:07:20',464399,'/products'),
(1164876,'2015-03-09 10:07:30',464389,'/cart'),
(1164877,'2015-03-09 10:07:59',464402,'/lander-5'),
(1164878,'2015-03-09 10:08:38',464403,'/lander-5'),
(1164879,'2015-03-09 10:09:32',464404,'/lander-3'),
(1164880,'2015-03-09 10:09:39',464399,'/the-forever-love-bear'),
(1164881,'2015-03-09 10:09:40',464389,'/shipping'),
(1164882,'2015-03-09 10:09:54',464405,'/lander-5'),
(1164883,'2015-03-09 10:09:57',464402,'/products'),
(1164884,'2015-03-09 10:10:03',464406,'/lander-3'),
(1164885,'2015-03-09 10:10:12',464407,'/lander-3'),
(1164886,'2015-03-09 10:10:47',464406,'/products'),
(1164887,'2015-03-09 10:11:26',464403,'/products'),
(1164888,'2015-03-09 10:11:36',464405,'/products'),
(1164889,'2015-03-09 10:11:50',464408,'/lander-5'),
(1164890,'2015-03-09 10:12:23',464389,'/billing-2'),
(1164891,'2015-03-09 10:12:24',464401,'/products'),
(1164892,'2015-03-09 10:12:58',464409,'/home'),
(1164893,'2015-03-09 10:13:18',464408,'/products'),
(1164894,'2015-03-09 10:13:37',464401,'/the-original-mr-fuzzy'),
(1164895,'2015-03-09 10:13:51',464389,'/thank-you-for-your-order'),
(1164896,'2015-03-09 10:13:59',464409,'/products'),
(1164897,'2015-03-09 10:14:31',464410,'/lander-3'),
(1164898,'2015-03-09 10:14:35',464401,'/cart'),
(1164899,'2015-03-09 10:14:43',464403,'/the-original-mr-fuzzy'),
(1164900,'2015-03-09 10:15:08',464411,'/home'),
(1164901,'2015-03-09 10:15:17',464405,'/the-original-mr-fuzzy'),
(1164902,'2015-03-09 10:15:47',464412,'/lander-3'),
(1164903,'2015-03-09 10:15:55',464413,'/lander-5'),
(1164904,'2015-03-09 10:16:01',464414,'/home'),
(1164905,'2015-03-09 10:16:46',464401,'/shipping'),
(1164906,'2015-03-09 10:17:12',464408,'/the-original-mr-fuzzy'),
(1164907,'2015-03-09 10:17:36',464415,'/lander-5'),
(1164908,'2015-03-09 10:17:46',464409,'/the-original-mr-fuzzy'),
(1164909,'2015-03-09 10:17:52',464416,'/home'),
(1164910,'2015-03-09 10:17:55',464417,'/lander-5'),
(1164911,'2015-03-09 10:18:05',464411,'/products'),
(1164912,'2015-03-09 10:18:43',464413,'/products'),
(1164913,'2015-03-09 10:18:47',464408,'/cart'),
(1164914,'2015-03-09 10:19:09',464417,'/products'),
(1164915,'2015-03-09 10:19:20',464408,'/shipping'),
(1164916,'2015-03-09 10:19:24',464401,'/billing-2'),
(1164917,'2015-03-09 10:19:30',464412,'/products'),
(1164918,'2015-03-09 10:19:55',464418,'/lander-5'),
(1164919,'2015-03-09 10:20:09',464419,'/lander-5'),
(1164920,'2015-03-09 10:20:35',464412,'/the-original-mr-fuzzy'),
(1164921,'2015-03-09 10:20:37',464411,'/the-hudson-river-mini-bear'),
(1164922,'2015-03-09 10:21:08',464408,'/billing-2'),
(1164923,'2015-03-09 10:21:10',464417,'/the-original-mr-fuzzy'),
(1164924,'2015-03-09 10:21:38',464420,'/lander-3'),
(1164925,'2015-03-09 10:21:45',464416,'/products'),
(1164926,'2015-03-09 10:21:56',464419,'/products'),
(1164927,'2015-03-09 10:22:11',464421,'/home'),
(1164928,'2015-03-09 10:23:08',464415,'/products'),
(1164929,'2015-03-09 10:23:17',464408,'/thank-you-for-your-order'),
(1164930,'2015-03-09 10:23:24',464422,'/home'),
(1164931,'2015-03-09 10:23:47',464423,'/home'),
(1164932,'2015-03-09 10:24:12',464424,'/lander-3'),
(1164933,'2015-03-09 10:24:33',464417,'/cart'),
(1164934,'2015-03-09 10:24:33',464423,'/products'),
(1164935,'2015-03-09 10:24:59',464401,'/thank-you-for-your-order'),
(1164936,'2015-03-09 10:25:07',464415,'/the-original-mr-fuzzy'),
(1164937,'2015-03-09 10:25:47',464419,'/the-birthday-sugar-panda'),
(1164938,'2015-03-09 10:26:03',464425,'/lander-5'),
(1164939,'2015-03-09 10:26:06',464415,'/cart'),
(1164940,'2015-03-09 10:26:09',464426,'/lander-5'),
(1164941,'2015-03-09 10:26:56',464417,'/shipping'),
(1164942,'2015-03-09 10:27:41',464417,'/billing-2'),
(1164943,'2015-03-09 10:28:28',464426,'/products'),
(1164944,'2015-03-09 10:28:42',464423,'/the-original-mr-fuzzy'),
(1164945,'2015-03-09 10:29:07',464415,'/shipping'),
(1164946,'2015-03-09 10:29:33',464426,'/the-original-mr-fuzzy'),
(1164947,'2015-03-09 10:30:00',464427,'/home'),
(1164948,'2015-03-09 10:30:12',464425,'/products'),
(1164949,'2015-03-09 10:30:29',464428,'/lander-5'),
(1164950,'2015-03-09 10:30:30',464429,'/lander-5'),
(1164951,'2015-03-09 10:31:32',464417,'/thank-you-for-your-order'),
(1164952,'2015-03-09 10:31:40',464430,'/lander-5'),
(1164953,'2015-03-09 10:31:43',464431,'/home'),
(1164954,'2015-03-09 10:31:56',464428,'/products'),
(1164955,'2015-03-09 10:32:10',464426,'/cart'),
(1164956,'2015-03-09 10:32:11',464432,'/lander-5'),
(1164957,'2015-03-09 10:33:03',464433,'/lander-5'),
(1164958,'2015-03-09 10:33:22',464432,'/products'),
(1164959,'2015-03-09 10:33:38',464427,'/products'),
(1164960,'2015-03-09 10:34:02',464427,'/the-birthday-sugar-panda'),
(1164961,'2015-03-09 10:34:07',464434,'/lander-3'),
(1164962,'2015-03-09 10:34:40',464426,'/shipping'),
(1164963,'2015-03-09 10:34:43',464425,'/the-original-mr-fuzzy'),
(1164964,'2015-03-09 10:34:52',464428,'/the-original-mr-fuzzy'),
(1164965,'2015-03-09 10:35:25',464431,'/products'),
(1164966,'2015-03-09 10:35:37',464426,'/billing-2'),
(1164967,'2015-03-09 10:35:46',464429,'/products'),
(1164968,'2015-03-09 10:35:48',464432,'/the-birthday-sugar-panda'),
(1164969,'2015-03-09 10:37:05',464435,'/lander-5'),
(1164970,'2015-03-09 10:38:01',464433,'/products'),
(1164971,'2015-03-09 10:38:05',464436,'/lander-3'),
(1164972,'2015-03-09 10:38:17',464432,'/cart'),
(1164973,'2015-03-09 10:39:07',464437,'/lander-5'),
(1164974,'2015-03-09 10:39:28',464431,'/the-original-mr-fuzzy'),
(1164975,'2015-03-09 10:39:42',464438,'/lander-3'),
(1164976,'2015-03-09 10:39:45',464432,'/shipping'),
(1164977,'2015-03-09 10:40:01',464439,'/home'),
(1164978,'2015-03-09 10:40:09',464429,'/the-original-mr-fuzzy'),
(1164979,'2015-03-09 10:40:32',464435,'/products'),
(1164980,'2015-03-09 10:41:53',464432,'/billing-2'),
(1164981,'2015-03-09 10:42:03',464439,'/products'),
(1164982,'2015-03-09 10:42:03',464440,'/home'),
(1164983,'2015-03-09 10:42:10',464433,'/the-original-mr-fuzzy'),
(1164984,'2015-03-09 10:42:14',464441,'/lander-5'),
(1164985,'2015-03-09 10:42:32',464439,'/the-original-mr-fuzzy'),
(1164986,'2015-03-09 10:42:34',464442,'/lander-5'),
(1164987,'2015-03-09 10:43:08',464436,'/products'),
(1164988,'2015-03-09 10:43:14',464443,'/lander-3'),
(1164989,'2015-03-09 10:43:18',464444,'/home'),
(1164990,'2015-03-09 10:43:41',464445,'/lander-5'),
(1164991,'2015-03-09 10:43:44',464432,'/thank-you-for-your-order'),
(1164992,'2015-03-09 10:43:53',464446,'/lander-3'),
(1164993,'2015-03-09 10:44:54',464447,'/lander-5'),
(1164994,'2015-03-09 10:44:56',464435,'/the-forever-love-bear'),
(1164995,'2015-03-09 10:45:25',464435,'/cart'),
(1164996,'2015-03-09 10:46:34',464444,'/products'),
(1164997,'2015-03-09 10:47:14',464442,'/products'),
(1164998,'2015-03-09 10:47:52',464448,'/home'),
(1164999,'2015-03-09 10:48:28',464435,'/shipping'),
(1165000,'2015-03-09 10:49:02',464445,'/products'),
(1165001,'2015-03-09 10:49:27',464442,'/the-forever-love-bear'),
(1165002,'2015-03-09 10:49:32',464449,'/home'),
(1165003,'2015-03-09 10:49:33',464450,'/lander-5'),
(1165004,'2015-03-09 10:49:36',464445,'/the-original-mr-fuzzy'),
(1165005,'2015-03-09 10:50:01',464451,'/home'),
(1165006,'2015-03-09 10:50:07',464435,'/billing-2'),
(1165007,'2015-03-09 10:50:16',464452,'/lander-5'),
(1165008,'2015-03-09 10:50:18',464447,'/products'),
(1165009,'2015-03-09 10:50:37',464447,'/the-birthday-sugar-panda'),
(1165010,'2015-03-09 10:50:50',464453,'/home'),
(1165011,'2015-03-09 10:51:12',464454,'/lander-5'),
(1165012,'2015-03-09 10:51:20',464442,'/cart'),
(1165013,'2015-03-09 10:51:41',464455,'/lander-5'),
(1165014,'2015-03-09 10:51:51',464451,'/products'),
(1165015,'2015-03-09 10:53:00',464456,'/lander-3'),
(1165016,'2015-03-09 10:53:11',464455,'/products'),
(1165017,'2015-03-09 10:53:13',464451,'/the-original-mr-fuzzy'),
(1165018,'2015-03-09 10:53:24',464457,'/lander-5'),
(1165019,'2015-03-09 10:53:30',464448,'/products'),
(1165020,'2015-03-09 10:54:17',464458,'/lander-3'),
(1165021,'2015-03-09 10:54:30',464447,'/cart'),
(1165022,'2015-03-09 10:54:41',464459,'/home'),
(1165023,'2015-03-09 10:54:43',464442,'/shipping'),
(1165024,'2015-03-09 10:55:36',464451,'/cart'),
(1165025,'2015-03-09 10:55:43',464456,'/products'),
(1165026,'2015-03-09 10:56:07',464453,'/products'),
(1165027,'2015-03-09 10:56:21',464460,'/lander-5'),
(1165028,'2015-03-09 10:56:28',464455,'/the-original-mr-fuzzy'),
(1165029,'2015-03-09 10:56:30',464457,'/products'),
(1165030,'2015-03-09 10:56:59',464459,'/products'),
(1165031,'2015-03-09 10:57:33',464448,'/the-original-mr-fuzzy'),
(1165032,'2015-03-09 10:58:17',464457,'/the-original-mr-fuzzy'),
(1165033,'2015-03-09 10:58:32',464461,'/lander-5'),
(1165034,'2015-03-09 10:58:59',464456,'/the-original-mr-fuzzy'),
(1165035,'2015-03-09 10:59:10',464460,'/products'),
(1165036,'2015-03-09 11:00:01',464455,'/cart'),
(1165037,'2015-03-09 11:00:16',464459,'/the-original-mr-fuzzy'),
(1165038,'2015-03-09 11:01:09',464460,'/the-original-mr-fuzzy'),
(1165039,'2015-03-09 11:01:35',464462,'/home'),
(1165040,'2015-03-09 11:03:29',464463,'/lander-3'),
(1165041,'2015-03-09 11:03:51',464455,'/shipping'),
(1165042,'2015-03-09 11:04:22',464464,'/lander-5'),
(1165043,'2015-03-09 11:05:22',464455,'/billing-2'),
(1165044,'2015-03-09 11:05:43',464465,'/lander-5'),
(1165045,'2015-03-09 11:05:43',464466,'/lander-3'),
(1165046,'2015-03-09 11:05:57',464467,'/lander-5'),
(1165047,'2015-03-09 11:06:47',464463,'/products'),
(1165048,'2015-03-09 11:07:29',464465,'/products'),
(1165049,'2015-03-09 11:07:42',464455,'/thank-you-for-your-order'),
(1165050,'2015-03-09 11:08:33',464464,'/products'),
(1165051,'2015-03-09 11:09:05',464465,'/the-original-mr-fuzzy'),
(1165052,'2015-03-09 11:09:19',464468,'/lander-5'),
(1165053,'2015-03-09 11:10:45',464468,'/products'),
(1165054,'2015-03-09 11:10:59',464463,'/the-forever-love-bear'),
(1165055,'2015-03-09 11:11:17',464469,'/home'),
(1165056,'2015-03-09 11:11:25',464470,'/home'),
(1165057,'2015-03-09 11:11:55',464465,'/cart'),
(1165058,'2015-03-09 11:12:08',464471,'/lander-5'),
(1165059,'2015-03-09 11:12:38',464472,'/lander-5'),
(1165060,'2015-03-09 11:13:28',464465,'/shipping'),
(1165061,'2015-03-09 11:13:40',464471,'/products'),
(1165062,'2015-03-09 11:13:55',464469,'/products'),
(1165063,'2015-03-09 11:13:58',464473,'/lander-5'),
(1165064,'2015-03-09 11:14:35',464474,'/home'),
(1165065,'2015-03-09 11:14:41',464468,'/the-birthday-sugar-panda'),
(1165066,'2015-03-09 11:15:07',464475,'/lander-5'),
(1165067,'2015-03-09 11:15:13',464476,'/home'),
(1165068,'2015-03-09 11:15:18',464469,'/the-birthday-sugar-panda'),
(1165069,'2015-03-09 11:15:45',464465,'/billing-2'),
(1165070,'2015-03-09 11:15:57',464475,'/products'),
(1165071,'2015-03-09 11:16:14',464477,'/lander-3'),
(1165072,'2015-03-09 11:16:36',464472,'/products'),
(1165073,'2015-03-09 11:17:07',464478,'/lander-5'),
(1165074,'2015-03-09 11:17:14',464479,'/home'),
(1165075,'2015-03-09 11:17:21',464471,'/the-original-mr-fuzzy'),
(1165076,'2015-03-09 11:17:22',464472,'/the-original-mr-fuzzy'),
(1165077,'2015-03-09 11:17:46',464480,'/lander-5'),
(1165078,'2015-03-09 11:17:47',464468,'/cart'),
(1165079,'2015-03-09 11:18:26',464481,'/lander-5'),
(1165080,'2015-03-09 11:18:32',464480,'/products'),
(1165081,'2015-03-09 11:18:48',464482,'/lander-5'),
(1165082,'2015-03-09 11:18:58',464479,'/products'),
(1165083,'2015-03-09 11:18:59',464483,'/lander-5'),
(1165084,'2015-03-09 11:19:23',464484,'/lander-5'),
(1165085,'2015-03-09 11:19:45',464481,'/products'),
(1165086,'2015-03-09 11:20:20',464471,'/cart'),
(1165087,'2015-03-09 11:20:20',464483,'/products'),
(1165088,'2015-03-09 11:20:50',464468,'/shipping'),
(1165089,'2015-03-09 11:21:19',464465,'/thank-you-for-your-order'),
(1165090,'2015-03-09 11:21:23',464481,'/the-birthday-sugar-panda'),
(1165091,'2015-03-09 11:21:25',464482,'/products'),
(1165092,'2015-03-09 11:21:51',464485,'/lander-3'),
(1165093,'2015-03-09 11:22:05',464478,'/products'),
(1165094,'2015-03-09 11:22:15',464482,'/the-original-mr-fuzzy'),
(1165095,'2015-03-09 11:22:22',464480,'/the-original-mr-fuzzy'),
(1165096,'2015-03-09 11:22:41',464486,'/home'),
(1165097,'2015-03-09 11:22:52',464480,'/cart'),
(1165098,'2015-03-09 11:23:04',464485,'/products'),
(1165099,'2015-03-09 11:23:09',464487,'/lander-3'),
(1165100,'2015-03-09 11:23:15',464479,'/the-original-mr-fuzzy'),
(1165101,'2015-03-09 11:23:26',464471,'/shipping'),
(1165102,'2015-03-09 11:23:27',464478,'/the-forever-love-bear'),
(1165103,'2015-03-09 11:23:45',464483,'/the-original-mr-fuzzy'),
(1165104,'2015-03-09 11:24:08',464471,'/billing-2'),
(1165105,'2015-03-09 11:24:09',464485,'/the-original-mr-fuzzy'),
(1165106,'2015-03-09 11:24:57',464478,'/cart'),
(1165107,'2015-03-09 11:25:04',464479,'/cart'),
(1165108,'2015-03-09 11:25:31',464486,'/products'),
(1165109,'2015-03-09 11:26:10',464482,'/cart'),
(1165110,'2015-03-09 11:27:12',464482,'/shipping'),
(1165111,'2015-03-09 11:27:15',464485,'/cart'),
(1165112,'2015-03-09 11:27:22',464478,'/shipping'),
(1165113,'2015-03-09 11:27:30',464479,'/shipping'),
(1165114,'2015-03-09 11:28:19',464488,'/home'),
(1165115,'2015-03-09 11:28:24',464485,'/shipping'),
(1165116,'2015-03-09 11:28:48',464471,'/thank-you-for-your-order'),
(1165117,'2015-03-09 11:29:30',464489,'/home'),
(1165118,'2015-03-09 11:29:31',464478,'/billing-2'),
(1165119,'2015-03-09 11:29:43',464482,'/billing-2'),
(1165120,'2015-03-09 11:30:12',464490,'/lander-5'),
(1165121,'2015-03-09 11:30:25',464491,'/lander-5'),
(1165122,'2015-03-09 11:30:33',464482,'/thank-you-for-your-order'),
(1165123,'2015-03-09 11:30:38',464492,'/lander-3'),
(1165124,'2015-03-09 11:31:11',464493,'/lander-5'),
(1165125,'2015-03-09 11:32:02',464491,'/products'),
(1165126,'2015-03-09 11:34:04',464491,'/the-original-mr-fuzzy'),
(1165127,'2015-03-09 11:34:51',464494,'/lander-5'),
(1165128,'2015-03-09 11:35:02',464489,'/products'),
(1165129,'2015-03-09 11:35:25',464495,'/lander-5'),
(1165130,'2015-03-09 11:35:53',464494,'/products'),
(1165131,'2015-03-09 11:36:52',464496,'/lander-5'),
(1165132,'2015-03-09 11:38:47',464489,'/the-hudson-river-mini-bear'),
(1165133,'2015-03-09 11:39:06',464497,'/lander-5'),
(1165134,'2015-03-09 11:39:23',464498,'/home'),
(1165135,'2015-03-09 11:39:32',464497,'/products'),
(1165136,'2015-03-09 11:39:56',464496,'/products'),
(1165137,'2015-03-09 11:42:08',464489,'/cart'),
(1165138,'2015-03-09 11:42:36',464499,'/home'),
(1165139,'2015-03-09 11:42:54',464500,'/home'),
(1165140,'2015-03-09 11:43:00',464496,'/the-original-mr-fuzzy'),
(1165141,'2015-03-09 11:43:11',464501,'/home'),
(1165142,'2015-03-09 11:44:04',464497,'/the-original-mr-fuzzy'),
(1165143,'2015-03-09 11:44:26',464502,'/lander-3'),
(1165144,'2015-03-09 11:46:01',464499,'/products'),
(1165145,'2015-03-09 11:46:22',464503,'/home'),
(1165146,'2015-03-09 11:46:33',464504,'/lander-5'),
(1165147,'2015-03-09 11:46:46',464505,'/lander-5'),
(1165148,'2015-03-09 11:46:52',464506,'/lander-3'),
(1165149,'2015-03-09 11:47:06',464507,'/lander-5'),
(1165150,'2015-03-09 11:47:14',464502,'/products'),
(1165151,'2015-03-09 11:47:25',464497,'/cart'),
(1165152,'2015-03-09 11:47:40',464505,'/products'),
(1165153,'2015-03-09 11:47:57',464501,'/products'),
(1165154,'2015-03-09 11:48:01',464508,'/lander-5'),
(1165155,'2015-03-09 11:48:23',464502,'/the-original-mr-fuzzy'),
(1165156,'2015-03-09 11:48:40',464506,'/products'),
(1165157,'2015-03-09 11:49:41',464497,'/shipping'),
(1165158,'2015-03-09 11:49:51',464507,'/products'),
(1165159,'2015-03-09 11:50:18',464507,'/the-original-mr-fuzzy'),
(1165160,'2015-03-09 11:50:26',464499,'/the-original-mr-fuzzy'),
(1165161,'2015-03-09 11:50:32',464506,'/the-original-mr-fuzzy'),
(1165162,'2015-03-09 11:50:33',464505,'/the-original-mr-fuzzy'),
(1165163,'2015-03-09 11:50:40',464509,'/lander-5'),
(1165164,'2015-03-09 11:51:02',464502,'/cart'),
(1165165,'2015-03-09 11:51:12',464508,'/products'),
(1165166,'2015-03-09 11:51:38',464507,'/cart'),
(1165167,'2015-03-09 11:51:44',464509,'/products'),
(1165168,'2015-03-09 11:51:46',464501,'/the-original-mr-fuzzy'),
(1165169,'2015-03-09 11:52:02',464508,'/the-birthday-sugar-panda'),
(1165170,'2015-03-09 11:52:15',464510,'/home'),
(1165171,'2015-03-09 11:52:31',464497,'/billing-2'),
(1165172,'2015-03-09 11:52:42',464510,'/products'),
(1165173,'2015-03-09 11:53:03',464499,'/cart'),
(1165174,'2015-03-09 11:53:04',464511,'/lander-3'),
(1165175,'2015-03-09 11:53:26',464499,'/shipping'),
(1165176,'2015-03-09 11:53:52',464510,'/the-birthday-sugar-panda'),
(1165177,'2015-03-09 11:53:56',464499,'/billing-2'),
(1165178,'2015-03-09 11:54:17',464509,'/the-birthday-sugar-panda'),
(1165179,'2015-03-09 11:55:30',464512,'/lander-5'),
(1165180,'2015-03-09 11:55:50',464510,'/cart'),
(1165181,'2015-03-09 11:56:21',464513,'/lander-5'),
(1165182,'2015-03-09 11:57:10',464514,'/lander-5'),
(1165183,'2015-03-09 11:57:47',464512,'/products'),
(1165184,'2015-03-09 11:58:37',464513,'/products'),
(1165185,'2015-03-09 11:58:45',464511,'/products'),
(1165186,'2015-03-09 11:59:14',464499,'/thank-you-for-your-order'),
(1165187,'2015-03-09 11:59:32',464514,'/products'),
(1165188,'2015-03-09 12:00:04',464515,'/home'),
(1165189,'2015-03-09 12:00:06',464516,'/home'),
(1165190,'2015-03-09 12:00:08',464517,'/lander-5'),
(1165191,'2015-03-09 12:00:26',464513,'/the-birthday-sugar-panda'),
(1165192,'2015-03-09 12:01:06',464511,'/the-original-mr-fuzzy'),
(1165193,'2015-03-09 12:01:17',464517,'/products'),
(1165194,'2015-03-09 12:01:22',464512,'/the-hudson-river-mini-bear'),
(1165195,'2015-03-09 12:01:29',464518,'/home'),
(1165196,'2015-03-09 12:01:55',464519,'/lander-5'),
(1165197,'2015-03-09 12:02:00',464514,'/the-original-mr-fuzzy'),
(1165198,'2015-03-09 12:02:53',464511,'/cart'),
(1165199,'2015-03-09 12:03:49',464513,'/cart'),
(1165200,'2015-03-09 12:03:56',464512,'/cart'),
(1165201,'2015-03-09 12:04:57',464520,'/home'),
(1165202,'2015-03-09 12:05:54',464512,'/shipping'),
(1165203,'2015-03-09 12:06:33',464521,'/lander-5'),
(1165204,'2015-03-09 12:07:02',464521,'/products'),
(1165205,'2015-03-09 12:07:19',464519,'/products'),
(1165206,'2015-03-09 12:08:01',464522,'/lander-3'),
(1165207,'2015-03-09 12:08:20',464512,'/billing-2'),
(1165208,'2015-03-09 12:09:16',464521,'/the-hudson-river-mini-bear'),
(1165209,'2015-03-09 12:09:28',464523,'/lander-5'),
(1165210,'2015-03-09 12:09:31',464524,'/lander-5'),
(1165211,'2015-03-09 12:09:38',464525,'/lander-5'),
(1165212,'2015-03-09 12:10:30',464526,'/lander-5'),
(1165213,'2015-03-09 12:10:50',464521,'/cart'),
(1165214,'2015-03-09 12:10:52',464512,'/thank-you-for-your-order'),
(1165215,'2015-03-09 12:11:06',464527,'/lander-5'),
(1165216,'2015-03-09 12:11:51',464526,'/products'),
(1165217,'2015-03-09 12:12:02',464521,'/shipping'),
(1165218,'2015-03-09 12:12:31',464524,'/products'),
(1165219,'2015-03-09 12:13:03',464528,'/home'),
(1165220,'2015-03-09 12:13:30',464529,'/lander-3'),
(1165221,'2015-03-09 12:13:34',464521,'/billing-2'),
(1165222,'2015-03-09 12:13:34',464523,'/products'),
(1165223,'2015-03-09 12:14:06',464527,'/products'),
(1165224,'2015-03-09 12:14:21',464524,'/the-original-mr-fuzzy'),
(1165225,'2015-03-09 12:14:33',464530,'/lander-5'),
(1165226,'2015-03-09 12:15:00',464531,'/home'),
(1165227,'2015-03-09 12:15:02',464521,'/thank-you-for-your-order'),
(1165228,'2015-03-09 12:15:03',464532,'/lander-5'),
(1165229,'2015-03-09 12:15:14',464524,'/cart'),
(1165230,'2015-03-09 12:15:24',464525,'/products'),
(1165231,'2015-03-09 12:15:28',464526,'/the-forever-love-bear'),
(1165232,'2015-03-09 12:15:33',464533,'/lander-5'),
(1165233,'2015-03-09 12:16:06',464526,'/cart'),
(1165234,'2015-03-09 12:16:35',464534,'/home'),
(1165235,'2015-03-09 12:16:40',464535,'/lander-5'),
(1165236,'2015-03-09 12:17:04',464536,'/lander-3'),
(1165237,'2015-03-09 12:17:06',464523,'/the-original-mr-fuzzy'),
(1165238,'2015-03-09 12:17:26',464537,'/home'),
(1165239,'2015-03-09 12:18:09',464525,'/the-original-mr-fuzzy'),
(1165240,'2015-03-09 12:18:10',464538,'/home'),
(1165241,'2015-03-09 12:18:34',464539,'/home'),
(1165242,'2015-03-09 12:18:37',464534,'/products'),
(1165243,'2015-03-09 12:18:52',464534,'/the-forever-love-bear'),
(1165244,'2015-03-09 12:18:52',464540,'/lander-3'),
(1165245,'2015-03-09 12:19:28',464526,'/shipping'),
(1165246,'2015-03-09 12:19:49',464531,'/products'),
(1165247,'2015-03-09 12:20:06',464534,'/cart'),
(1165248,'2015-03-09 12:20:33',464531,'/the-forever-love-bear'),
(1165249,'2015-03-09 12:20:47',464541,'/home'),
(1165250,'2015-03-09 12:21:04',464525,'/cart'),
(1165251,'2015-03-09 12:21:12',464533,'/products'),
(1165252,'2015-03-09 12:21:45',464542,'/home'),
(1165253,'2015-03-09 12:22:12',464535,'/products'),
(1165254,'2015-03-09 12:22:14',464534,'/shipping'),
(1165255,'2015-03-09 12:22:24',464526,'/billing-2'),
(1165256,'2015-03-09 12:22:38',464533,'/the-original-mr-fuzzy'),
(1165257,'2015-03-09 12:22:40',464536,'/products'),
(1165258,'2015-03-09 12:22:43',464540,'/products'),
(1165259,'2015-03-09 12:23:02',464536,'/the-original-mr-fuzzy'),
(1165260,'2015-03-09 12:23:22',464535,'/the-birthday-sugar-panda'),
(1165261,'2015-03-09 12:24:01',464543,'/home'),
(1165262,'2015-03-09 12:24:30',464543,'/products'),
(1165263,'2015-03-09 12:24:42',464544,'/lander-5'),
(1165264,'2015-03-09 12:24:57',464543,'/the-original-mr-fuzzy'),
(1165265,'2015-03-09 12:24:58',464541,'/products'),
(1165266,'2015-03-09 12:25:16',464540,'/the-original-mr-fuzzy'),
(1165267,'2015-03-09 12:25:36',464542,'/products'),
(1165268,'2015-03-09 12:25:47',464545,'/lander-5'),
(1165269,'2015-03-09 12:25:47',464546,'/lander-5'),
(1165270,'2015-03-09 12:25:49',464547,'/lander-5'),
(1165271,'2015-03-09 12:26:03',464540,'/cart'),
(1165272,'2015-03-09 12:26:49',464548,'/lander-3'),
(1165273,'2015-03-09 12:27:16',464535,'/cart'),
(1165274,'2015-03-09 12:27:18',464549,'/lander-5'),
(1165275,'2015-03-09 12:27:32',464540,'/shipping'),
(1165276,'2015-03-09 12:27:47',464550,'/home'),
(1165277,'2015-03-09 12:27:56',464551,'/lander-5'),
(1165278,'2015-03-09 12:28:09',464542,'/the-forever-love-bear'),
(1165279,'2015-03-09 12:28:22',464550,'/products'),
(1165280,'2015-03-09 12:28:42',464552,'/lander-5'),
(1165281,'2015-03-09 12:28:53',464551,'/products'),
(1165282,'2015-03-09 12:29:22',464540,'/billing-2'),
(1165283,'2015-03-09 12:30:31',464545,'/products'),
(1165284,'2015-03-09 12:30:54',464542,'/cart'),
(1165285,'2015-03-09 12:31:00',464553,'/home'),
(1165286,'2015-03-09 12:31:03',464535,'/shipping'),
(1165287,'2015-03-09 12:31:23',464548,'/products'),
(1165288,'2015-03-09 12:31:41',464551,'/the-original-mr-fuzzy'),
(1165289,'2015-03-09 12:32:05',464535,'/billing-2'),
(1165290,'2015-03-09 12:32:11',464550,'/the-original-mr-fuzzy'),
(1165291,'2015-03-09 12:32:20',464548,'/the-birthday-sugar-panda'),
(1165292,'2015-03-09 12:33:03',464552,'/products'),
(1165293,'2015-03-09 12:33:40',464545,'/the-forever-love-bear'),
(1165294,'2015-03-09 12:33:44',464540,'/thank-you-for-your-order'),
(1165295,'2015-03-09 12:33:46',464542,'/shipping'),
(1165296,'2015-03-09 12:33:51',464554,'/lander-5'),
(1165297,'2015-03-09 12:34:06',464555,'/lander-5'),
(1165298,'2015-03-09 12:34:28',464556,'/home'),
(1165299,'2015-03-09 12:34:35',464550,'/cart'),
(1165300,'2015-03-09 12:35:18',464552,'/the-original-mr-fuzzy'),
(1165301,'2015-03-09 12:35:45',464557,'/home'),
(1165302,'2015-03-09 12:36:00',464548,'/cart'),
(1165303,'2015-03-09 12:36:03',464558,'/lander-5'),
(1165304,'2015-03-09 12:36:37',464542,'/billing-2'),
(1165305,'2015-03-09 12:37:38',464555,'/products'),
(1165306,'2015-03-09 12:37:39',464550,'/shipping'),
(1165307,'2015-03-09 12:38:17',464559,'/lander-5'),
(1165308,'2015-03-09 12:38:24',464548,'/shipping'),
(1165309,'2015-03-09 12:38:39',464550,'/billing-2'),
(1165310,'2015-03-09 12:38:55',464560,'/lander-3'),
(1165311,'2015-03-09 12:39:47',464560,'/products'),
(1165312,'2015-03-09 12:39:51',464561,'/lander-5'),
(1165313,'2015-03-09 12:40:04',464562,'/home'),
(1165314,'2015-03-09 12:40:58',464548,'/billing-2'),
(1165315,'2015-03-09 12:41:37',464550,'/thank-you-for-your-order'),
(1165316,'2015-03-09 12:41:50',464561,'/products'),
(1165317,'2015-03-09 12:42:12',464548,'/thank-you-for-your-order'),
(1165318,'2015-03-09 12:42:13',464563,'/lander-5'),
(1165319,'2015-03-09 12:42:25',464560,'/the-original-mr-fuzzy'),
(1165320,'2015-03-09 12:43:00',464560,'/cart'),
(1165321,'2015-03-09 12:43:11',464564,'/home'),
(1165322,'2015-03-09 12:43:32',464561,'/the-forever-love-bear'),
(1165323,'2015-03-09 12:43:51',464565,'/home'),
(1165324,'2015-03-09 12:44:34',464566,'/lander-5'),
(1165325,'2015-03-09 12:45:14',464567,'/lander-3'),
(1165326,'2015-03-09 12:45:59',464568,'/lander-5'),
(1165327,'2015-03-09 12:46:09',464561,'/cart'),
(1165328,'2015-03-09 12:46:15',464569,'/lander-5'),
(1165329,'2015-03-09 12:46:26',464570,'/home'),
(1165330,'2015-03-09 12:46:49',464561,'/shipping'),
(1165331,'2015-03-09 12:47:45',464563,'/products'),
(1165332,'2015-03-09 12:48:08',464563,'/the-original-mr-fuzzy'),
(1165333,'2015-03-09 12:49:40',464561,'/billing-2'),
(1165334,'2015-03-09 12:49:53',464571,'/lander-5'),
(1165335,'2015-03-09 12:49:59',464572,'/home'),
(1165336,'2015-03-09 12:50:01',464573,'/home'),
(1165337,'2015-03-09 12:50:04',464574,'/lander-5'),
(1165338,'2015-03-09 12:50:10',464575,'/home'),
(1165339,'2015-03-09 12:50:22',464576,'/lander-5'),
(1165340,'2015-03-09 12:51:05',464571,'/products'),
(1165341,'2015-03-09 12:51:36',464568,'/products'),
(1165342,'2015-03-09 12:51:42',464563,'/cart'),
(1165343,'2015-03-09 12:52:36',464568,'/the-hudson-river-mini-bear'),
(1165344,'2015-03-09 12:52:38',464563,'/shipping'),
(1165345,'2015-03-09 12:53:36',464577,'/lander-3'),
(1165346,'2015-03-09 12:53:46',464578,'/lander-5'),
(1165347,'2015-03-09 12:54:10',464579,'/lander-5'),
(1165348,'2015-03-09 12:54:29',464580,'/home'),
(1165349,'2015-03-09 12:54:30',464581,'/lander-5'),
(1165350,'2015-03-09 12:54:41',464571,'/the-forever-love-bear'),
(1165351,'2015-03-09 12:54:46',464563,'/billing-2'),
(1165352,'2015-03-09 12:54:53',464568,'/cart'),
(1165353,'2015-03-09 12:55:03',464561,'/thank-you-for-your-order'),
(1165354,'2015-03-09 12:55:20',464579,'/products'),
(1165355,'2015-03-09 12:55:22',464573,'/products'),
(1165356,'2015-03-09 12:55:29',464582,'/lander-5'),
(1165357,'2015-03-09 12:55:47',464583,'/lander-5'),
(1165358,'2015-03-09 12:55:48',464572,'/products'),
(1165359,'2015-03-09 12:55:48',464584,'/home'),
(1165360,'2015-03-09 12:55:54',464585,'/lander-5'),
(1165361,'2015-03-09 12:56:00',464586,'/home'),
(1165362,'2015-03-09 12:56:23',464584,'/products'),
(1165363,'2015-03-09 12:56:28',464587,'/home'),
(1165364,'2015-03-09 12:56:33',464563,'/thank-you-for-your-order'),
(1165365,'2015-03-09 12:56:49',464579,'/the-original-mr-fuzzy'),
(1165366,'2015-03-09 12:56:51',464588,'/home'),
(1165367,'2015-03-09 12:56:54',464585,'/products'),
(1165368,'2015-03-09 12:57:13',464568,'/shipping'),
(1165369,'2015-03-09 12:57:24',464581,'/products'),
(1165370,'2015-03-09 12:57:55',464589,'/lander-5'),
(1165371,'2015-03-09 12:57:59',464590,'/lander-5'),
(1165372,'2015-03-09 12:58:11',464581,'/the-original-mr-fuzzy'),
(1165373,'2015-03-09 12:58:24',464591,'/lander-5'),
(1165374,'2015-03-09 12:58:37',464571,'/cart'),
(1165375,'2015-03-09 12:58:59',464587,'/products'),
(1165376,'2015-03-09 12:59:43',464582,'/products'),
(1165377,'2015-03-09 12:59:53',464592,'/home'),
(1165378,'2015-03-09 13:00:16',464593,'/lander-3'),
(1165379,'2015-03-09 13:00:42',464594,'/home'),
(1165380,'2015-03-09 13:00:52',464588,'/products'),
(1165381,'2015-03-09 13:01:11',464595,'/lander-5'),
(1165382,'2015-03-09 13:01:12',464596,'/lander-5'),
(1165383,'2015-03-09 13:01:25',464587,'/the-original-mr-fuzzy'),
(1165384,'2015-03-09 13:01:48',464588,'/the-birthday-sugar-panda'),
(1165385,'2015-03-09 13:02:56',464589,'/products'),
(1165386,'2015-03-09 13:02:59',464597,'/lander-5'),
(1165387,'2015-03-09 13:03:10',464598,'/lander-5'),
(1165388,'2015-03-09 13:03:23',464582,'/the-hudson-river-mini-bear'),
(1165389,'2015-03-09 13:03:52',464591,'/products'),
(1165390,'2015-03-09 13:03:53',464587,'/cart'),
(1165391,'2015-03-09 13:04:27',464589,'/the-original-mr-fuzzy'),
(1165392,'2015-03-09 13:04:47',464599,'/home'),
(1165393,'2015-03-09 13:04:51',464600,'/lander-5'),
(1165394,'2015-03-09 13:04:52',464582,'/cart'),
(1165395,'2015-03-09 13:05:04',464597,'/products'),
(1165396,'2015-03-09 13:05:26',464597,'/the-original-mr-fuzzy'),
(1165397,'2015-03-09 13:05:37',464588,'/cart'),
(1165398,'2015-03-09 13:06:02',464597,'/cart'),
(1165399,'2015-03-09 13:06:55',464595,'/products'),
(1165400,'2015-03-09 13:06:58',464601,'/lander-5'),
(1165401,'2015-03-09 13:07:12',464598,'/products'),
(1165402,'2015-03-09 13:07:55',464602,'/lander-5'),
(1165403,'2015-03-09 13:08:18',464598,'/the-original-mr-fuzzy'),
(1165404,'2015-03-09 13:08:27',464603,'/lander-5'),
(1165405,'2015-03-09 13:09:00',464597,'/shipping'),
(1165406,'2015-03-09 13:09:39',464603,'/products'),
(1165407,'2015-03-09 13:10:22',464599,'/products'),
(1165408,'2015-03-09 13:10:37',464604,'/home'),
(1165409,'2015-03-09 13:10:44',464605,'/home'),
(1165410,'2015-03-09 13:11:23',464597,'/billing-2'),
(1165411,'2015-03-09 13:11:29',464595,'/the-original-mr-fuzzy'),
(1165412,'2015-03-09 13:11:45',464606,'/home'),
(1165413,'2015-03-09 13:11:49',464601,'/products'),
(1165414,'2015-03-09 13:11:56',464607,'/home'),
(1165415,'2015-03-09 13:12:46',464608,'/home'),
(1165416,'2015-03-09 13:12:52',464607,'/products'),
(1165417,'2015-03-09 13:13:36',464607,'/the-birthday-sugar-panda'),
(1165418,'2015-03-09 13:13:41',464597,'/thank-you-for-your-order'),
(1165419,'2015-03-09 13:13:58',464609,'/lander-5'),
(1165420,'2015-03-09 13:14:09',464604,'/products'),
(1165421,'2015-03-09 13:14:31',464599,'/the-original-mr-fuzzy'),
(1165422,'2015-03-09 13:14:48',464610,'/lander-5'),
(1165423,'2015-03-09 13:14:58',464608,'/products'),
(1165424,'2015-03-09 13:15:11',464611,'/lander-5'),
(1165425,'2015-03-09 13:15:26',464595,'/cart'),
(1165426,'2015-03-09 13:15:45',464601,'/the-forever-love-bear'),
(1165427,'2015-03-09 13:15:46',464608,'/the-original-mr-fuzzy'),
(1165428,'2015-03-09 13:15:47',464612,'/lander-3'),
(1165429,'2015-03-09 13:16:09',464606,'/products'),
(1165430,'2015-03-09 13:16:11',464599,'/cart'),
(1165431,'2015-03-09 13:16:36',464613,'/home'),
(1165432,'2015-03-09 13:16:44',464604,'/the-original-mr-fuzzy'),
(1165433,'2015-03-09 13:16:46',464595,'/shipping'),
(1165434,'2015-03-09 13:16:54',464607,'/cart'),
(1165435,'2015-03-09 13:17:01',464606,'/the-hudson-river-mini-bear'),
(1165436,'2015-03-09 13:17:07',464608,'/cart'),
(1165437,'2015-03-09 13:17:24',464611,'/products'),
(1165438,'2015-03-09 13:17:46',464613,'/products'),
(1165439,'2015-03-09 13:18:00',464608,'/shipping'),
(1165440,'2015-03-09 13:18:13',464601,'/cart'),
(1165441,'2015-03-09 13:18:31',464614,'/lander-5'),
(1165442,'2015-03-09 13:18:36',464595,'/billing-2'),
(1165443,'2015-03-09 13:18:58',464611,'/the-hudson-river-mini-bear'),
(1165444,'2015-03-09 13:19:22',464615,'/home'),
(1165445,'2015-03-09 13:19:28',464599,'/shipping'),
(1165446,'2015-03-09 13:20:21',464612,'/products'),
(1165447,'2015-03-09 13:20:39',464616,'/lander-5'),
(1165448,'2015-03-09 13:20:58',464608,'/billing-2'),
(1165449,'2015-03-09 13:21:05',464612,'/the-hudson-river-mini-bear'),
(1165450,'2015-03-09 13:21:17',464595,'/thank-you-for-your-order'),
(1165451,'2015-03-09 13:21:52',464601,'/shipping'),
(1165452,'2015-03-09 13:22:31',464615,'/products'),
(1165453,'2015-03-09 13:22:37',464617,'/lander-5'),
(1165454,'2015-03-09 13:22:39',464599,'/billing-2'),
(1165455,'2015-03-09 13:22:40',464618,'/lander-3'),
(1165456,'2015-03-09 13:22:41',464611,'/cart'),
(1165457,'2015-03-09 13:22:45',464608,'/thank-you-for-your-order'),
(1165458,'2015-03-09 13:23:17',464616,'/products'),
(1165459,'2015-03-09 13:24:03',464619,'/lander-5'),
(1165460,'2015-03-09 13:24:10',464620,'/lander-3'),
(1165461,'2015-03-09 13:24:12',464621,'/home'),
(1165462,'2015-03-09 13:24:18',464612,'/cart'),
(1165463,'2015-03-09 13:24:26',464601,'/billing-2'),
(1165464,'2015-03-09 13:24:48',464619,'/products'),
(1165465,'2015-03-09 13:25:28',464622,'/lander-5'),
(1165466,'2015-03-09 13:25:42',464615,'/the-original-mr-fuzzy'),
(1165467,'2015-03-09 13:26:08',464623,'/lander-3'),
(1165468,'2015-03-09 13:26:33',464611,'/shipping'),
(1165469,'2015-03-09 13:26:51',464621,'/products'),
(1165470,'2015-03-09 13:26:54',464617,'/products'),
(1165471,'2015-03-09 13:27:19',464601,'/thank-you-for-your-order'),
(1165472,'2015-03-09 13:27:30',464611,'/billing-2'),
(1165473,'2015-03-09 13:27:55',464616,'/the-original-mr-fuzzy'),
(1165474,'2015-03-09 13:28:42',464622,'/products'),
(1165475,'2015-03-09 13:28:57',464619,'/the-original-mr-fuzzy'),
(1165476,'2015-03-09 13:29:05',464624,'/lander-3'),
(1165477,'2015-03-09 13:29:15',464625,'/home'),
(1165478,'2015-03-09 13:29:28',464620,'/products'),
(1165479,'2015-03-09 13:30:23',464619,'/cart'),
(1165480,'2015-03-09 13:30:51',464621,'/the-original-mr-fuzzy'),
(1165481,'2015-03-09 13:31:18',464626,'/home'),
(1165482,'2015-03-09 13:31:27',464617,'/the-birthday-sugar-panda'),
(1165483,'2015-03-09 13:31:28',464621,'/cart'),
(1165484,'2015-03-09 13:31:56',464620,'/the-original-mr-fuzzy'),
(1165485,'2015-03-09 13:32:15',464622,'/the-original-mr-fuzzy'),
(1165486,'2015-03-09 13:32:17',464617,'/cart'),
(1165487,'2015-03-09 13:32:25',464611,'/thank-you-for-your-order'),
(1165488,'2015-03-09 13:32:25',464619,'/shipping'),
(1165489,'2015-03-09 13:32:36',464627,'/lander-5'),
(1165490,'2015-03-09 13:32:36',464628,'/home'),
(1165491,'2015-03-09 13:32:58',464625,'/products'),
(1165492,'2015-03-09 13:33:15',464621,'/shipping'),
(1165493,'2015-03-09 13:33:15',464627,'/products'),
(1165494,'2015-03-09 13:33:46',464619,'/billing-2'),
(1165495,'2015-03-09 13:34:02',464625,'/the-original-mr-fuzzy'),
(1165496,'2015-03-09 13:34:13',464622,'/cart'),
(1165497,'2015-03-09 13:35:00',464629,'/lander-5'),
(1165498,'2015-03-09 13:35:08',464630,'/lander-5'),
(1165499,'2015-03-09 13:35:10',464626,'/products'),
(1165500,'2015-03-09 13:35:16',464631,'/lander-3'),
(1165501,'2015-03-09 13:35:22',464632,'/home'),
(1165502,'2015-03-09 13:35:39',464629,'/products'),
(1165503,'2015-03-09 13:35:44',464631,'/products'),
(1165504,'2015-03-09 13:36:15',464633,'/lander-5'),
(1165505,'2015-03-09 13:36:43',464628,'/products'),
(1165506,'2015-03-09 13:37:19',464627,'/the-original-mr-fuzzy'),
(1165507,'2015-03-09 13:38:08',464628,'/the-original-mr-fuzzy'),
(1165508,'2015-03-09 13:38:26',464626,'/the-original-mr-fuzzy'),
(1165509,'2015-03-09 13:39:16',464634,'/home'),
(1165510,'2015-03-09 13:39:18',464630,'/products'),
(1165511,'2015-03-09 13:40:27',464633,'/products'),
(1165512,'2015-03-09 13:40:37',464635,'/lander-5'),
(1165513,'2015-03-09 13:41:15',464627,'/cart'),
(1165514,'2015-03-09 13:41:18',464636,'/home'),
(1165515,'2015-03-09 13:42:04',464637,'/lander-5'),
(1165516,'2015-03-09 13:42:47',464630,'/the-original-mr-fuzzy'),
(1165517,'2015-03-09 13:44:32',464633,'/the-original-mr-fuzzy'),
(1165518,'2015-03-09 13:44:49',464635,'/products'),
(1165519,'2015-03-09 13:45:06',464634,'/products'),
(1165520,'2015-03-09 13:45:06',464638,'/lander-3'),
(1165521,'2015-03-09 13:45:13',464630,'/cart'),
(1165522,'2015-03-09 13:45:30',464635,'/the-forever-love-bear'),
(1165523,'2015-03-09 13:45:36',464639,'/lander-5'),
(1165524,'2015-03-09 13:45:58',464634,'/the-original-mr-fuzzy'),
(1165525,'2015-03-09 13:46:29',464640,'/home'),
(1165526,'2015-03-09 13:46:57',464641,'/lander-5'),
(1165527,'2015-03-09 13:47:08',464636,'/products'),
(1165528,'2015-03-09 13:47:12',464642,'/lander-5'),
(1165529,'2015-03-09 13:47:42',464630,'/shipping'),
(1165530,'2015-03-09 13:47:43',464636,'/the-birthday-sugar-panda'),
(1165531,'2015-03-09 13:47:43',464641,'/products'),
(1165532,'2015-03-09 13:48:10',464640,'/products'),
(1165533,'2015-03-09 13:48:35',464641,'/the-original-mr-fuzzy'),
(1165534,'2015-03-09 13:48:44',464640,'/the-original-mr-fuzzy'),
(1165535,'2015-03-09 13:49:09',464643,'/lander-3'),
(1165536,'2015-03-09 13:49:10',464639,'/products'),
(1165537,'2015-03-09 13:49:15',464644,'/lander-5'),
(1165538,'2015-03-09 13:49:32',464634,'/cart'),
(1165539,'2015-03-09 13:50:33',464636,'/cart'),
(1165540,'2015-03-09 13:51:04',464644,'/products'),
(1165541,'2015-03-09 13:51:25',464636,'/shipping'),
(1165542,'2015-03-09 13:51:30',464645,'/lander-3'),
(1165543,'2015-03-09 13:51:37',464641,'/cart'),
(1165544,'2015-03-09 13:52:42',464634,'/shipping'),
(1165545,'2015-03-09 13:52:52',464643,'/products'),
(1165546,'2015-03-09 13:52:55',464646,'/home'),
(1165547,'2015-03-09 13:53:18',464636,'/billing-2'),
(1165548,'2015-03-09 13:53:19',464641,'/shipping'),
(1165549,'2015-03-09 13:53:22',464634,'/billing-2'),
(1165550,'2015-03-09 13:53:55',464647,'/lander-5'),
(1165551,'2015-03-09 13:54:03',464648,'/lander-5'),
(1165552,'2015-03-09 13:54:12',464649,'/lander-5'),
(1165553,'2015-03-09 13:54:17',464647,'/products'),
(1165554,'2015-03-09 13:54:21',464650,'/lander-5'),
(1165555,'2015-03-09 13:54:31',464651,'/home'),
(1165556,'2015-03-09 13:54:32',464641,'/billing-2'),
(1165557,'2015-03-09 13:55:05',464641,'/thank-you-for-your-order'),
(1165558,'2015-03-09 13:55:13',464643,'/the-original-mr-fuzzy'),
(1165559,'2015-03-09 13:55:36',464644,'/the-birthday-sugar-panda'),
(1165560,'2015-03-09 13:55:38',464652,'/home'),
(1165561,'2015-03-09 13:56:04',464645,'/products'),
(1165562,'2015-03-09 13:56:09',464653,'/lander-5'),
(1165563,'2015-03-09 13:56:25',464634,'/thank-you-for-your-order'),
(1165564,'2015-03-09 13:56:34',464646,'/products'),
(1165565,'2015-03-09 13:56:58',464654,'/lander-5'),
(1165566,'2015-03-09 13:57:20',464655,'/lander-5'),
(1165567,'2015-03-09 13:57:21',464647,'/the-original-mr-fuzzy'),
(1165568,'2015-03-09 13:57:24',464649,'/products'),
(1165569,'2015-03-09 13:57:36',464646,'/the-birthday-sugar-panda'),
(1165570,'2015-03-09 13:57:47',464656,'/lander-5'),
(1165571,'2015-03-09 13:57:50',464643,'/cart'),
(1165572,'2015-03-09 13:58:10',464645,'/the-birthday-sugar-panda'),
(1165573,'2015-03-09 13:58:12',464657,'/lander-5'),
(1165574,'2015-03-09 13:58:29',464636,'/thank-you-for-your-order'),
(1165575,'2015-03-09 13:58:45',464657,'/products'),
(1165576,'2015-03-09 13:58:48',464655,'/products'),
(1165577,'2015-03-09 13:59:07',464658,'/lander-3'),
(1165578,'2015-03-09 13:59:08',464659,'/lander-5'),
(1165579,'2015-03-09 13:59:10',464644,'/cart'),
(1165580,'2015-03-09 13:59:38',464647,'/cart'),
(1165581,'2015-03-09 13:59:49',464643,'/shipping'),
(1165582,'2015-03-09 13:59:50',464651,'/products'),
(1165583,'2015-03-09 14:00:01',464650,'/products'),
(1165584,'2015-03-09 14:00:15',464653,'/products'),
(1165585,'2015-03-09 14:00:27',464655,'/the-original-mr-fuzzy'),
(1165586,'2015-03-09 14:00:30',464647,'/shipping'),
(1165587,'2015-03-09 14:00:31',464649,'/the-forever-love-bear'),
(1165588,'2015-03-09 14:00:45',464652,'/products'),
(1165589,'2015-03-09 14:00:51',464660,'/lander-5'),
(1165590,'2015-03-09 14:00:58',464659,'/products'),
(1165591,'2015-03-09 14:01:37',464660,'/products'),
(1165592,'2015-03-09 14:01:46',464650,'/the-hudson-river-mini-bear'),
(1165593,'2015-03-09 14:01:46',464653,'/the-original-mr-fuzzy'),
(1165594,'2015-03-09 14:02:13',464657,'/the-original-mr-fuzzy'),
(1165595,'2015-03-09 14:02:16',464661,'/home'),
(1165596,'2015-03-09 14:02:51',464643,'/billing-2'),
(1165597,'2015-03-09 14:02:55',464647,'/billing-2'),
(1165598,'2015-03-09 14:02:55',464662,'/lander-5'),
(1165599,'2015-03-09 14:02:59',464660,'/the-original-mr-fuzzy'),
(1165600,'2015-03-09 14:03:03',464663,'/home'),
(1165601,'2015-03-09 14:03:22',464651,'/the-original-mr-fuzzy'),
(1165602,'2015-03-09 14:04:06',464652,'/the-forever-love-bear'),
(1165603,'2015-03-09 14:04:11',464655,'/cart'),
(1165604,'2015-03-09 14:04:11',464664,'/lander-3'),
(1165605,'2015-03-09 14:04:15',464659,'/the-original-mr-fuzzy'),
(1165606,'2015-03-09 14:04:27',464649,'/cart'),
(1165607,'2015-03-09 14:04:41',464653,'/cart'),
(1165608,'2015-03-09 14:04:48',464651,'/cart'),
(1165609,'2015-03-09 14:04:53',464662,'/products'),
(1165610,'2015-03-09 14:05:13',464647,'/thank-you-for-your-order'),
(1165611,'2015-03-09 14:06:02',464661,'/products'),
(1165612,'2015-03-09 14:06:08',464649,'/shipping'),
(1165613,'2015-03-09 14:06:08',464662,'/the-forever-love-bear'),
(1165614,'2015-03-09 14:06:09',464665,'/home'),
(1165615,'2015-03-09 14:06:21',464652,'/cart'),
(1165616,'2015-03-09 14:06:47',464666,'/lander-5'),
(1165617,'2015-03-09 14:07:09',464661,'/the-birthday-sugar-panda'),
(1165618,'2015-03-09 14:07:28',464667,'/lander-3'),
(1165619,'2015-03-09 14:08:02',464668,'/home'),
(1165620,'2015-03-09 14:08:03',464655,'/shipping'),
(1165621,'2015-03-09 14:08:12',464652,'/shipping'),
(1165622,'2015-03-09 14:08:23',464662,'/cart'),
(1165623,'2015-03-09 14:08:23',464669,'/lander-5'),
(1165624,'2015-03-09 14:08:31',464655,'/billing-2'),
(1165625,'2015-03-09 14:08:50',464649,'/billing-2'),
(1165626,'2015-03-09 14:10:40',464670,'/home'),
(1165627,'2015-03-09 14:11:05',464662,'/shipping'),
(1165628,'2015-03-09 14:11:08',464652,'/billing-2'),
(1165629,'2015-03-09 14:11:28',464671,'/lander-3'),
(1165630,'2015-03-09 14:11:36',464666,'/products'),
(1165631,'2015-03-09 14:12:46',464672,'/lander-5'),
(1165632,'2015-03-09 14:12:55',464649,'/thank-you-for-your-order'),
(1165633,'2015-03-09 14:12:58',464662,'/billing-2'),
(1165634,'2015-03-09 14:13:00',464668,'/products'),
(1165635,'2015-03-09 14:13:00',464673,'/lander-5'),
(1165636,'2015-03-09 14:13:37',464655,'/thank-you-for-your-order'),
(1165637,'2015-03-09 14:13:40',464652,'/thank-you-for-your-order'),
(1165638,'2015-03-09 14:14:39',464662,'/thank-you-for-your-order'),
(1165639,'2015-03-09 14:15:23',464674,'/lander-3'),
(1165640,'2015-03-09 14:15:40',464668,'/the-hudson-river-mini-bear'),
(1165641,'2015-03-09 14:15:56',464671,'/products'),
(1165642,'2015-03-09 14:16:01',464672,'/products'),
(1165643,'2015-03-09 14:16:26',464671,'/the-birthday-sugar-panda'),
(1165644,'2015-03-09 14:17:05',464675,'/home'),
(1165645,'2015-03-09 14:17:21',464674,'/products'),
(1165646,'2015-03-09 14:18:32',464676,'/home'),
(1165647,'2015-03-09 14:18:38',464677,'/lander-3'),
(1165648,'2015-03-09 14:18:40',464675,'/products'),
(1165649,'2015-03-09 14:19:00',464678,'/lander-5'),
(1165650,'2015-03-09 14:20:50',464677,'/products'),
(1165651,'2015-03-09 14:21:19',464679,'/lander-5'),
(1165652,'2015-03-09 14:21:42',464676,'/products'),
(1165653,'2015-03-09 14:21:43',464675,'/the-forever-love-bear'),
(1165654,'2015-03-09 14:21:58',464676,'/the-birthday-sugar-panda'),
(1165655,'2015-03-09 14:22:18',464680,'/lander-5'),
(1165656,'2015-03-09 14:23:07',464681,'/lander-5'),
(1165657,'2015-03-09 14:23:42',464676,'/cart'),
(1165658,'2015-03-09 14:23:49',464682,'/lander-3'),
(1165659,'2015-03-09 14:23:55',464683,'/lander-5'),
(1165660,'2015-03-09 14:24:13',464678,'/products'),
(1165661,'2015-03-09 14:24:57',464675,'/cart'),
(1165662,'2015-03-09 14:25:00',464678,'/the-original-mr-fuzzy'),
(1165663,'2015-03-09 14:25:11',464684,'/home'),
(1165664,'2015-03-09 14:26:07',464680,'/products'),
(1165665,'2015-03-09 14:26:20',464685,'/home'),
(1165666,'2015-03-09 14:26:31',464675,'/shipping'),
(1165667,'2015-03-09 14:26:34',464679,'/products'),
(1165668,'2015-03-09 14:26:41',464676,'/shipping'),
(1165669,'2015-03-09 14:27:11',464678,'/cart'),
(1165670,'2015-03-09 14:27:16',464676,'/billing-2'),
(1165671,'2015-03-09 14:27:30',464686,'/home'),
(1165672,'2015-03-09 14:28:25',464675,'/billing-2'),
(1165673,'2015-03-09 14:28:56',464680,'/the-original-mr-fuzzy'),
(1165674,'2015-03-09 14:29:14',464682,'/products'),
(1165675,'2015-03-09 14:29:25',464679,'/the-original-mr-fuzzy'),
(1165676,'2015-03-09 14:29:52',464678,'/shipping'),
(1165677,'2015-03-09 14:30:06',464682,'/the-original-mr-fuzzy'),
(1165678,'2015-03-09 14:30:15',464680,'/cart'),
(1165679,'2015-03-09 14:31:04',464679,'/cart'),
(1165680,'2015-03-09 14:31:16',464682,'/cart'),
(1165681,'2015-03-09 14:31:26',464675,'/thank-you-for-your-order'),
(1165682,'2015-03-09 14:31:31',464676,'/thank-you-for-your-order'),
(1165683,'2015-03-09 14:31:38',464686,'/products'),
(1165684,'2015-03-09 14:31:39',464679,'/shipping'),
(1165685,'2015-03-09 14:31:58',464680,'/shipping'),
(1165686,'2015-03-09 14:32:33',464678,'/billing-2'),
(1165687,'2015-03-09 14:33:40',464680,'/billing-2'),
(1165688,'2015-03-09 14:33:46',464678,'/thank-you-for-your-order'),
(1165689,'2015-03-09 14:33:47',464687,'/lander-5'),
(1165690,'2015-03-09 14:33:54',464688,'/home'),
(1165691,'2015-03-09 14:34:12',464682,'/shipping'),
(1165692,'2015-03-09 14:34:15',464679,'/billing-2'),
(1165693,'2015-03-09 14:34:16',464689,'/lander-5'),
(1165694,'2015-03-09 14:34:34',464682,'/billing-2'),
(1165695,'2015-03-09 14:35:28',464689,'/products'),
(1165696,'2015-03-09 14:36:04',464682,'/thank-you-for-your-order'),
(1165697,'2015-03-09 14:36:07',464686,'/the-original-mr-fuzzy'),
(1165698,'2015-03-09 14:36:07',464688,'/products'),
(1165699,'2015-03-09 14:36:54',464680,'/thank-you-for-your-order'),
(1165700,'2015-03-09 14:37:04',464690,'/home'),
(1165701,'2015-03-09 14:37:35',464686,'/cart'),
(1165702,'2015-03-09 14:37:57',464691,'/home'),
(1165703,'2015-03-09 14:38:01',464688,'/the-original-mr-fuzzy'),
(1165704,'2015-03-09 14:38:01',464692,'/lander-3'),
(1165705,'2015-03-09 14:39:18',464692,'/products'),
(1165706,'2015-03-09 14:39:35',464686,'/shipping'),
(1165707,'2015-03-09 14:39:47',464693,'/home'),
(1165708,'2015-03-09 14:40:06',464689,'/the-birthday-sugar-panda'),
(1165709,'2015-03-09 14:40:16',464694,'/lander-5'),
(1165710,'2015-03-09 14:40:28',464695,'/lander-5'),
(1165711,'2015-03-09 14:40:31',464696,'/home'),
(1165712,'2015-03-09 14:40:35',464692,'/the-original-mr-fuzzy'),
(1165713,'2015-03-09 14:41:20',464693,'/products'),
(1165714,'2015-03-09 14:41:21',464689,'/cart'),
(1165715,'2015-03-09 14:41:25',464688,'/cart'),
(1165716,'2015-03-09 14:42:12',464689,'/shipping'),
(1165717,'2015-03-09 14:42:32',464691,'/products'),
(1165718,'2015-03-09 14:42:34',464695,'/products'),
(1165719,'2015-03-09 14:42:53',464697,'/lander-5'),
(1165720,'2015-03-09 14:43:11',464698,'/lander-3'),
(1165721,'2015-03-09 14:43:37',464694,'/products'),
(1165722,'2015-03-09 14:44:19',464698,'/products'),
(1165723,'2015-03-09 14:44:24',464693,'/the-original-mr-fuzzy'),
(1165724,'2015-03-09 14:45:07',464699,'/lander-5'),
(1165725,'2015-03-09 14:45:14',464695,'/the-forever-love-bear'),
(1165726,'2015-03-09 14:45:35',464696,'/products'),
(1165727,'2015-03-09 14:46:02',464694,'/the-original-mr-fuzzy'),
(1165728,'2015-03-09 14:46:30',464691,'/the-birthday-sugar-panda'),
(1165729,'2015-03-09 14:46:57',464696,'/the-birthday-sugar-panda'),
(1165730,'2015-03-09 14:47:16',464700,'/lander-5'),
(1165731,'2015-03-09 14:47:20',464698,'/the-original-mr-fuzzy'),
(1165732,'2015-03-09 14:47:50',464699,'/products'),
(1165733,'2015-03-09 14:48:08',464697,'/products'),
(1165734,'2015-03-09 14:48:59',464694,'/cart'),
(1165735,'2015-03-09 14:49:26',464701,'/lander-3'),
(1165736,'2015-03-09 14:49:45',464699,'/the-original-mr-fuzzy'),
(1165737,'2015-03-09 14:50:13',464696,'/cart'),
(1165738,'2015-03-09 14:50:31',464694,'/shipping'),
(1165739,'2015-03-09 14:51:18',464702,'/lander-5'),
(1165740,'2015-03-09 14:52:45',464694,'/billing-2'),
(1165741,'2015-03-09 14:53:11',464699,'/cart'),
(1165742,'2015-03-09 14:53:18',464703,'/lander-5'),
(1165743,'2015-03-09 14:54:04',464704,'/lander-5'),
(1165744,'2015-03-09 14:54:19',464705,'/lander-5'),
(1165745,'2015-03-09 14:54:20',464699,'/shipping'),
(1165746,'2015-03-09 14:55:19',464699,'/billing-2'),
(1165747,'2015-03-09 14:56:00',464706,'/lander-5'),
(1165748,'2015-03-09 14:56:59',464707,'/home'),
(1165749,'2015-03-09 14:57:16',464708,'/home'),
(1165750,'2015-03-09 14:57:44',464706,'/products'),
(1165751,'2015-03-09 14:57:47',464699,'/thank-you-for-your-order'),
(1165752,'2015-03-09 14:58:01',464709,'/lander-5'),
(1165753,'2015-03-09 14:58:22',464710,'/home'),
(1165754,'2015-03-09 14:58:56',464711,'/lander-5'),
(1165755,'2015-03-09 14:59:22',464710,'/products'),
(1165756,'2015-03-09 14:59:23',464707,'/products'),
(1165757,'2015-03-09 14:59:28',464709,'/products'),
(1165758,'2015-03-09 14:59:33',464712,'/lander-3'),
(1165759,'2015-03-09 15:00:22',464713,'/lander-5'),
(1165760,'2015-03-09 15:00:50',464714,'/lander-5'),
(1165761,'2015-03-09 15:01:03',464709,'/the-hudson-river-mini-bear'),
(1165762,'2015-03-09 15:01:03',464713,'/products'),
(1165763,'2015-03-09 15:01:20',464715,'/lander-5'),
(1165764,'2015-03-09 15:02:18',464716,'/lander-5'),
(1165765,'2015-03-09 15:02:23',464706,'/the-original-mr-fuzzy'),
(1165766,'2015-03-09 15:02:37',464717,'/lander-3'),
(1165767,'2015-03-09 15:03:25',464707,'/the-original-mr-fuzzy'),
(1165768,'2015-03-09 15:03:43',464710,'/the-birthday-sugar-panda'),
(1165769,'2015-03-09 15:03:53',464714,'/products'),
(1165770,'2015-03-09 15:04:10',464718,'/lander-3'),
(1165771,'2015-03-09 15:04:19',464709,'/cart'),
(1165772,'2015-03-09 15:04:34',464713,'/the-original-mr-fuzzy'),
(1165773,'2015-03-09 15:04:55',464719,'/home'),
(1165774,'2015-03-09 15:05:10',464709,'/shipping'),
(1165775,'2015-03-09 15:05:11',464718,'/products'),
(1165776,'2015-03-09 15:05:31',464719,'/products'),
(1165777,'2015-03-09 15:05:59',464709,'/billing-2'),
(1165778,'2015-03-09 15:06:10',464720,'/lander-5'),
(1165779,'2015-03-09 15:06:25',464721,'/lander-3'),
(1165780,'2015-03-09 15:06:33',464713,'/cart'),
(1165781,'2015-03-09 15:06:53',464722,'/lander-5'),
(1165782,'2015-03-09 15:07:00',464713,'/shipping'),
(1165783,'2015-03-09 15:07:20',464719,'/the-original-mr-fuzzy'),
(1165784,'2015-03-09 15:07:36',464723,'/lander-5'),
(1165785,'2015-03-09 15:07:37',464724,'/home'),
(1165786,'2015-03-09 15:07:46',464713,'/billing-2'),
(1165787,'2015-03-09 15:08:02',464725,'/lander-5'),
(1165788,'2015-03-09 15:08:03',464709,'/thank-you-for-your-order'),
(1165789,'2015-03-09 15:08:10',464714,'/the-forever-love-bear'),
(1165790,'2015-03-09 15:08:42',464726,'/lander-3'),
(1165791,'2015-03-09 15:08:48',464725,'/products'),
(1165792,'2015-03-09 15:08:51',464727,'/lander-5'),
(1165793,'2015-03-09 15:09:12',464722,'/products'),
(1165794,'2015-03-09 15:09:39',464720,'/products'),
(1165795,'2015-03-09 15:09:41',464721,'/products'),
(1165796,'2015-03-09 15:09:44',464722,'/the-original-mr-fuzzy'),
(1165797,'2015-03-09 15:10:03',464721,'/the-hudson-river-mini-bear'),
(1165798,'2015-03-09 15:10:06',464725,'/the-original-mr-fuzzy'),
(1165799,'2015-03-09 15:10:11',464713,'/thank-you-for-your-order'),
(1165800,'2015-03-09 15:10:24',464728,'/lander-5'),
(1165801,'2015-03-09 15:11:57',464727,'/products'),
(1165802,'2015-03-09 15:12:14',464727,'/the-original-mr-fuzzy'),
(1165803,'2015-03-09 15:12:28',464729,'/lander-3'),
(1165804,'2015-03-09 15:12:47',464730,'/lander-5'),
(1165805,'2015-03-09 15:12:48',464722,'/cart'),
(1165806,'2015-03-09 15:12:56',464724,'/products'),
(1165807,'2015-03-09 15:13:03',464731,'/lander-5'),
(1165808,'2015-03-09 15:13:24',464721,'/cart'),
(1165809,'2015-03-09 15:13:28',464727,'/cart'),
(1165810,'2015-03-09 15:13:36',464732,'/home'),
(1165811,'2015-03-09 15:13:45',464733,'/lander-3'),
(1165812,'2015-03-09 15:15:06',464722,'/shipping'),
(1165813,'2015-03-09 15:16:04',464734,'/lander-5'),
(1165814,'2015-03-09 15:16:21',464721,'/shipping'),
(1165815,'2015-03-09 15:16:35',464735,'/home'),
(1165816,'2015-03-09 15:16:58',464736,'/home'),
(1165817,'2015-03-09 15:17:12',464733,'/products'),
(1165818,'2015-03-09 15:17:23',464721,'/billing-2'),
(1165819,'2015-03-09 15:17:41',464722,'/billing-2'),
(1165820,'2015-03-09 15:17:47',464729,'/products'),
(1165821,'2015-03-09 15:18:12',464732,'/products'),
(1165822,'2015-03-09 15:18:15',464737,'/lander-5'),
(1165823,'2015-03-09 15:18:16',464736,'/products'),
(1165824,'2015-03-09 15:18:31',464734,'/products'),
(1165825,'2015-03-09 15:19:47',464738,'/lander-5'),
(1165826,'2015-03-09 15:20:06',464739,'/lander-5'),
(1165827,'2015-03-09 15:20:09',464737,'/products'),
(1165828,'2015-03-09 15:20:10',464734,'/the-birthday-sugar-panda'),
(1165829,'2015-03-09 15:20:16',464740,'/home'),
(1165830,'2015-03-09 15:21:01',464736,'/the-original-mr-fuzzy'),
(1165831,'2015-03-09 15:21:23',464738,'/products'),
(1165832,'2015-03-09 15:21:52',464741,'/lander-5'),
(1165833,'2015-03-09 15:22:21',464742,'/lander-5'),
(1165834,'2015-03-09 15:23:02',464722,'/thank-you-for-your-order'),
(1165835,'2015-03-09 15:23:15',464740,'/products'),
(1165836,'2015-03-09 15:23:16',464739,'/products'),
(1165837,'2015-03-09 15:23:43',464743,'/lander-3'),
(1165838,'2015-03-09 15:23:48',464742,'/products'),
(1165839,'2015-03-09 15:24:00',464734,'/cart'),
(1165840,'2015-03-09 15:24:03',464744,'/lander-3'),
(1165841,'2015-03-09 15:24:15',464737,'/the-original-mr-fuzzy'),
(1165842,'2015-03-09 15:24:44',464737,'/cart'),
(1165843,'2015-03-09 15:26:05',464744,'/products'),
(1165844,'2015-03-09 15:26:14',464742,'/the-original-mr-fuzzy'),
(1165845,'2015-03-09 15:26:26',464739,'/the-original-mr-fuzzy'),
(1165846,'2015-03-09 15:26:34',464740,'/the-original-mr-fuzzy'),
(1165847,'2015-03-09 15:26:42',464745,'/lander-3'),
(1165848,'2015-03-09 15:26:43',464746,'/lander-3'),
(1165849,'2015-03-09 15:27:03',464737,'/shipping'),
(1165850,'2015-03-09 15:27:08',464745,'/products'),
(1165851,'2015-03-09 15:27:33',464747,'/lander-5'),
(1165852,'2015-03-09 15:27:44',464737,'/billing-2'),
(1165853,'2015-03-09 15:28:01',464740,'/cart'),
(1165854,'2015-03-09 15:28:02',464744,'/the-forever-love-bear'),
(1165855,'2015-03-09 15:28:03',464748,'/home'),
(1165856,'2015-03-09 15:28:28',464749,'/lander-5'),
(1165857,'2015-03-09 15:28:49',464740,'/shipping'),
(1165858,'2015-03-09 15:29:12',464750,'/home'),
(1165859,'2015-03-09 15:29:21',464745,'/the-original-mr-fuzzy'),
(1165860,'2015-03-09 15:29:22',464751,'/lander-3'),
(1165861,'2015-03-09 15:29:44',464744,'/cart'),
(1165862,'2015-03-09 15:29:59',464752,'/lander-5'),
(1165863,'2015-03-09 15:30:02',464740,'/billing-2'),
(1165864,'2015-03-09 15:30:33',464753,'/lander-5'),
(1165865,'2015-03-09 15:31:01',464737,'/thank-you-for-your-order'),
(1165866,'2015-03-09 15:31:13',464748,'/products'),
(1165867,'2015-03-09 15:31:36',464746,'/products'),
(1165868,'2015-03-09 15:31:47',464748,'/the-birthday-sugar-panda'),
(1165869,'2015-03-09 15:32:27',464749,'/products'),
(1165870,'2015-03-09 15:32:40',464753,'/products'),
(1165871,'2015-03-09 15:32:41',464754,'/lander-3'),
(1165872,'2015-03-09 15:32:49',464749,'/the-original-mr-fuzzy'),
(1165873,'2015-03-09 15:33:36',464744,'/shipping'),
(1165874,'2015-03-09 15:33:42',464750,'/products'),
(1165875,'2015-03-09 15:35:02',464740,'/thank-you-for-your-order'),
(1165876,'2015-03-09 15:35:06',464753,'/the-original-mr-fuzzy'),
(1165877,'2015-03-09 15:35:27',464755,'/lander-5'),
(1165878,'2015-03-09 15:35:32',464748,'/cart'),
(1165879,'2015-03-09 15:35:34',464756,'/lander-5'),
(1165880,'2015-03-09 15:35:54',464757,'/lander-5'),
(1165881,'2015-03-09 15:36:57',464757,'/products'),
(1165882,'2015-03-09 15:37:07',464758,'/lander-5'),
(1165883,'2015-03-09 15:37:17',464759,'/lander-5'),
(1165884,'2015-03-09 15:37:24',464753,'/cart'),
(1165885,'2015-03-09 15:37:50',464748,'/shipping'),
(1165886,'2015-03-09 15:37:59',464750,'/the-original-mr-fuzzy'),
(1165887,'2015-03-09 15:38:06',464760,'/lander-5'),
(1165888,'2015-03-09 15:38:34',464761,'/lander-5'),
(1165889,'2015-03-09 15:38:45',464762,'/home'),
(1165890,'2015-03-09 15:39:01',464756,'/products'),
(1165891,'2015-03-09 15:39:01',464763,'/home'),
(1165892,'2015-03-09 15:41:25',464764,'/lander-3'),
(1165893,'2015-03-09 15:41:54',464765,'/lander-3'),
(1165894,'2015-03-09 15:41:56',464760,'/products'),
(1165895,'2015-03-09 15:42:28',464756,'/the-original-mr-fuzzy'),
(1165896,'2015-03-09 15:42:46',464760,'/the-hudson-river-mini-bear'),
(1165897,'2015-03-09 15:42:50',464766,'/lander-3'),
(1165898,'2015-03-09 15:43:08',464767,'/lander-5'),
(1165899,'2015-03-09 15:43:12',464765,'/products'),
(1165900,'2015-03-09 15:43:24',464768,'/home'),
(1165901,'2015-03-09 15:43:25',464763,'/products'),
(1165902,'2015-03-09 15:43:51',464765,'/the-original-mr-fuzzy'),
(1165903,'2015-03-09 15:44:13',464769,'/lander-5'),
(1165904,'2015-03-09 15:44:20',464770,'/home'),
(1165905,'2015-03-09 15:44:45',464768,'/products'),
(1165906,'2015-03-09 15:44:56',464771,'/home'),
(1165907,'2015-03-09 15:45:51',464772,'/home'),
(1165908,'2015-03-09 15:45:52',464763,'/the-forever-love-bear'),
(1165909,'2015-03-09 15:46:07',464767,'/products'),
(1165910,'2015-03-09 15:46:13',464760,'/cart'),
(1165911,'2015-03-09 15:46:14',464773,'/home'),
(1165912,'2015-03-09 15:47:07',464774,'/home'),
(1165913,'2015-03-09 15:47:10',464768,'/the-forever-love-bear'),
(1165914,'2015-03-09 15:47:15',464773,'/products'),
(1165915,'2015-03-09 15:47:41',464775,'/home'),
(1165916,'2015-03-09 15:49:19',464760,'/shipping'),
(1165917,'2015-03-09 15:49:23',464769,'/products'),
(1165918,'2015-03-09 15:49:39',464773,'/the-original-mr-fuzzy'),
(1165919,'2015-03-09 15:49:48',464768,'/cart'),
(1165920,'2015-03-09 15:50:04',464760,'/billing-2'),
(1165921,'2015-03-09 15:50:06',464776,'/lander-5'),
(1165922,'2015-03-09 15:50:15',464777,'/lander-3'),
(1165923,'2015-03-09 15:50:34',464767,'/the-original-mr-fuzzy'),
(1165924,'2015-03-09 15:50:38',464778,'/lander-3'),
(1165925,'2015-03-09 15:50:57',464768,'/shipping'),
(1165926,'2015-03-09 15:50:57',464779,'/lander-5'),
(1165927,'2015-03-09 15:51:05',464775,'/products'),
(1165928,'2015-03-09 15:51:19',464780,'/home'),
(1165929,'2015-03-09 15:51:55',464781,'/lander-5'),
(1165930,'2015-03-09 15:52:02',464773,'/cart'),
(1165931,'2015-03-09 15:52:06',464776,'/products'),
(1165932,'2015-03-09 15:52:14',464769,'/the-original-mr-fuzzy'),
(1165933,'2015-03-09 15:52:53',464782,'/lander-5'),
(1165934,'2015-03-09 15:53:38',464768,'/billing-2'),
(1165935,'2015-03-09 15:53:45',464777,'/products'),
(1165936,'2015-03-09 15:53:58',464783,'/home'),
(1165937,'2015-03-09 15:54:15',464775,'/the-original-mr-fuzzy'),
(1165938,'2015-03-09 15:54:47',464784,'/lander-5'),
(1165939,'2015-03-09 15:55:12',464781,'/products'),
(1165940,'2015-03-09 15:55:20',464785,'/lander-5'),
(1165941,'2015-03-09 15:56:02',464776,'/the-original-mr-fuzzy'),
(1165942,'2015-03-09 15:56:21',464781,'/the-hudson-river-mini-bear'),
(1165943,'2015-03-09 15:56:23',464782,'/products'),
(1165944,'2015-03-09 15:57:28',464786,'/lander-5'),
(1165945,'2015-03-09 15:57:49',464768,'/thank-you-for-your-order'),
(1165946,'2015-03-09 15:57:51',464784,'/products'),
(1165947,'2015-03-09 15:58:52',464782,'/the-forever-love-bear'),
(1165948,'2015-03-09 15:58:55',464785,'/products'),
(1165949,'2015-03-09 16:00:04',464787,'/home'),
(1165950,'2015-03-09 16:00:31',464788,'/home'),
(1165951,'2015-03-09 16:01:15',464789,'/lander-3'),
(1165952,'2015-03-09 16:02:10',464784,'/the-original-mr-fuzzy'),
(1165953,'2015-03-09 16:02:28',464782,'/cart'),
(1165954,'2015-03-09 16:02:43',464787,'/products'),
(1165955,'2015-03-09 16:03:20',464787,'/the-forever-love-bear'),
(1165956,'2015-03-09 16:04:17',464787,'/cart'),
(1165957,'2015-03-09 16:05:05',464790,'/lander-3'),
(1165958,'2015-03-09 16:05:07',464791,'/lander-5'),
(1165959,'2015-03-09 16:05:20',464784,'/cart'),
(1165960,'2015-03-09 16:05:22',464792,'/lander-5'),
(1165961,'2015-03-09 16:05:42',464782,'/shipping'),
(1165962,'2015-03-09 16:06:57',464784,'/shipping'),
(1165963,'2015-03-09 16:07:15',464790,'/products'),
(1165964,'2015-03-09 16:07:46',464782,'/billing-2'),
(1165965,'2015-03-09 16:07:48',464793,'/lander-3'),
(1165966,'2015-03-09 16:08:52',464794,'/lander-5'),
(1165967,'2015-03-09 16:08:53',464791,'/products'),
(1165968,'2015-03-09 16:08:55',464784,'/billing-2'),
(1165969,'2015-03-09 16:09:04',464792,'/products'),
(1165970,'2015-03-09 16:09:08',464791,'/the-original-mr-fuzzy'),
(1165971,'2015-03-09 16:09:34',464792,'/the-original-mr-fuzzy'),
(1165972,'2015-03-09 16:09:50',464795,'/home'),
(1165973,'2015-03-09 16:10:22',464790,'/the-original-mr-fuzzy'),
(1165974,'2015-03-09 16:11:16',464791,'/cart'),
(1165975,'2015-03-09 16:12:02',464796,'/lander-5'),
(1165976,'2015-03-09 16:12:18',464784,'/thank-you-for-your-order'),
(1165977,'2015-03-09 16:12:57',464791,'/shipping'),
(1165978,'2015-03-09 16:13:09',464782,'/thank-you-for-your-order'),
(1165979,'2015-03-09 16:13:20',464791,'/billing-2'),
(1165980,'2015-03-09 16:13:21',464792,'/cart'),
(1165981,'2015-03-09 16:13:47',464797,'/lander-5'),
(1165982,'2015-03-09 16:14:17',464798,'/lander-3'),
(1165983,'2015-03-09 16:14:50',464799,'/lander-5'),
(1165984,'2015-03-09 16:14:57',464800,'/lander-5'),
(1165985,'2015-03-09 16:15:04',464795,'/products'),
(1165986,'2015-03-09 16:15:30',464797,'/products'),
(1165987,'2015-03-09 16:16:09',464801,'/home'),
(1165988,'2015-03-09 16:16:13',464802,'/home'),
(1165989,'2015-03-09 16:16:26',464800,'/products'),
(1165990,'2015-03-09 16:16:33',464795,'/the-birthday-sugar-panda'),
(1165991,'2015-03-09 16:16:42',464801,'/products'),
(1165992,'2015-03-09 16:16:43',464797,'/the-original-mr-fuzzy'),
(1165993,'2015-03-09 16:16:55',464803,'/lander-5'),
(1165994,'2015-03-09 16:17:02',464804,'/home'),
(1165995,'2015-03-09 16:17:13',464805,'/lander-3'),
(1165996,'2015-03-09 16:17:42',464795,'/cart'),
(1165997,'2015-03-09 16:19:22',464801,'/the-hudson-river-mini-bear'),
(1165998,'2015-03-09 16:19:30',464806,'/lander-3'),
(1165999,'2015-03-09 16:19:32',464807,'/lander-5'),
(1166000,'2015-03-09 16:19:38',464800,'/the-forever-love-bear'),
(1166001,'2015-03-09 16:20:17',464799,'/products'),
(1166002,'2015-03-09 16:20:27',464805,'/products'),
(1166003,'2015-03-09 16:20:38',464803,'/products'),
(1166004,'2015-03-09 16:20:52',464800,'/cart'),
(1166005,'2015-03-09 16:20:53',464795,'/shipping'),
(1166006,'2015-03-09 16:21:42',464799,'/the-original-mr-fuzzy'),
(1166007,'2015-03-09 16:21:42',464801,'/cart'),
(1166008,'2015-03-09 16:21:52',464804,'/products'),
(1166009,'2015-03-09 16:22:25',464795,'/billing-2'),
(1166010,'2015-03-09 16:23:46',464805,'/the-original-mr-fuzzy'),
(1166011,'2015-03-09 16:24:04',464803,'/the-original-mr-fuzzy'),
(1166012,'2015-03-09 16:24:16',464800,'/shipping'),
(1166013,'2015-03-09 16:24:54',464806,'/products'),
(1166014,'2015-03-09 16:25:15',464801,'/shipping'),
(1166015,'2015-03-09 16:25:37',464801,'/billing-2'),
(1166016,'2015-03-09 16:26:25',464804,'/the-original-mr-fuzzy'),
(1166017,'2015-03-09 16:27:09',464808,'/lander-5'),
(1166018,'2015-03-09 16:27:24',464804,'/cart'),
(1166019,'2015-03-09 16:27:38',464806,'/the-birthday-sugar-panda'),
(1166020,'2015-03-09 16:27:41',464809,'/lander-5'),
(1166021,'2015-03-09 16:27:48',464810,'/lander-5'),
(1166022,'2015-03-09 16:27:51',464795,'/thank-you-for-your-order'),
(1166023,'2015-03-09 16:27:56',464803,'/cart'),
(1166024,'2015-03-09 16:30:47',464804,'/shipping'),
(1166025,'2015-03-09 16:31:08',464804,'/billing-2'),
(1166026,'2015-03-09 16:31:31',464803,'/shipping'),
(1166027,'2015-03-09 16:31:39',464808,'/products'),
(1166028,'2015-03-09 16:33:22',464811,'/home'),
(1166029,'2015-03-09 16:34:03',464804,'/thank-you-for-your-order'),
(1166030,'2015-03-09 16:34:12',464803,'/billing-2'),
(1166031,'2015-03-09 16:34:24',464812,'/lander-5'),
(1166032,'2015-03-09 16:34:52',464813,'/home'),
(1166033,'2015-03-09 16:35:01',464803,'/thank-you-for-your-order'),
(1166034,'2015-03-09 16:35:07',464808,'/the-original-mr-fuzzy'),
(1166035,'2015-03-09 16:36:10',464814,'/lander-5'),
(1166036,'2015-03-09 16:37:09',464815,'/lander-5'),
(1166037,'2015-03-09 16:37:54',464816,'/home'),
(1166038,'2015-03-09 16:38:51',464817,'/lander-3'),
(1166039,'2015-03-09 16:38:57',464808,'/cart'),
(1166040,'2015-03-09 16:39:04',464811,'/products'),
(1166041,'2015-03-09 16:39:51',464812,'/products'),
(1166042,'2015-03-09 16:40:17',464818,'/home'),
(1166043,'2015-03-09 16:40:51',464818,'/products'),
(1166044,'2015-03-09 16:40:56',464819,'/home'),
(1166045,'2015-03-09 16:41:07',464820,'/lander-5'),
(1166046,'2015-03-09 16:41:11',464808,'/shipping'),
(1166047,'2015-03-09 16:41:21',464814,'/products'),
(1166048,'2015-03-09 16:41:38',464821,'/home'),
(1166049,'2015-03-09 16:41:48',464814,'/the-original-mr-fuzzy'),
(1166050,'2015-03-09 16:42:03',464816,'/products'),
(1166051,'2015-03-09 16:42:08',464822,'/lander-3'),
(1166052,'2015-03-09 16:42:17',464818,'/the-original-mr-fuzzy'),
(1166053,'2015-03-09 16:42:21',464823,'/home'),
(1166054,'2015-03-09 16:42:40',464812,'/the-original-mr-fuzzy'),
(1166055,'2015-03-09 16:43:17',464808,'/billing-2'),
(1166056,'2015-03-09 16:43:22',464814,'/cart'),
(1166057,'2015-03-09 16:43:29',464824,'/lander-5'),
(1166058,'2015-03-09 16:43:32',464811,'/the-forever-love-bear'),
(1166059,'2015-03-09 16:43:44',464823,'/products'),
(1166060,'2015-03-09 16:44:06',464820,'/products'),
(1166061,'2015-03-09 16:44:12',464825,'/lander-5'),
(1166062,'2015-03-09 16:44:23',464808,'/thank-you-for-your-order'),
(1166063,'2015-03-09 16:44:25',464816,'/the-original-mr-fuzzy'),
(1166064,'2015-03-09 16:44:46',464811,'/cart'),
(1166065,'2015-03-09 16:44:48',464826,'/lander-5'),
(1166066,'2015-03-09 16:44:57',464827,'/lander-3'),
(1166067,'2015-03-09 16:45:27',464811,'/shipping'),
(1166068,'2015-03-09 16:45:48',464811,'/billing-2'),
(1166069,'2015-03-09 16:45:59',464818,'/cart'),
(1166070,'2015-03-09 16:46:13',464827,'/products'),
(1166071,'2015-03-09 16:46:26',464828,'/lander-5'),
(1166072,'2015-03-09 16:46:55',464814,'/shipping'),
(1166073,'2015-03-09 16:47:08',464823,'/the-birthday-sugar-panda'),
(1166074,'2015-03-09 16:47:10',464827,'/the-birthday-sugar-panda'),
(1166075,'2015-03-09 16:47:14',464811,'/thank-you-for-your-order'),
(1166076,'2015-03-09 16:47:27',464824,'/products'),
(1166077,'2015-03-09 16:47:52',464814,'/billing-2'),
(1166078,'2015-03-09 16:48:12',464829,'/lander-5'),
(1166079,'2015-03-09 16:48:21',464820,'/the-original-mr-fuzzy'),
(1166080,'2015-03-09 16:48:21',464830,'/home'),
(1166081,'2015-03-09 16:48:36',464831,'/lander-3'),
(1166082,'2015-03-09 16:48:44',464832,'/lander-5'),
(1166083,'2015-03-09 16:48:58',464833,'/lander-5'),
(1166084,'2015-03-09 16:49:04',464829,'/products'),
(1166085,'2015-03-09 16:49:10',464830,'/products'),
(1166086,'2015-03-09 16:49:24',464834,'/lander-5'),
(1166087,'2015-03-09 16:49:29',464831,'/products'),
(1166088,'2015-03-09 16:49:46',464828,'/products'),
(1166089,'2015-03-09 16:49:52',464831,'/the-original-mr-fuzzy'),
(1166090,'2015-03-09 16:50:01',464830,'/the-birthday-sugar-panda'),
(1166091,'2015-03-09 16:50:46',464820,'/cart'),
(1166092,'2015-03-09 16:50:55',464828,'/the-original-mr-fuzzy'),
(1166093,'2015-03-09 16:51:11',464814,'/thank-you-for-your-order'),
(1166094,'2015-03-09 16:51:14',464832,'/products'),
(1166095,'2015-03-09 16:51:30',464824,'/the-original-mr-fuzzy'),
(1166096,'2015-03-09 16:51:30',464828,'/cart'),
(1166097,'2015-03-09 16:51:45',464829,'/the-original-mr-fuzzy'),
(1166098,'2015-03-09 16:51:49',464820,'/shipping'),
(1166099,'2015-03-09 16:51:51',464835,'/lander-3'),
(1166100,'2015-03-09 16:52:14',464836,'/home'),
(1166101,'2015-03-09 16:52:19',464820,'/billing-2'),
(1166102,'2015-03-09 16:52:30',464837,'/home'),
(1166103,'2015-03-09 16:52:48',464838,'/lander-5'),
(1166104,'2015-03-09 16:52:54',464828,'/shipping'),
(1166105,'2015-03-09 16:53:35',464820,'/thank-you-for-your-order'),
(1166106,'2015-03-09 16:53:43',464839,'/lander-5'),
(1166107,'2015-03-09 16:53:58',464840,'/home'),
(1166108,'2015-03-09 16:54:19',464829,'/cart'),
(1166109,'2015-03-09 16:54:30',464834,'/products'),
(1166110,'2015-03-09 16:54:46',464832,'/the-birthday-sugar-panda'),
(1166111,'2015-03-09 16:55:03',464841,'/lander-5'),
(1166112,'2015-03-09 16:55:05',464828,'/billing-2'),
(1166113,'2015-03-09 16:55:12',464840,'/products'),
(1166114,'2015-03-09 16:56:10',464828,'/thank-you-for-your-order'),
(1166115,'2015-03-09 16:57:30',464834,'/the-birthday-sugar-panda'),
(1166116,'2015-03-09 16:57:52',464829,'/shipping'),
(1166117,'2015-03-09 16:58:08',464832,'/cart'),
(1166118,'2015-03-09 16:58:13',464829,'/billing-2'),
(1166119,'2015-03-09 16:58:48',464842,'/lander-5'),
(1166120,'2015-03-09 16:58:54',464843,'/home'),
(1166121,'2015-03-09 16:58:56',464834,'/cart'),
(1166122,'2015-03-09 16:59:15',464829,'/thank-you-for-your-order'),
(1166123,'2015-03-09 16:59:20',464840,'/the-hudson-river-mini-bear'),
(1166124,'2015-03-09 17:00:10',464834,'/shipping'),
(1166125,'2015-03-09 17:00:34',464832,'/shipping'),
(1166126,'2015-03-09 17:00:42',464841,'/products'),
(1166127,'2015-03-09 17:01:14',464832,'/billing-2'),
(1166128,'2015-03-09 17:02:07',464844,'/home'),
(1166129,'2015-03-09 17:02:09',464834,'/billing-2'),
(1166130,'2015-03-09 17:02:34',464845,'/lander-5'),
(1166131,'2015-03-09 17:02:44',464846,'/lander-5'),
(1166132,'2015-03-09 17:02:50',464847,'/home'),
(1166133,'2015-03-09 17:02:58',464848,'/lander-3'),
(1166134,'2015-03-09 17:03:15',464840,'/cart'),
(1166135,'2015-03-09 17:03:19',464841,'/the-original-mr-fuzzy'),
(1166136,'2015-03-09 17:03:31',464834,'/thank-you-for-your-order'),
(1166137,'2015-03-09 17:03:49',464842,'/products'),
(1166138,'2015-03-09 17:04:14',464842,'/the-original-mr-fuzzy'),
(1166139,'2015-03-09 17:05:15',464849,'/lander-5'),
(1166140,'2015-03-09 17:05:48',464850,'/lander-3'),
(1166141,'2015-03-09 17:07:14',464841,'/cart'),
(1166142,'2015-03-09 17:07:14',464847,'/products'),
(1166143,'2015-03-09 17:07:38',464851,'/lander-5'),
(1166144,'2015-03-09 17:07:59',464842,'/cart'),
(1166145,'2015-03-09 17:08:09',464852,'/lander-5'),
(1166146,'2015-03-09 17:08:47',464853,'/home'),
(1166147,'2015-03-09 17:09:19',464841,'/shipping'),
(1166148,'2015-03-09 17:09:21',464851,'/products'),
(1166149,'2015-03-09 17:09:44',464854,'/home'),
(1166150,'2015-03-09 17:09:52',464855,'/lander-5'),
(1166151,'2015-03-09 17:11:03',464841,'/billing-2'),
(1166152,'2015-03-09 17:11:44',464856,'/home'),
(1166153,'2015-03-09 17:12:10',464851,'/the-original-mr-fuzzy'),
(1166154,'2015-03-09 17:12:27',464856,'/products'),
(1166155,'2015-03-09 17:13:17',464857,'/lander-5'),
(1166156,'2015-03-09 17:13:32',464858,'/lander-5'),
(1166157,'2015-03-09 17:13:34',464859,'/lander-5'),
(1166158,'2015-03-09 17:13:43',464856,'/the-original-mr-fuzzy'),
(1166159,'2015-03-09 17:14:53',464855,'/products'),
(1166160,'2015-03-09 17:15:00',464860,'/lander-5'),
(1166161,'2015-03-09 17:16:49',464856,'/cart'),
(1166162,'2015-03-09 17:17:10',464856,'/shipping'),
(1166163,'2015-03-09 17:17:47',464856,'/billing-2'),
(1166164,'2015-03-09 17:17:54',464858,'/products'),
(1166165,'2015-03-09 17:17:59',464859,'/products'),
(1166166,'2015-03-09 17:18:37',464858,'/the-birthday-sugar-panda'),
(1166167,'2015-03-09 17:18:39',464855,'/the-original-mr-fuzzy'),
(1166168,'2015-03-09 17:18:42',464861,'/lander-5'),
(1166169,'2015-03-09 17:18:56',464857,'/products'),
(1166170,'2015-03-09 17:19:02',464862,'/home'),
(1166171,'2015-03-09 17:19:08',464863,'/home'),
(1166172,'2015-03-09 17:19:21',464859,'/the-original-mr-fuzzy'),
(1166173,'2015-03-09 17:19:30',464864,'/lander-5'),
(1166174,'2015-03-09 17:19:36',464862,'/products'),
(1166175,'2015-03-09 17:19:45',464865,'/lander-5'),
(1166176,'2015-03-09 17:19:58',464866,'/lander-5'),
(1166177,'2015-03-09 17:20:01',464867,'/home'),
(1166178,'2015-03-09 17:20:10',464861,'/products'),
(1166179,'2015-03-09 17:20:58',464856,'/thank-you-for-your-order'),
(1166180,'2015-03-09 17:21:03',464868,'/lander-3'),
(1166181,'2015-03-09 17:21:20',464869,'/lander-5'),
(1166182,'2015-03-09 17:21:31',464870,'/lander-5'),
(1166183,'2015-03-09 17:21:36',464855,'/cart'),
(1166184,'2015-03-09 17:22:04',464871,'/home'),
(1166185,'2015-03-09 17:22:23',464872,'/home'),
(1166186,'2015-03-09 17:22:28',464873,'/lander-5'),
(1166187,'2015-03-09 17:22:32',464857,'/the-original-mr-fuzzy'),
(1166188,'2015-03-09 17:22:32',464871,'/products'),
(1166189,'2015-03-09 17:22:33',464874,'/lander-5'),
(1166190,'2015-03-09 17:22:34',464869,'/products'),
(1166191,'2015-03-09 17:22:48',464866,'/products'),
(1166192,'2015-03-09 17:22:59',464875,'/home'),
(1166193,'2015-03-09 17:23:39',464876,'/home'),
(1166194,'2015-03-09 17:23:51',464877,'/lander-3'),
(1166195,'2015-03-09 17:23:57',464878,'/lander-5'),
(1166196,'2015-03-09 17:24:04',464879,'/lander-3'),
(1166197,'2015-03-09 17:24:12',464862,'/the-hudson-river-mini-bear'),
(1166198,'2015-03-09 17:24:23',464875,'/products'),
(1166199,'2015-03-09 17:24:25',464855,'/shipping'),
(1166200,'2015-03-09 17:24:36',464861,'/the-hudson-river-mini-bear'),
(1166201,'2015-03-09 17:24:41',464865,'/products'),
(1166202,'2015-03-09 17:24:45',464880,'/lander-5'),
(1166203,'2015-03-09 17:24:45',464881,'/lander-5'),
(1166204,'2015-03-09 17:24:52',464866,'/the-original-mr-fuzzy'),
(1166205,'2015-03-09 17:25:04',464857,'/cart'),
(1166206,'2015-03-09 17:25:15',464865,'/the-birthday-sugar-panda'),
(1166207,'2015-03-09 17:25:29',464874,'/products'),
(1166208,'2015-03-09 17:26:25',464882,'/lander-5'),
(1166209,'2015-03-09 17:26:27',464883,'/lander-3'),
(1166210,'2015-03-09 17:26:31',464869,'/the-original-mr-fuzzy'),
(1166211,'2015-03-09 17:26:49',464855,'/billing-2'),
(1166212,'2015-03-09 17:27:01',464871,'/the-original-mr-fuzzy'),
(1166213,'2015-03-09 17:27:12',464862,'/cart'),
(1166214,'2015-03-09 17:27:20',464884,'/lander-5'),
(1166215,'2015-03-09 17:27:25',464872,'/products'),
(1166216,'2015-03-09 17:27:31',464873,'/products'),
(1166217,'2015-03-09 17:27:36',464885,'/lander-3'),
(1166218,'2015-03-09 17:27:37',464886,'/lander-5'),
(1166219,'2015-03-09 17:27:43',464878,'/products'),
(1166220,'2015-03-09 17:28:09',464875,'/the-original-mr-fuzzy'),
(1166221,'2015-03-09 17:28:12',464866,'/cart'),
(1166222,'2015-03-09 17:28:13',464876,'/products'),
(1166223,'2015-03-09 17:28:30',464876,'/the-original-mr-fuzzy'),
(1166224,'2015-03-09 17:28:38',464874,'/the-original-mr-fuzzy'),
(1166225,'2015-03-09 17:28:38',464880,'/products'),
(1166226,'2015-03-09 17:28:40',464887,'/home'),
(1166227,'2015-03-09 17:28:46',464857,'/shipping'),
(1166228,'2015-03-09 17:28:53',464872,'/the-original-mr-fuzzy'),
(1166229,'2015-03-09 17:29:18',464884,'/products'),
(1166230,'2015-03-09 17:29:33',464888,'/lander-5'),
(1166231,'2015-03-09 17:29:53',464880,'/the-original-mr-fuzzy'),
(1166232,'2015-03-09 17:29:57',464873,'/the-original-mr-fuzzy'),
(1166233,'2015-03-09 17:30:00',464862,'/shipping'),
(1166234,'2015-03-09 17:30:05',464886,'/products'),
(1166235,'2015-03-09 17:30:08',464869,'/cart'),
(1166236,'2015-03-09 17:30:10',464882,'/products'),
(1166237,'2015-03-09 17:30:11',464857,'/billing-2'),
(1166238,'2015-03-09 17:30:28',464884,'/the-original-mr-fuzzy'),
(1166239,'2015-03-09 17:30:50',464878,'/the-original-mr-fuzzy'),
(1166240,'2015-03-09 17:31:01',464857,'/thank-you-for-your-order'),
(1166241,'2015-03-09 17:31:12',464882,'/the-forever-love-bear'),
(1166242,'2015-03-09 17:31:26',464889,'/lander-3'),
(1166243,'2015-03-09 17:31:37',464887,'/products'),
(1166244,'2015-03-09 17:31:37',464890,'/lander-5'),
(1166245,'2015-03-09 17:31:53',464885,'/products'),
(1166246,'2015-03-09 17:31:56',464862,'/billing-2'),
(1166247,'2015-03-09 17:32:14',464880,'/cart'),
(1166248,'2015-03-09 17:32:20',464878,'/cart'),
(1166249,'2015-03-09 17:32:22',464891,'/lander-3'),
(1166250,'2015-03-09 17:32:31',464876,'/cart'),
(1166251,'2015-03-09 17:33:41',464892,'/lander-5'),
(1166252,'2015-03-09 17:34:21',464882,'/cart'),
(1166253,'2015-03-09 17:34:53',464882,'/shipping'),
(1166254,'2015-03-09 17:34:54',464878,'/shipping'),
(1166255,'2015-03-09 17:36:53',464882,'/billing-2'),
(1166256,'2015-03-09 17:36:54',464890,'/products'),
(1166257,'2015-03-09 17:37:07',464878,'/billing-2'),
(1166258,'2015-03-09 17:38:29',464893,'/lander-5'),
(1166259,'2015-03-09 17:39:19',464894,'/lander-5'),
(1166260,'2015-03-09 17:39:25',464890,'/the-original-mr-fuzzy'),
(1166261,'2015-03-09 17:39:34',464895,'/lander-5'),
(1166262,'2015-03-09 17:39:43',464893,'/products'),
(1166263,'2015-03-09 17:40:27',464890,'/cart'),
(1166264,'2015-03-09 17:40:40',464882,'/thank-you-for-your-order'),
(1166265,'2015-03-09 17:40:50',464896,'/home'),
(1166266,'2015-03-09 17:41:06',464897,'/home'),
(1166267,'2015-03-09 17:41:28',464898,'/lander-5'),
(1166268,'2015-03-09 17:41:37',464878,'/thank-you-for-your-order'),
(1166269,'2015-03-09 17:41:46',464899,'/home'),
(1166270,'2015-03-09 17:42:16',464890,'/shipping'),
(1166271,'2015-03-09 17:42:39',464900,'/lander-5'),
(1166272,'2015-03-09 17:43:43',464898,'/products'),
(1166273,'2015-03-09 17:43:47',464901,'/lander-5'),
(1166274,'2015-03-09 17:44:05',464898,'/the-forever-love-bear'),
(1166275,'2015-03-09 17:44:20',464902,'/lander-5'),
(1166276,'2015-03-09 17:44:40',464900,'/products'),
(1166277,'2015-03-09 17:44:59',464903,'/home'),
(1166278,'2015-03-09 17:45:02',464896,'/products'),
(1166279,'2015-03-09 17:45:04',464900,'/the-original-mr-fuzzy'),
(1166280,'2015-03-09 17:45:08',464894,'/products'),
(1166281,'2015-03-09 17:45:33',464897,'/products'),
(1166282,'2015-03-09 17:45:52',464898,'/cart'),
(1166283,'2015-03-09 17:46:11',464904,'/lander-5'),
(1166284,'2015-03-09 17:46:22',464899,'/products'),
(1166285,'2015-03-09 17:46:33',464897,'/the-original-mr-fuzzy'),
(1166286,'2015-03-09 17:46:52',464901,'/products'),
(1166287,'2015-03-09 17:47:01',464898,'/shipping'),
(1166288,'2015-03-09 17:47:13',464905,'/lander-5'),
(1166289,'2015-03-09 17:47:26',464906,'/lander-5'),
(1166290,'2015-03-09 17:47:54',464905,'/products'),
(1166291,'2015-03-09 17:48:13',464907,'/home'),
(1166292,'2015-03-09 17:48:31',464897,'/cart'),
(1166293,'2015-03-09 17:48:34',464908,'/lander-5'),
(1166294,'2015-03-09 17:49:04',464903,'/products'),
(1166295,'2015-03-09 17:49:22',464899,'/the-forever-love-bear'),
(1166296,'2015-03-09 17:49:33',464894,'/the-original-mr-fuzzy'),
(1166297,'2015-03-09 17:49:57',464905,'/the-original-mr-fuzzy'),
(1166298,'2015-03-09 17:50:39',464903,'/the-original-mr-fuzzy'),
(1166299,'2015-03-09 17:51:57',464899,'/cart'),
(1166300,'2015-03-09 17:52:06',464894,'/cart'),
(1166301,'2015-03-09 17:52:15',464908,'/products'),
(1166302,'2015-03-09 17:53:05',464908,'/the-forever-love-bear'),
(1166303,'2015-03-09 17:53:28',464905,'/cart'),
(1166304,'2015-03-09 17:53:55',464899,'/shipping'),
(1166305,'2015-03-09 17:54:24',464909,'/home'),
(1166306,'2015-03-09 17:54:50',464910,'/lander-3'),
(1166307,'2015-03-09 17:55:10',464908,'/cart'),
(1166308,'2015-03-09 17:55:38',464894,'/shipping'),
(1166309,'2015-03-09 17:55:56',464905,'/shipping'),
(1166310,'2015-03-09 17:56:57',464899,'/billing-2'),
(1166311,'2015-03-09 17:57:41',464908,'/shipping'),
(1166312,'2015-03-09 17:58:36',464910,'/products'),
(1166313,'2015-03-09 17:58:40',464894,'/billing-2'),
(1166314,'2015-03-09 17:58:43',464905,'/billing-2'),
(1166315,'2015-03-09 17:58:49',464911,'/lander-5'),
(1166316,'2015-03-09 17:58:53',464899,'/thank-you-for-your-order'),
(1166317,'2015-03-09 17:59:06',464912,'/lander-5'),
(1166318,'2015-03-09 17:59:14',464908,'/billing-2'),
(1166319,'2015-03-09 17:59:46',464909,'/products'),
(1166320,'2015-03-09 17:59:58',464913,'/lander-3'),
(1166321,'2015-03-09 18:00:41',464914,'/lander-5'),
(1166322,'2015-03-09 18:01:05',464914,'/products'),
(1166323,'2015-03-09 18:01:57',464909,'/the-original-mr-fuzzy'),
(1166324,'2015-03-09 18:02:22',464910,'/the-hudson-river-mini-bear'),
(1166325,'2015-03-09 18:02:24',464908,'/thank-you-for-your-order'),
(1166326,'2015-03-09 18:03:31',464894,'/thank-you-for-your-order'),
(1166327,'2015-03-09 18:03:45',464905,'/thank-you-for-your-order'),
(1166328,'2015-03-09 18:04:14',464914,'/the-birthday-sugar-panda'),
(1166329,'2015-03-09 18:04:33',464915,'/home'),
(1166330,'2015-03-09 18:05:01',464913,'/products'),
(1166331,'2015-03-09 18:05:03',464909,'/cart'),
(1166332,'2015-03-09 18:05:15',464916,'/lander-5'),
(1166333,'2015-03-09 18:05:40',464917,'/home'),
(1166334,'2015-03-09 18:05:48',464914,'/cart'),
(1166335,'2015-03-09 18:05:59',464918,'/lander-5'),
(1166336,'2015-03-09 18:06:30',464919,'/lander-5'),
(1166337,'2015-03-09 18:07:05',464914,'/shipping'),
(1166338,'2015-03-09 18:08:29',464920,'/home'),
(1166339,'2015-03-09 18:09:06',464914,'/billing-2'),
(1166340,'2015-03-09 18:09:06',464915,'/products'),
(1166341,'2015-03-09 18:10:00',464918,'/products'),
(1166342,'2015-03-09 18:10:23',464916,'/products'),
(1166343,'2015-03-09 18:11:03',464919,'/products'),
(1166344,'2015-03-09 18:11:25',464921,'/lander-5'),
(1166345,'2015-03-09 18:11:27',464919,'/the-original-mr-fuzzy'),
(1166346,'2015-03-09 18:12:32',464921,'/products'),
(1166347,'2015-03-09 18:12:41',464918,'/the-birthday-sugar-panda'),
(1166348,'2015-03-09 18:12:52',464922,'/home'),
(1166349,'2015-03-09 18:13:21',464915,'/the-forever-love-bear'),
(1166350,'2015-03-09 18:13:22',464922,'/products'),
(1166351,'2015-03-09 18:13:58',464923,'/lander-3'),
(1166352,'2015-03-09 18:14:27',464918,'/cart'),
(1166353,'2015-03-09 18:14:29',464914,'/thank-you-for-your-order'),
(1166354,'2015-03-09 18:15:05',464921,'/the-original-mr-fuzzy'),
(1166355,'2015-03-09 18:15:10',464919,'/cart'),
(1166356,'2015-03-09 18:15:13',464924,'/lander-3'),
(1166357,'2015-03-09 18:15:49',464922,'/the-original-mr-fuzzy'),
(1166358,'2015-03-09 18:16:00',464925,'/home'),
(1166359,'2015-03-09 18:17:09',464924,'/products'),
(1166360,'2015-03-09 18:17:16',464919,'/shipping'),
(1166361,'2015-03-09 18:17:37',464926,'/lander-3'),
(1166362,'2015-03-09 18:18:28',464927,'/home'),
(1166363,'2015-03-09 18:18:50',464928,'/home'),
(1166364,'2015-03-09 18:19:26',464919,'/billing-2'),
(1166365,'2015-03-09 18:19:27',464929,'/home'),
(1166366,'2015-03-09 18:19:45',464930,'/lander-5'),
(1166367,'2015-03-09 18:20:50',464926,'/products'),
(1166368,'2015-03-09 18:21:32',464925,'/products'),
(1166369,'2015-03-09 18:21:33',464924,'/the-original-mr-fuzzy'),
(1166370,'2015-03-09 18:21:57',464926,'/the-hudson-river-mini-bear'),
(1166371,'2015-03-09 18:22:47',464927,'/products'),
(1166372,'2015-03-09 18:23:06',464928,'/products'),
(1166373,'2015-03-09 18:23:29',464924,'/cart'),
(1166374,'2015-03-09 18:23:46',464927,'/the-original-mr-fuzzy'),
(1166375,'2015-03-09 18:24:12',464930,'/products'),
(1166376,'2015-03-09 18:24:24',464928,'/the-birthday-sugar-panda'),
(1166377,'2015-03-09 18:24:36',464931,'/lander-3'),
(1166378,'2015-03-09 18:25:29',464927,'/cart'),
(1166379,'2015-03-09 18:25:30',464932,'/lander-5'),
(1166380,'2015-03-09 18:25:41',464933,'/home'),
(1166381,'2015-03-09 18:26:13',464924,'/shipping'),
(1166382,'2015-03-09 18:26:27',464934,'/lander-5'),
(1166383,'2015-03-09 18:26:28',464933,'/products'),
(1166384,'2015-03-09 18:26:46',464928,'/cart'),
(1166385,'2015-03-09 18:27:30',464930,'/the-original-mr-fuzzy'),
(1166386,'2015-03-09 18:27:44',464924,'/billing-2'),
(1166387,'2015-03-09 18:28:38',464934,'/products'),
(1166388,'2015-03-09 18:28:56',464924,'/thank-you-for-your-order'),
(1166389,'2015-03-09 18:29:09',464935,'/lander-3'),
(1166390,'2015-03-09 18:29:22',464933,'/the-original-mr-fuzzy'),
(1166391,'2015-03-09 18:30:06',464936,'/lander-3'),
(1166392,'2015-03-09 18:30:08',464930,'/cart'),
(1166393,'2015-03-09 18:30:08',464932,'/products'),
(1166394,'2015-03-09 18:31:21',464933,'/cart'),
(1166395,'2015-03-09 18:31:52',464935,'/products'),
(1166396,'2015-03-09 18:32:29',464937,'/lander-5'),
(1166397,'2015-03-09 18:33:11',464937,'/products'),
(1166398,'2015-03-09 18:33:32',464938,'/lander-5'),
(1166399,'2015-03-09 18:33:36',464930,'/shipping'),
(1166400,'2015-03-09 18:33:37',464932,'/the-original-mr-fuzzy'),
(1166401,'2015-03-09 18:34:00',464938,'/products'),
(1166402,'2015-03-09 18:34:13',464937,'/the-original-mr-fuzzy'),
(1166403,'2015-03-09 18:34:23',464930,'/billing-2'),
(1166404,'2015-03-09 18:35:38',464935,'/the-original-mr-fuzzy'),
(1166405,'2015-03-09 18:36:08',464939,'/lander-5'),
(1166406,'2015-03-09 18:36:09',464940,'/lander-5'),
(1166407,'2015-03-09 18:36:28',464938,'/the-original-mr-fuzzy'),
(1166408,'2015-03-09 18:37:11',464941,'/lander-5'),
(1166409,'2015-03-09 18:37:16',464935,'/cart'),
(1166410,'2015-03-09 18:37:49',464942,'/lander-5'),
(1166411,'2015-03-09 18:38:16',464938,'/cart'),
(1166412,'2015-03-09 18:38:55',464935,'/shipping'),
(1166413,'2015-03-09 18:39:15',464943,'/home'),
(1166414,'2015-03-09 18:39:20',464930,'/thank-you-for-your-order'),
(1166415,'2015-03-09 18:39:48',464944,'/lander-3'),
(1166416,'2015-03-09 18:41:20',464945,'/lander-5'),
(1166417,'2015-03-09 18:41:37',464946,'/lander-5'),
(1166418,'2015-03-09 18:41:41',464939,'/products'),
(1166419,'2015-03-09 18:41:48',464947,'/home'),
(1166420,'2015-03-09 18:42:07',464948,'/lander-5'),
(1166421,'2015-03-09 18:42:26',464949,'/lander-5'),
(1166422,'2015-03-09 18:42:34',464941,'/products'),
(1166423,'2015-03-09 18:43:51',464950,'/lander-3'),
(1166424,'2015-03-09 18:44:00',464949,'/products'),
(1166425,'2015-03-09 18:44:35',464941,'/the-original-mr-fuzzy'),
(1166426,'2015-03-09 18:44:42',464944,'/products'),
(1166427,'2015-03-09 18:44:51',464951,'/home'),
(1166428,'2015-03-09 18:45:07',464945,'/products'),
(1166429,'2015-03-09 18:45:36',464945,'/the-birthday-sugar-panda'),
(1166430,'2015-03-09 18:46:11',464952,'/lander-5'),
(1166431,'2015-03-09 18:46:16',464939,'/the-birthday-sugar-panda'),
(1166432,'2015-03-09 18:46:28',464948,'/products'),
(1166433,'2015-03-09 18:46:41',464953,'/home'),
(1166434,'2015-03-09 18:47:02',464948,'/the-original-mr-fuzzy'),
(1166435,'2015-03-09 18:48:00',464953,'/products'),
(1166436,'2015-03-09 18:48:27',464952,'/products'),
(1166437,'2015-03-09 18:48:28',464948,'/cart'),
(1166438,'2015-03-09 18:48:47',464954,'/home'),
(1166439,'2015-03-09 18:49:08',464953,'/the-original-mr-fuzzy'),
(1166440,'2015-03-09 18:49:14',464945,'/cart'),
(1166441,'2015-03-09 18:49:20',464955,'/home'),
(1166442,'2015-03-09 18:49:32',464948,'/shipping'),
(1166443,'2015-03-09 18:50:35',464951,'/products'),
(1166444,'2015-03-09 18:50:47',464954,'/products'),
(1166445,'2015-03-09 18:51:41',464951,'/the-original-mr-fuzzy'),
(1166446,'2015-03-09 18:52:03',464952,'/the-original-mr-fuzzy'),
(1166447,'2015-03-09 18:52:08',464956,'/home'),
(1166448,'2015-03-09 18:53:20',464957,'/lander-3'),
(1166449,'2015-03-09 18:54:17',464954,'/the-original-mr-fuzzy'),
(1166450,'2015-03-09 18:55:04',464955,'/products'),
(1166451,'2015-03-09 18:55:28',464957,'/products'),
(1166452,'2015-03-09 18:56:45',464958,'/home'),
(1166453,'2015-03-09 18:57:13',464959,'/lander-5'),
(1166454,'2015-03-09 18:58:28',464960,'/lander-3'),
(1166455,'2015-03-09 18:58:57',464961,'/lander-5'),
(1166456,'2015-03-09 18:59:32',464961,'/products'),
(1166457,'2015-03-09 18:59:34',464962,'/lander-5'),
(1166458,'2015-03-09 18:59:53',464963,'/lander-5'),
(1166459,'2015-03-09 19:00:08',464961,'/the-hudson-river-mini-bear'),
(1166460,'2015-03-09 19:00:16',464964,'/lander-3'),
(1166461,'2015-03-09 19:01:21',464962,'/products'),
(1166462,'2015-03-09 19:02:00',464965,'/lander-3'),
(1166463,'2015-03-09 19:02:24',464962,'/the-forever-love-bear'),
(1166464,'2015-03-09 19:02:58',464964,'/products'),
(1166465,'2015-03-09 19:04:18',464966,'/lander-3'),
(1166466,'2015-03-09 19:05:04',464967,'/lander-5'),
(1166467,'2015-03-09 19:05:33',464962,'/cart'),
(1166468,'2015-03-09 19:06:10',464964,'/the-forever-love-bear'),
(1166469,'2015-03-09 19:07:07',464968,'/home'),
(1166470,'2015-03-09 19:07:39',464969,'/lander-3'),
(1166471,'2015-03-09 19:08:23',464968,'/products'),
(1166472,'2015-03-09 19:09:23',464967,'/products'),
(1166473,'2015-03-09 19:09:34',464970,'/lander-5'),
(1166474,'2015-03-09 19:11:41',464970,'/products'),
(1166475,'2015-03-09 19:11:46',464971,'/lander-5'),
(1166476,'2015-03-09 19:12:06',464972,'/home'),
(1166477,'2015-03-09 19:13:08',464967,'/the-forever-love-bear'),
(1166478,'2015-03-09 19:13:32',464971,'/products'),
(1166479,'2015-03-09 19:14:33',464973,'/home'),
(1166480,'2015-03-09 19:15:38',464971,'/the-original-mr-fuzzy'),
(1166481,'2015-03-09 19:16:10',464970,'/the-hudson-river-mini-bear'),
(1166482,'2015-03-09 19:16:13',464974,'/lander-5'),
(1166483,'2015-03-09 19:16:39',464972,'/products'),
(1166484,'2015-03-09 19:16:54',464975,'/lander-5'),
(1166485,'2015-03-09 19:17:54',464972,'/the-original-mr-fuzzy'),
(1166486,'2015-03-09 19:18:36',464975,'/products'),
(1166487,'2015-03-09 19:18:58',464976,'/lander-5'),
(1166488,'2015-03-09 19:19:31',464972,'/cart'),
(1166489,'2015-03-09 19:19:56',464970,'/cart'),
(1166490,'2015-03-09 19:20:07',464976,'/products'),
(1166491,'2015-03-09 19:20:14',464977,'/lander-5'),
(1166492,'2015-03-09 19:22:03',464974,'/products'),
(1166493,'2015-03-09 19:22:41',464975,'/the-forever-love-bear'),
(1166494,'2015-03-09 19:23:17',464976,'/the-original-mr-fuzzy'),
(1166495,'2015-03-09 19:23:37',464970,'/shipping'),
(1166496,'2015-03-09 19:24:19',464978,'/lander-5'),
(1166497,'2015-03-09 19:25:31',464970,'/billing-2'),
(1166498,'2015-03-09 19:26:41',464979,'/lander-5'),
(1166499,'2015-03-09 19:27:20',464980,'/home'),
(1166500,'2015-03-09 19:27:39',464979,'/products'),
(1166501,'2015-03-09 19:28:31',464981,'/lander-5'),
(1166502,'2015-03-09 19:30:29',464970,'/thank-you-for-your-order'),
(1166503,'2015-03-09 19:30:57',464979,'/the-original-mr-fuzzy'),
(1166504,'2015-03-09 19:32:58',464982,'/home'),
(1166505,'2015-03-09 19:34:20',464982,'/products'),
(1166506,'2015-03-09 19:34:40',464979,'/cart'),
(1166507,'2015-03-09 19:34:43',464983,'/lander-5'),
(1166508,'2015-03-09 19:35:09',464979,'/shipping'),
(1166509,'2015-03-09 19:35:47',464984,'/lander-3'),
(1166510,'2015-03-09 19:36:11',464979,'/billing-2'),
(1166511,'2015-03-09 19:36:44',464982,'/the-original-mr-fuzzy'),
(1166512,'2015-03-09 19:38:39',464985,'/lander-3'),
(1166513,'2015-03-09 19:38:42',464986,'/lander-5'),
(1166514,'2015-03-09 19:39:03',464982,'/cart'),
(1166515,'2015-03-09 19:39:38',464983,'/products'),
(1166516,'2015-03-09 19:40:03',464986,'/products'),
(1166517,'2015-03-09 19:40:25',464979,'/thank-you-for-your-order'),
(1166518,'2015-03-09 19:40:54',464982,'/shipping'),
(1166519,'2015-03-09 19:41:26',464983,'/the-original-mr-fuzzy'),
(1166520,'2015-03-09 19:41:35',464986,'/the-original-mr-fuzzy'),
(1166521,'2015-03-09 19:42:55',464982,'/billing-2'),
(1166522,'2015-03-09 19:42:57',464987,'/lander-5'),
(1166523,'2015-03-09 19:43:00',464988,'/lander-5'),
(1166524,'2015-03-09 19:43:15',464985,'/products'),
(1166525,'2015-03-09 19:43:15',464989,'/lander-5'),
(1166526,'2015-03-09 19:43:29',464990,'/lander-3'),
(1166527,'2015-03-09 19:44:38',464991,'/home'),
(1166528,'2015-03-09 19:44:55',464988,'/products'),
(1166529,'2015-03-09 19:45:03',464992,'/lander-5'),
(1166530,'2015-03-09 19:46:02',464993,'/lander-5'),
(1166531,'2015-03-09 19:46:26',464987,'/products'),
(1166532,'2015-03-09 19:46:40',464994,'/home'),
(1166533,'2015-03-09 19:46:57',464988,'/the-birthday-sugar-panda'),
(1166534,'2015-03-09 19:47:06',464990,'/products'),
(1166535,'2015-03-09 19:47:52',464993,'/products'),
(1166536,'2015-03-09 19:48:22',464989,'/products'),
(1166537,'2015-03-09 19:48:24',464993,'/the-forever-love-bear'),
(1166538,'2015-03-09 19:48:37',464982,'/thank-you-for-your-order'),
(1166539,'2015-03-09 19:49:15',464989,'/the-original-mr-fuzzy'),
(1166540,'2015-03-09 19:49:15',464995,'/lander-5'),
(1166541,'2015-03-09 19:49:25',464992,'/products'),
(1166542,'2015-03-09 19:49:36',464990,'/the-original-mr-fuzzy'),
(1166543,'2015-03-09 19:49:46',464991,'/products'),
(1166544,'2015-03-09 19:50:03',464996,'/lander-5'),
(1166545,'2015-03-09 19:50:33',464991,'/the-original-mr-fuzzy'),
(1166546,'2015-03-09 19:50:39',464988,'/cart'),
(1166547,'2015-03-09 19:52:25',464993,'/cart'),
(1166548,'2015-03-09 19:53:16',464996,'/products'),
(1166549,'2015-03-09 19:54:01',464997,'/home'),
(1166550,'2015-03-09 19:54:23',464991,'/cart'),
(1166551,'2015-03-09 19:54:45',464995,'/products'),
(1166552,'2015-03-09 19:54:56',464993,'/shipping'),
(1166553,'2015-03-09 19:56:23',464996,'/the-birthday-sugar-panda'),
(1166554,'2015-03-09 19:57:18',464997,'/products'),
(1166555,'2015-03-09 19:57:55',464998,'/home'),
(1166556,'2015-03-09 19:58:12',464991,'/shipping'),
(1166557,'2015-03-09 19:58:26',464999,'/home'),
(1166558,'2015-03-09 19:59:01',464997,'/the-original-mr-fuzzy'),
(1166559,'2015-03-09 19:59:03',464991,'/billing-2'),
(1166560,'2015-03-09 19:59:06',464996,'/cart'),
(1166561,'2015-03-09 19:59:17',464995,'/the-original-mr-fuzzy'),
(1166562,'2015-03-09 19:59:50',464996,'/shipping'),
(1166563,'2015-03-09 19:59:50',465000,'/lander-3'),
(1166564,'2015-03-09 20:00:08',464995,'/cart'),
(1166565,'2015-03-09 20:00:36',464996,'/billing-2'),
(1166566,'2015-03-09 20:00:45',465000,'/products'),
(1166567,'2015-03-09 20:01:42',464996,'/thank-you-for-your-order'),
(1166568,'2015-03-09 20:02:23',464997,'/cart'),
(1166569,'2015-03-09 20:02:51',465001,'/home'),
(1166570,'2015-03-09 20:03:14',464999,'/products'),
(1166571,'2015-03-09 20:03:36',465000,'/the-original-mr-fuzzy'),
(1166572,'2015-03-09 20:03:39',465002,'/home'),
(1166573,'2015-03-09 20:03:50',464991,'/thank-you-for-your-order'),
(1166574,'2015-03-09 20:03:56',465003,'/home'),
(1166575,'2015-03-09 20:05:23',464997,'/shipping'),
(1166576,'2015-03-09 20:06:22',464997,'/billing-2'),
(1166577,'2015-03-09 20:06:39',464999,'/the-hudson-river-mini-bear'),
(1166578,'2015-03-09 20:07:17',465004,'/lander-5'),
(1166579,'2015-03-09 20:07:25',464997,'/thank-you-for-your-order'),
(1166580,'2015-03-09 20:07:40',465002,'/products'),
(1166581,'2015-03-09 20:08:18',465003,'/products'),
(1166582,'2015-03-09 20:09:47',465005,'/lander-5'),
(1166583,'2015-03-09 20:10:22',465004,'/products'),
(1166584,'2015-03-09 20:11:29',465004,'/the-birthday-sugar-panda'),
(1166585,'2015-03-09 20:12:03',465003,'/the-original-mr-fuzzy'),
(1166586,'2015-03-09 20:12:59',465003,'/cart'),
(1166587,'2015-03-09 20:14:35',465006,'/home'),
(1166588,'2015-03-09 20:14:39',465003,'/shipping'),
(1166589,'2015-03-09 20:15:15',465007,'/home'),
(1166590,'2015-03-09 20:16:49',465008,'/lander-3'),
(1166591,'2015-03-09 20:16:54',465003,'/billing-2'),
(1166592,'2015-03-09 20:17:38',465009,'/lander-3'),
(1166593,'2015-03-09 20:17:40',465006,'/products'),
(1166594,'2015-03-09 20:18:15',465003,'/thank-you-for-your-order'),
(1166595,'2015-03-09 20:20:37',465006,'/the-original-mr-fuzzy'),
(1166596,'2015-03-09 20:20:52',465010,'/lander-5'),
(1166597,'2015-03-09 20:21:44',465011,'/home'),
(1166598,'2015-03-09 20:22:03',465006,'/cart'),
(1166599,'2015-03-09 20:24:19',465012,'/home'),
(1166600,'2015-03-09 20:24:40',465006,'/shipping'),
(1166601,'2015-03-09 20:25:16',465011,'/products'),
(1166602,'2015-03-09 20:25:46',465010,'/products'),
(1166603,'2015-03-09 20:26:49',465006,'/billing-2'),
(1166604,'2015-03-09 20:27:19',465013,'/lander-5'),
(1166605,'2015-03-09 20:27:40',465011,'/the-original-mr-fuzzy'),
(1166606,'2015-03-09 20:28:04',465010,'/the-original-mr-fuzzy'),
(1166607,'2015-03-09 20:29:53',465006,'/thank-you-for-your-order'),
(1166608,'2015-03-09 20:31:23',465013,'/products'),
(1166609,'2015-03-09 20:31:39',465011,'/cart'),
(1166610,'2015-03-09 20:31:47',465013,'/the-original-mr-fuzzy'),
(1166611,'2015-03-09 20:31:54',465014,'/lander-5'),
(1166612,'2015-03-09 20:32:12',465011,'/shipping'),
(1166613,'2015-03-09 20:32:58',465011,'/billing-2'),
(1166614,'2015-03-09 20:33:00',465014,'/products'),
(1166615,'2015-03-09 20:33:06',465015,'/lander-5'),
(1166616,'2015-03-09 20:33:38',465016,'/home'),
(1166617,'2015-03-09 20:35:21',465017,'/lander-3'),
(1166618,'2015-03-09 20:36:26',465014,'/the-original-mr-fuzzy'),
(1166619,'2015-03-09 20:37:01',465014,'/cart'),
(1166620,'2015-03-09 20:38:44',465016,'/products'),
(1166621,'2015-03-09 20:38:48',465014,'/shipping'),
(1166622,'2015-03-09 20:39:36',465018,'/lander-5'),
(1166623,'2015-03-09 20:39:49',465017,'/products'),
(1166624,'2015-03-09 20:41:12',465016,'/the-original-mr-fuzzy'),
(1166625,'2015-03-09 20:41:38',465014,'/billing-2'),
(1166626,'2015-03-09 20:42:20',465019,'/lander-3'),
(1166627,'2015-03-09 20:45:41',465020,'/home'),
(1166628,'2015-03-09 20:46:02',465020,'/products'),
(1166629,'2015-03-09 20:46:31',465021,'/home'),
(1166630,'2015-03-09 20:46:57',465021,'/products'),
(1166631,'2015-03-09 20:47:08',465014,'/thank-you-for-your-order'),
(1166632,'2015-03-09 20:47:48',465020,'/the-original-mr-fuzzy'),
(1166633,'2015-03-09 20:48:00',465022,'/lander-5'),
(1166634,'2015-03-09 20:51:40',465023,'/home'),
(1166635,'2015-03-09 20:51:49',465024,'/lander-3'),
(1166636,'2015-03-09 20:57:11',465024,'/products'),
(1166637,'2015-03-09 20:58:22',465024,'/the-forever-love-bear'),
(1166638,'2015-03-09 20:58:47',465025,'/home'),
(1166639,'2015-03-09 20:59:31',465026,'/home'),
(1166640,'2015-03-09 20:59:51',465024,'/cart'),
(1166641,'2015-03-09 21:01:10',465026,'/products'),
(1166642,'2015-03-09 21:02:31',465027,'/home'),
(1166643,'2015-03-09 21:03:26',465028,'/home'),
(1166644,'2015-03-09 21:03:29',465029,'/lander-5'),
(1166645,'2015-03-09 21:03:31',465030,'/lander-5'),
(1166646,'2015-03-09 21:03:36',465031,'/lander-3'),
(1166647,'2015-03-09 21:03:55',465032,'/lander-5'),
(1166648,'2015-03-09 21:04:17',465029,'/products'),
(1166649,'2015-03-09 21:04:52',465030,'/products'),
(1166650,'2015-03-09 21:05:57',465028,'/products'),
(1166651,'2015-03-09 21:06:34',465033,'/lander-5'),
(1166652,'2015-03-09 21:06:43',465029,'/the-hudson-river-mini-bear'),
(1166653,'2015-03-09 21:06:51',465030,'/the-original-mr-fuzzy'),
(1166654,'2015-03-09 21:07:07',465034,'/lander-3'),
(1166655,'2015-03-09 21:07:53',465035,'/lander-5'),
(1166656,'2015-03-09 21:08:10',465027,'/products'),
(1166657,'2015-03-09 21:08:32',465027,'/the-original-mr-fuzzy'),
(1166658,'2015-03-09 21:08:41',465032,'/products'),
(1166659,'2015-03-09 21:08:45',465033,'/products'),
(1166660,'2015-03-09 21:09:53',465033,'/the-original-mr-fuzzy'),
(1166661,'2015-03-09 21:09:59',465030,'/cart'),
(1166662,'2015-03-09 21:10:08',465027,'/cart'),
(1166663,'2015-03-09 21:11:02',465032,'/the-original-mr-fuzzy'),
(1166664,'2015-03-09 21:12:21',465036,'/lander-5'),
(1166665,'2015-03-09 21:13:04',465033,'/cart'),
(1166666,'2015-03-09 21:13:29',465027,'/shipping'),
(1166667,'2015-03-09 21:15:28',465036,'/products'),
(1166668,'2015-03-09 21:16:56',465033,'/shipping'),
(1166669,'2015-03-09 21:18:16',465036,'/the-original-mr-fuzzy'),
(1166670,'2015-03-09 21:19:45',465033,'/billing-2'),
(1166671,'2015-03-09 21:21:53',465033,'/thank-you-for-your-order'),
(1166672,'2015-03-09 21:21:56',465037,'/lander-5'),
(1166673,'2015-03-09 21:22:13',465038,'/lander-5'),
(1166674,'2015-03-09 21:24:16',465039,'/lander-5'),
(1166675,'2015-03-09 21:24:40',465040,'/lander-5'),
(1166676,'2015-03-09 21:24:45',465039,'/products'),
(1166677,'2015-03-09 21:25:36',465037,'/products'),
(1166678,'2015-03-09 21:25:57',465041,'/lander-5'),
(1166679,'2015-03-09 21:26:15',465039,'/the-original-mr-fuzzy'),
(1166680,'2015-03-09 21:26:19',465041,'/products'),
(1166681,'2015-03-09 21:26:54',465042,'/home'),
(1166682,'2015-03-09 21:27:25',465043,'/home'),
(1166683,'2015-03-09 21:28:20',465042,'/products'),
(1166684,'2015-03-09 21:28:51',465040,'/products'),
(1166685,'2015-03-09 21:29:12',465041,'/the-original-mr-fuzzy'),
(1166686,'2015-03-09 21:30:48',465043,'/products'),
(1166687,'2015-03-09 21:32:09',465040,'/the-birthday-sugar-panda'),
(1166688,'2015-03-09 21:32:38',465042,'/the-forever-love-bear'),
(1166689,'2015-03-09 21:33:02',465044,'/home'),
(1166690,'2015-03-09 21:34:31',465045,'/home'),
(1166691,'2015-03-09 21:34:32',465043,'/the-original-mr-fuzzy'),
(1166692,'2015-03-09 21:34:37',465040,'/cart'),
(1166693,'2015-03-09 21:34:58',465042,'/cart'),
(1166694,'2015-03-09 21:35:13',465046,'/lander-5'),
(1166695,'2015-03-09 21:35:31',465042,'/shipping'),
(1166696,'2015-03-09 21:35:37',465047,'/home'),
(1166697,'2015-03-09 21:35:42',465048,'/lander-5'),
(1166698,'2015-03-09 21:35:55',465044,'/products'),
(1166699,'2015-03-09 21:36:24',465040,'/shipping'),
(1166700,'2015-03-09 21:37:00',465044,'/the-original-mr-fuzzy'),
(1166701,'2015-03-09 21:37:58',465049,'/lander-5'),
(1166702,'2015-03-09 21:38:22',465043,'/cart'),
(1166703,'2015-03-09 21:38:31',465042,'/billing-2'),
(1166704,'2015-03-09 21:38:34',465050,'/lander-5'),
(1166705,'2015-03-09 21:38:46',465040,'/billing-2'),
(1166706,'2015-03-09 21:38:51',465048,'/products'),
(1166707,'2015-03-09 21:39:02',465043,'/shipping'),
(1166708,'2015-03-09 21:39:17',465045,'/products'),
(1166709,'2015-03-09 21:39:39',465051,'/home'),
(1166710,'2015-03-09 21:40:18',465047,'/products'),
(1166711,'2015-03-09 21:40:32',465051,'/products'),
(1166712,'2015-03-09 21:40:38',465048,'/the-original-mr-fuzzy'),
(1166713,'2015-03-09 21:40:47',465043,'/billing-2'),
(1166714,'2015-03-09 21:41:25',465048,'/cart'),
(1166715,'2015-03-09 21:42:23',465050,'/products'),
(1166716,'2015-03-09 21:42:33',465042,'/thank-you-for-your-order'),
(1166717,'2015-03-09 21:42:47',465048,'/shipping'),
(1166718,'2015-03-09 21:43:07',465047,'/the-original-mr-fuzzy'),
(1166719,'2015-03-09 21:43:33',465043,'/thank-you-for-your-order'),
(1166720,'2015-03-09 21:45:05',465048,'/billing-2'),
(1166721,'2015-03-09 21:45:08',465051,'/the-original-mr-fuzzy'),
(1166722,'2015-03-09 21:46:04',465052,'/home'),
(1166723,'2015-03-09 21:46:16',465048,'/thank-you-for-your-order'),
(1166724,'2015-03-09 21:48:43',465053,'/lander-5'),
(1166725,'2015-03-09 21:50:18',465054,'/home'),
(1166726,'2015-03-09 21:51:22',465053,'/products'),
(1166727,'2015-03-09 21:52:34',465055,'/lander-5'),
(1166728,'2015-03-09 21:54:01',465056,'/home'),
(1166729,'2015-03-09 21:54:58',465057,'/home'),
(1166730,'2015-03-09 21:55:01',465058,'/lander-5'),
(1166731,'2015-03-09 21:55:32',465053,'/the-birthday-sugar-panda'),
(1166732,'2015-03-09 21:56:34',465057,'/products'),
(1166733,'2015-03-09 21:56:51',465059,'/home'),
(1166734,'2015-03-09 21:57:52',465058,'/products'),
(1166735,'2015-03-09 21:58:30',465053,'/cart'),
(1166736,'2015-03-09 21:59:10',465060,'/lander-3'),
(1166737,'2015-03-09 21:59:26',465053,'/shipping'),
(1166738,'2015-03-09 22:00:43',465061,'/lander-3'),
(1166739,'2015-03-09 22:00:57',465062,'/home'),
(1166740,'2015-03-09 22:02:28',465053,'/billing-2'),
(1166741,'2015-03-09 22:03:34',465063,'/lander-5'),
(1166742,'2015-03-09 22:03:40',465064,'/lander-5'),
(1166743,'2015-03-09 22:04:46',465053,'/thank-you-for-your-order'),
(1166744,'2015-03-09 22:05:07',465065,'/lander-5'),
(1166745,'2015-03-09 22:05:41',465063,'/products'),
(1166746,'2015-03-09 22:06:00',465064,'/products'),
(1166747,'2015-03-09 22:08:03',465063,'/the-original-mr-fuzzy'),
(1166748,'2015-03-09 22:09:09',465063,'/cart'),
(1166749,'2015-03-09 22:09:29',465064,'/the-original-mr-fuzzy'),
(1166750,'2015-03-09 22:10:39',465066,'/lander-5'),
(1166751,'2015-03-09 22:11:15',465067,'/lander-5'),
(1166752,'2015-03-09 22:12:32',465068,'/lander-5'),
(1166753,'2015-03-09 22:12:58',465063,'/shipping'),
(1166754,'2015-03-09 22:12:58',465064,'/cart'),
(1166755,'2015-03-09 22:13:23',465069,'/home'),
(1166756,'2015-03-09 22:15:01',465070,'/lander-5'),
(1166757,'2015-03-09 22:15:03',465063,'/billing-2'),
(1166758,'2015-03-09 22:15:38',465069,'/products'),
(1166759,'2015-03-09 22:17:12',465063,'/thank-you-for-your-order'),
(1166760,'2015-03-09 22:17:37',465068,'/products'),
(1166761,'2015-03-09 22:18:52',465068,'/the-hudson-river-mini-bear'),
(1166762,'2015-03-09 22:19:03',465071,'/home'),
(1166763,'2015-03-09 22:19:17',465072,'/lander-3'),
(1166764,'2015-03-09 22:19:59',465069,'/the-original-mr-fuzzy'),
(1166765,'2015-03-09 22:20:38',465073,'/lander-3'),
(1166766,'2015-03-09 22:21:37',465068,'/cart'),
(1166767,'2015-03-09 22:21:53',465074,'/lander-5'),
(1166768,'2015-03-09 22:22:53',465069,'/cart'),
(1166769,'2015-03-09 22:23:13',465068,'/shipping'),
(1166770,'2015-03-09 22:24:14',465068,'/billing-2'),
(1166771,'2015-03-09 22:26:17',465069,'/shipping'),
(1166772,'2015-03-09 22:27:41',465069,'/billing-2'),
(1166773,'2015-03-09 22:30:20',465075,'/lander-5'),
(1166774,'2015-03-09 22:30:43',465075,'/products'),
(1166775,'2015-03-09 22:31:56',465076,'/lander-3'),
(1166776,'2015-03-09 22:35:15',465075,'/the-original-mr-fuzzy'),
(1166777,'2015-03-09 22:35:37',465076,'/products'),
(1166778,'2015-03-09 22:38:36',465077,'/lander-5'),
(1166779,'2015-03-09 22:42:48',465077,'/products'),
(1166780,'2015-03-09 22:43:20',465077,'/the-original-mr-fuzzy'),
(1166781,'2015-03-09 22:45:07',465078,'/lander-5'),
(1166782,'2015-03-09 22:45:58',465079,'/home'),
(1166783,'2015-03-09 22:46:44',465080,'/lander-5'),
(1166784,'2015-03-09 22:49:24',465081,'/home'),
(1166785,'2015-03-09 22:50:20',465078,'/products'),
(1166786,'2015-03-09 22:52:16',465081,'/products'),
(1166787,'2015-03-09 22:52:26',465078,'/the-original-mr-fuzzy'),
(1166788,'2015-03-09 22:52:41',465082,'/lander-5'),
(1166789,'2015-03-09 22:56:26',465081,'/the-birthday-sugar-panda'),
(1166790,'2015-03-09 22:57:51',465083,'/home'),
(1166791,'2015-03-09 22:59:35',465084,'/home'),
(1166792,'2015-03-09 23:01:31',465083,'/products'),
(1166793,'2015-03-09 23:04:16',465085,'/home'),
(1166794,'2015-03-09 23:07:04',465086,'/lander-5'),
(1166795,'2015-03-09 23:09:39',465087,'/lander-5'),
(1166796,'2015-03-09 23:11:29',465087,'/products'),
(1166797,'2015-03-09 23:11:54',465086,'/products'),
(1166798,'2015-03-09 23:12:48',465088,'/lander-5'),
(1166799,'2015-03-09 23:12:55',465089,'/lander-5'),
(1166800,'2015-03-09 23:12:59',465086,'/the-original-mr-fuzzy'),
(1166801,'2015-03-09 23:12:59',465087,'/the-original-mr-fuzzy'),
(1166802,'2015-03-09 23:14:40',465087,'/cart'),
(1166803,'2015-03-09 23:15:08',465086,'/cart'),
(1166804,'2015-03-09 23:15:46',465087,'/shipping'),
(1166805,'2015-03-09 23:16:27',465087,'/billing-2'),
(1166806,'2015-03-09 23:16:49',465090,'/home'),
(1166807,'2015-03-09 23:17:49',465088,'/products'),
(1166808,'2015-03-09 23:17:49',465089,'/products'),
(1166809,'2015-03-09 23:19:06',465091,'/lander-5'),
(1166810,'2015-03-09 23:19:36',465092,'/lander-3'),
(1166811,'2015-03-09 23:19:46',465089,'/the-hudson-river-mini-bear'),
(1166812,'2015-03-09 23:19:47',465087,'/thank-you-for-your-order'),
(1166813,'2015-03-09 23:21:11',465093,'/lander-5'),
(1166814,'2015-03-09 23:21:48',465088,'/the-forever-love-bear'),
(1166815,'2015-03-09 23:21:48',465089,'/cart'),
(1166816,'2015-03-09 23:22:03',465090,'/products'),
(1166817,'2015-03-09 23:22:13',465091,'/products'),
(1166818,'2015-03-09 23:22:25',465094,'/lander-5'),
(1166819,'2015-03-09 23:22:35',465095,'/lander-5'),
(1166820,'2015-03-09 23:23:18',465088,'/cart'),
(1166821,'2015-03-09 23:24:00',465090,'/the-original-mr-fuzzy'),
(1166822,'2015-03-09 23:24:45',465093,'/products'),
(1166823,'2015-03-09 23:25:09',465094,'/products'),
(1166824,'2015-03-09 23:25:24',465088,'/shipping'),
(1166825,'2015-03-09 23:25:38',465090,'/cart'),
(1166826,'2015-03-09 23:25:40',465094,'/the-original-mr-fuzzy'),
(1166827,'2015-03-09 23:25:45',465095,'/products'),
(1166828,'2015-03-09 23:25:46',465096,'/home'),
(1166829,'2015-03-09 23:25:51',465091,'/the-original-mr-fuzzy'),
(1166830,'2015-03-09 23:27:13',465088,'/billing-2'),
(1166831,'2015-03-09 23:27:15',465095,'/the-forever-love-bear'),
(1166832,'2015-03-09 23:27:38',465097,'/home'),
(1166833,'2015-03-09 23:27:58',465093,'/the-original-mr-fuzzy'),
(1166834,'2015-03-09 23:28:48',465098,'/lander-3'),
(1166835,'2015-03-09 23:28:57',465090,'/shipping'),
(1166836,'2015-03-09 23:29:08',465099,'/lander-5'),
(1166837,'2015-03-09 23:30:19',465100,'/lander-5'),
(1166838,'2015-03-09 23:30:46',465098,'/products'),
(1166839,'2015-03-09 23:31:11',465099,'/products'),
(1166840,'2015-03-09 23:31:32',465101,'/lander-3'),
(1166841,'2015-03-09 23:31:38',465088,'/thank-you-for-your-order'),
(1166842,'2015-03-09 23:32:04',465098,'/the-forever-love-bear'),
(1166843,'2015-03-09 23:32:56',465099,'/the-original-mr-fuzzy'),
(1166844,'2015-03-09 23:33:42',465098,'/cart'),
(1166845,'2015-03-09 23:35:43',465102,'/lander-5'),
(1166846,'2015-03-09 23:36:30',465098,'/shipping'),
(1166847,'2015-03-09 23:37:20',465098,'/billing-2'),
(1166848,'2015-03-09 23:39:42',465103,'/lander-3'),
(1166849,'2015-03-09 23:40:58',465104,'/lander-5'),
(1166850,'2015-03-09 23:42:25',465104,'/products'),
(1166851,'2015-03-09 23:45:30',465105,'/lander-5'),
(1166852,'2015-03-09 23:45:52',465105,'/products'),
(1166853,'2015-03-09 23:47:01',465104,'/the-original-mr-fuzzy'),
(1166854,'2015-03-09 23:47:08',465106,'/lander-5'),
(1166855,'2015-03-09 23:47:23',465107,'/home'),
(1166856,'2015-03-09 23:48:13',465108,'/lander-5'),
(1166857,'2015-03-09 23:50:08',465105,'/the-original-mr-fuzzy'),
(1166858,'2015-03-09 23:50:34',465109,'/lander-3'),
(1166859,'2015-03-09 23:51:45',465107,'/products'),
(1166860,'2015-03-09 23:52:17',465110,'/home'),
(1166861,'2015-03-09 23:52:58',465105,'/cart'),
(1166862,'2015-03-09 23:53:21',465111,'/lander-5'),
(1166863,'2015-03-09 23:53:58',465110,'/products'),
(1166864,'2015-03-09 23:54:27',465111,'/products'),
(1166865,'2015-03-09 23:54:29',465112,'/home'),
(1166866,'2015-03-09 23:54:37',465107,'/the-birthday-sugar-panda'),
(1166867,'2015-03-09 23:55:17',465110,'/the-hudson-river-mini-bear'),
(1166868,'2015-03-09 23:56:32',465111,'/the-birthday-sugar-panda'),
(1166869,'2015-03-09 23:56:42',465105,'/shipping'),
(1166870,'2015-03-09 23:57:16',465113,'/lander-3'),
(1166871,'2015-03-09 23:57:21',465114,'/lander-5'),
(1166872,'2015-03-09 23:57:33',465115,'/lander-5'),
(1166873,'2015-03-09 23:58:17',465116,'/home'),
(1166874,'2015-03-09 23:59:25',465114,'/products'),
(1166875,'2015-03-10 00:00:58',465117,'/lander-3'),
(1166876,'2015-03-10 00:01:16',465114,'/the-original-mr-fuzzy'),
(1166877,'2015-03-10 00:01:29',465118,'/lander-3'),
(1166878,'2015-03-10 00:02:14',465119,'/home'),
(1166879,'2015-03-10 00:03:05',465116,'/products'),
(1166880,'2015-03-10 00:04:21',465120,'/lander-3'),
(1166881,'2015-03-10 00:05:50',465116,'/the-original-mr-fuzzy'),
(1166882,'2015-03-10 00:05:51',465120,'/products'),
(1166883,'2015-03-10 00:06:21',465119,'/products'),
(1166884,'2015-03-10 00:07:25',465116,'/cart'),
(1166885,'2015-03-10 00:08:51',465121,'/lander-3'),
(1166886,'2015-03-10 00:09:30',465121,'/products'),
(1166887,'2015-03-10 00:09:50',465121,'/the-original-mr-fuzzy'),
(1166888,'2015-03-10 00:09:53',465119,'/the-original-mr-fuzzy'),
(1166889,'2015-03-10 00:13:07',465122,'/home'),
(1166890,'2015-03-10 00:17:20',465123,'/home'),
(1166891,'2015-03-10 00:17:26',465124,'/lander-5'),
(1166892,'2015-03-10 00:19:46',465125,'/lander-5'),
(1166893,'2015-03-10 00:21:36',465124,'/products'),
(1166894,'2015-03-10 00:23:48',465126,'/home'),
(1166895,'2015-03-10 00:25:05',465127,'/lander-5'),
(1166896,'2015-03-10 00:25:41',465124,'/the-original-mr-fuzzy'),
(1166897,'2015-03-10 00:26:00',465128,'/home'),
(1166898,'2015-03-10 00:26:19',465127,'/products'),
(1166899,'2015-03-10 00:27:47',465127,'/the-original-mr-fuzzy'),
(1166900,'2015-03-10 00:30:50',465129,'/home'),
(1166901,'2015-03-10 00:32:39',465129,'/products'),
(1166902,'2015-03-10 00:33:39',465130,'/home'),
(1166903,'2015-03-10 00:36:21',465129,'/the-original-mr-fuzzy'),
(1166904,'2015-03-10 00:37:44',465131,'/lander-5'),
(1166905,'2015-03-10 00:40:54',465132,'/lander-5'),
(1166906,'2015-03-10 00:43:27',465132,'/products'),
(1166907,'2015-03-10 00:44:04',465132,'/the-original-mr-fuzzy'),
(1166908,'2015-03-10 00:45:20',465133,'/home'),
(1166909,'2015-03-10 00:46:44',465132,'/cart'),
(1166910,'2015-03-10 00:47:59',465133,'/products'),
(1166911,'2015-03-10 00:49:29',465132,'/shipping'),
(1166912,'2015-03-10 00:50:24',465134,'/lander-5'),
(1166913,'2015-03-10 00:50:49',465132,'/billing-2'),
(1166914,'2015-03-10 00:51:32',465135,'/lander-5'),
(1166915,'2015-03-10 00:51:55',465132,'/thank-you-for-your-order'),
(1166916,'2015-03-10 00:53:50',465136,'/lander-5'),
(1166917,'2015-03-10 00:54:20',465135,'/products'),
(1166918,'2015-03-10 00:54:28',465134,'/products'),
(1166919,'2015-03-10 00:54:51',465135,'/the-forever-love-bear'),
(1166920,'2015-03-10 00:54:59',465134,'/the-original-mr-fuzzy'),
(1166921,'2015-03-10 00:57:09',465137,'/home'),
(1166922,'2015-03-10 00:59:23',465136,'/products'),
(1166923,'2015-03-10 01:00:09',465136,'/the-forever-love-bear'),
(1166924,'2015-03-10 01:00:40',465138,'/home'),
(1166925,'2015-03-10 01:01:00',465136,'/cart'),
(1166926,'2015-03-10 01:01:27',465139,'/lander-3'),
(1166927,'2015-03-10 01:05:40',465140,'/home'),
(1166928,'2015-03-10 01:11:05',465140,'/products'),
(1166929,'2015-03-10 01:13:07',465140,'/the-original-mr-fuzzy'),
(1166930,'2015-03-10 01:15:49',465141,'/home'),
(1166931,'2015-03-10 01:17:38',465142,'/lander-3'),
(1166932,'2015-03-10 01:17:55',465143,'/home'),
(1166933,'2015-03-10 01:22:07',465143,'/products'),
(1166934,'2015-03-10 01:24:39',465144,'/home'),
(1166935,'2015-03-10 01:25:18',465143,'/the-original-mr-fuzzy'),
(1166936,'2015-03-10 01:26:14',465144,'/products'),
(1166937,'2015-03-10 01:26:44',465145,'/lander-5'),
(1166938,'2015-03-10 01:27:00',465144,'/the-birthday-sugar-panda'),
(1166939,'2015-03-10 01:28:43',465145,'/products'),
(1166940,'2015-03-10 01:28:56',465146,'/lander-5'),
(1166941,'2015-03-10 01:29:52',465147,'/home'),
(1166942,'2015-03-10 01:31:35',465145,'/the-original-mr-fuzzy'),
(1166943,'2015-03-10 01:32:14',465147,'/products'),
(1166944,'2015-03-10 01:32:41',465148,'/lander-5'),
(1166945,'2015-03-10 01:34:47',465149,'/home'),
(1166946,'2015-03-10 01:35:11',465147,'/the-original-mr-fuzzy'),
(1166947,'2015-03-10 01:36:15',465150,'/home'),
(1166948,'2015-03-10 01:37:49',465148,'/products'),
(1166949,'2015-03-10 01:39:18',465148,'/the-forever-love-bear'),
(1166950,'2015-03-10 01:46:41',465151,'/home'),
(1166951,'2015-03-10 01:50:08',465152,'/lander-3'),
(1166952,'2015-03-10 01:53:27',465153,'/lander-5'),
(1166953,'2015-03-10 01:57:43',465153,'/products'),
(1166954,'2015-03-10 02:00:06',465154,'/home'),
(1166955,'2015-03-10 02:00:17',465155,'/home'),
(1166956,'2015-03-10 02:00:28',465153,'/the-original-mr-fuzzy'),
(1166957,'2015-03-10 02:02:59',465154,'/products'),
(1166958,'2015-03-10 02:03:37',465153,'/cart'),
(1166959,'2015-03-10 02:05:14',465156,'/lander-5'),
(1166960,'2015-03-10 02:05:48',465153,'/shipping'),
(1166961,'2015-03-10 02:07:35',465154,'/the-forever-love-bear'),
(1166962,'2015-03-10 02:09:25',465154,'/cart'),
(1166963,'2015-03-10 02:10:45',465156,'/products'),
(1166964,'2015-03-10 02:11:48',465154,'/shipping'),
(1166965,'2015-03-10 02:11:59',465156,'/the-birthday-sugar-panda'),
(1166966,'2015-03-10 02:12:43',465154,'/billing-2'),
(1166967,'2015-03-10 02:12:43',465157,'/lander-5'),
(1166968,'2015-03-10 02:14:56',465156,'/cart'),
(1166969,'2015-03-10 02:16:18',465157,'/products'),
(1166970,'2015-03-10 02:16:23',465156,'/shipping'),
(1166971,'2015-03-10 02:16:23',465158,'/home'),
(1166972,'2015-03-10 02:16:26',465159,'/lander-5'),
(1166973,'2015-03-10 02:17:17',465157,'/the-original-mr-fuzzy'),
(1166974,'2015-03-10 02:19:21',465160,'/home'),
(1166975,'2015-03-10 02:19:33',465159,'/products'),
(1166976,'2015-03-10 02:19:35',465156,'/billing-2'),
(1166977,'2015-03-10 02:19:51',465158,'/products'),
(1166978,'2015-03-10 02:20:49',465158,'/the-original-mr-fuzzy'),
(1166979,'2015-03-10 02:21:09',465159,'/the-original-mr-fuzzy'),
(1166980,'2015-03-10 02:21:45',465156,'/thank-you-for-your-order'),
(1166981,'2015-03-10 02:22:19',465158,'/cart'),
(1166982,'2015-03-10 02:24:35',465161,'/lander-5'),
(1166983,'2015-03-10 02:25:37',465158,'/shipping'),
(1166984,'2015-03-10 02:26:48',465158,'/billing-2'),
(1166985,'2015-03-10 02:26:55',465161,'/products'),
(1166986,'2015-03-10 02:30:44',465162,'/lander-3'),
(1166987,'2015-03-10 02:34:01',465163,'/home'),
(1166988,'2015-03-10 02:34:32',465164,'/lander-5'),
(1166989,'2015-03-10 02:35:13',465164,'/products'),
(1166990,'2015-03-10 02:35:58',465162,'/products'),
(1166991,'2015-03-10 02:36:11',465163,'/products'),
(1166992,'2015-03-10 02:36:27',465162,'/the-original-mr-fuzzy'),
(1166993,'2015-03-10 02:37:47',465164,'/the-original-mr-fuzzy'),
(1166994,'2015-03-10 02:37:55',465163,'/the-original-mr-fuzzy'),
(1166995,'2015-03-10 02:38:20',465162,'/cart'),
(1166996,'2015-03-10 02:39:28',465162,'/shipping'),
(1166997,'2015-03-10 02:39:55',465165,'/lander-5'),
(1166998,'2015-03-10 02:40:37',465165,'/products'),
(1166999,'2015-03-10 02:41:21',465162,'/billing-2'),
(1167000,'2015-03-10 02:43:34',465165,'/the-original-mr-fuzzy'),
(1167001,'2015-03-10 02:44:25',465165,'/cart'),
(1167002,'2015-03-10 02:49:23',465166,'/home'),
(1167003,'2015-03-10 02:55:30',465167,'/lander-3'),
(1167004,'2015-03-10 02:59:02',465167,'/products'),
(1167005,'2015-03-10 02:59:14',465168,'/lander-5'),
(1167006,'2015-03-10 02:59:45',465169,'/lander-5'),
(1167007,'2015-03-10 03:01:26',465167,'/the-original-mr-fuzzy'),
(1167008,'2015-03-10 03:01:57',465170,'/lander-5'),
(1167009,'2015-03-10 03:03:49',465171,'/lander-3'),
(1167010,'2015-03-10 03:04:12',465168,'/products'),
(1167011,'2015-03-10 03:04:55',465169,'/products'),
(1167012,'2015-03-10 03:07:05',465168,'/the-birthday-sugar-panda'),
(1167013,'2015-03-10 03:07:28',465169,'/the-original-mr-fuzzy'),
(1167014,'2015-03-10 03:12:24',465172,'/home'),
(1167015,'2015-03-10 03:18:34',465173,'/lander-5'),
(1167016,'2015-03-10 03:19:57',465173,'/products'),
(1167017,'2015-03-10 03:23:40',465174,'/lander-3'),
(1167018,'2015-03-10 03:23:47',465173,'/the-birthday-sugar-panda'),
(1167019,'2015-03-10 03:25:35',465173,'/cart'),
(1167020,'2015-03-10 03:28:07',465173,'/shipping'),
(1167021,'2015-03-10 03:30:41',465173,'/billing-2'),
(1167022,'2015-03-10 03:32:26',465173,'/thank-you-for-your-order'),
(1167023,'2015-03-10 03:34:01',465175,'/home'),
(1167024,'2015-03-10 03:34:10',465176,'/lander-5'),
(1167025,'2015-03-10 03:37:16',465177,'/home'),
(1167026,'2015-03-10 03:37:34',465175,'/products'),
(1167027,'2015-03-10 03:39:32',465178,'/lander-5'),
(1167028,'2015-03-10 03:40:01',465175,'/the-original-mr-fuzzy'),
(1167029,'2015-03-10 03:40:45',465177,'/products'),
(1167030,'2015-03-10 03:41:14',465177,'/the-birthday-sugar-panda'),
(1167031,'2015-03-10 03:41:25',465178,'/products'),
(1167032,'2015-03-10 03:42:28',465175,'/cart'),
(1167033,'2015-03-10 03:43:57',465177,'/cart'),
(1167034,'2015-03-10 03:44:14',465179,'/home'),
(1167035,'2015-03-10 03:44:17',465175,'/shipping'),
(1167036,'2015-03-10 03:44:30',465180,'/home'),
(1167037,'2015-03-10 03:45:04',465178,'/the-birthday-sugar-panda'),
(1167038,'2015-03-10 03:45:19',465175,'/billing-2'),
(1167039,'2015-03-10 03:47:01',465175,'/thank-you-for-your-order'),
(1167040,'2015-03-10 03:48:07',465180,'/products'),
(1167041,'2015-03-10 03:48:39',465181,'/lander-5'),
(1167042,'2015-03-10 03:49:12',465182,'/lander-5'),
(1167043,'2015-03-10 03:50:28',465183,'/lander-5'),
(1167044,'2015-03-10 03:51:26',465180,'/the-forever-love-bear'),
(1167045,'2015-03-10 03:51:47',465181,'/products'),
(1167046,'2015-03-10 03:52:31',465183,'/products'),
(1167047,'2015-03-10 03:52:45',465181,'/the-original-mr-fuzzy'),
(1167048,'2015-03-10 03:53:27',465183,'/the-original-mr-fuzzy'),
(1167049,'2015-03-10 03:54:02',465184,'/lander-3'),
(1167050,'2015-03-10 03:54:43',465182,'/products'),
(1167051,'2015-03-10 03:55:59',465183,'/cart'),
(1167052,'2015-03-10 03:58:11',465182,'/the-original-mr-fuzzy'),
(1167053,'2015-03-10 03:59:36',465183,'/shipping'),
(1167054,'2015-03-10 04:00:24',465182,'/cart'),
(1167055,'2015-03-10 04:01:34',465182,'/shipping'),
(1167056,'2015-03-10 04:02:13',465183,'/billing-2'),
(1167057,'2015-03-10 04:04:31',465182,'/billing-2'),
(1167058,'2015-03-10 04:04:53',465183,'/thank-you-for-your-order'),
(1167059,'2015-03-10 04:07:13',465182,'/thank-you-for-your-order'),
(1167060,'2015-03-10 04:12:27',465185,'/lander-5'),
(1167061,'2015-03-10 04:12:58',465186,'/lander-3'),
(1167062,'2015-03-10 04:18:07',465185,'/products'),
(1167063,'2015-03-10 04:20:59',465185,'/the-hudson-river-mini-bear'),
(1167064,'2015-03-10 04:21:38',465187,'/lander-3'),
(1167065,'2015-03-10 04:37:57',465188,'/home'),
(1167066,'2015-03-10 04:41:38',465189,'/lander-5'),
(1167067,'2015-03-10 04:46:10',465189,'/products'),
(1167068,'2015-03-10 04:48:35',465189,'/the-original-mr-fuzzy'),
(1167069,'2015-03-10 04:49:01',465190,'/lander-5'),
(1167070,'2015-03-10 04:49:30',465190,'/products'),
(1167071,'2015-03-10 04:50:29',465189,'/cart'),
(1167072,'2015-03-10 04:50:32',465191,'/lander-5'),
(1167073,'2015-03-10 04:52:43',465190,'/the-original-mr-fuzzy'),
(1167074,'2015-03-10 04:53:12',465191,'/products'),
(1167075,'2015-03-10 04:59:30',465192,'/home'),
(1167076,'2015-03-10 05:01:44',465192,'/products'),
(1167077,'2015-03-10 05:02:51',465193,'/lander-5'),
(1167078,'2015-03-10 05:10:42',465194,'/lander-3'),
(1167079,'2015-03-10 05:12:10',465195,'/home'),
(1167080,'2015-03-10 05:16:00',465194,'/products'),
(1167081,'2015-03-10 05:16:06',465195,'/products'),
(1167082,'2015-03-10 05:20:19',465195,'/the-birthday-sugar-panda'),
(1167083,'2015-03-10 05:21:49',465195,'/cart'),
(1167084,'2015-03-10 05:24:26',465196,'/lander-3'),
(1167085,'2015-03-10 05:27:15',465196,'/products'),
(1167086,'2015-03-10 05:29:33',465196,'/the-hudson-river-mini-bear'),
(1167087,'2015-03-10 05:34:11',465197,'/lander-5'),
(1167088,'2015-03-10 05:39:59',465197,'/products'),
(1167089,'2015-03-10 05:40:13',465198,'/home'),
(1167090,'2015-03-10 05:43:02',465197,'/the-original-mr-fuzzy'),
(1167091,'2015-03-10 05:45:02',465198,'/products'),
(1167092,'2015-03-10 05:48:31',465199,'/home'),
(1167093,'2015-03-10 05:48:44',465198,'/the-original-mr-fuzzy'),
(1167094,'2015-03-10 05:50:07',465198,'/cart'),
(1167095,'2015-03-10 05:50:08',465199,'/products'),
(1167096,'2015-03-10 05:53:38',465198,'/shipping'),
(1167097,'2015-03-10 05:54:34',465198,'/billing-2'),
(1167098,'2015-03-10 06:03:45',465200,'/lander-3'),
(1167099,'2015-03-10 06:06:15',465200,'/products'),
(1167100,'2015-03-10 06:06:30',465201,'/lander-3'),
(1167101,'2015-03-10 06:08:28',465202,'/home'),
(1167102,'2015-03-10 06:09:05',465201,'/products'),
(1167103,'2015-03-10 06:10:55',465200,'/the-original-mr-fuzzy'),
(1167104,'2015-03-10 06:12:13',465201,'/the-original-mr-fuzzy'),
(1167105,'2015-03-10 06:12:54',465203,'/home'),
(1167106,'2015-03-10 06:12:57',465200,'/cart'),
(1167107,'2015-03-10 06:20:48',465204,'/lander-3'),
(1167108,'2015-03-10 06:23:07',465204,'/products'),
(1167109,'2015-03-10 06:23:22',465205,'/lander-5'),
(1167110,'2015-03-10 06:24:05',465206,'/home'),
(1167111,'2015-03-10 06:24:33',465204,'/the-original-mr-fuzzy'),
(1167112,'2015-03-10 06:26:06',465207,'/lander-5'),
(1167113,'2015-03-10 06:27:26',465205,'/products'),
(1167114,'2015-03-10 06:30:08',465208,'/home'),
(1167115,'2015-03-10 06:30:10',465209,'/lander-3'),
(1167116,'2015-03-10 06:33:50',465210,'/lander-5'),
(1167117,'2015-03-10 06:34:15',465211,'/lander-5'),
(1167118,'2015-03-10 06:35:12',465208,'/products'),
(1167119,'2015-03-10 06:36:17',465211,'/products'),
(1167120,'2015-03-10 06:36:50',465211,'/the-original-mr-fuzzy'),
(1167121,'2015-03-10 06:37:06',465208,'/the-original-mr-fuzzy'),
(1167122,'2015-03-10 06:38:46',465211,'/cart'),
(1167123,'2015-03-10 06:39:24',465212,'/lander-5'),
(1167124,'2015-03-10 06:41:33',465211,'/shipping'),
(1167125,'2015-03-10 06:42:51',465213,'/lander-3'),
(1167126,'2015-03-10 06:43:54',465211,'/billing-2'),
(1167127,'2015-03-10 06:46:04',465214,'/lander-5'),
(1167128,'2015-03-10 06:46:13',465215,'/lander-5'),
(1167129,'2015-03-10 06:46:25',465216,'/lander-5'),
(1167130,'2015-03-10 06:48:33',465211,'/thank-you-for-your-order'),
(1167131,'2015-03-10 06:48:49',465215,'/products'),
(1167132,'2015-03-10 06:50:02',465215,'/the-original-mr-fuzzy'),
(1167133,'2015-03-10 06:51:03',465216,'/products'),
(1167134,'2015-03-10 06:55:14',465216,'/the-original-mr-fuzzy'),
(1167135,'2015-03-10 06:56:38',465217,'/home'),
(1167136,'2015-03-10 06:57:50',465217,'/products'),
(1167137,'2015-03-10 06:58:24',465216,'/cart'),
(1167138,'2015-03-10 07:01:26',465216,'/shipping'),
(1167139,'2015-03-10 07:01:34',465217,'/the-original-mr-fuzzy'),
(1167140,'2015-03-10 07:03:07',465218,'/home'),
(1167141,'2015-03-10 07:03:26',465219,'/lander-5'),
(1167142,'2015-03-10 07:03:30',465220,'/lander-5'),
(1167143,'2015-03-10 07:03:36',465218,'/products'),
(1167144,'2015-03-10 07:03:44',465221,'/lander-5'),
(1167145,'2015-03-10 07:03:51',465217,'/cart'),
(1167146,'2015-03-10 07:04:13',465216,'/billing-2'),
(1167147,'2015-03-10 07:04:25',465219,'/products'),
(1167148,'2015-03-10 07:04:51',465219,'/the-original-mr-fuzzy'),
(1167149,'2015-03-10 07:05:06',465218,'/the-forever-love-bear'),
(1167150,'2015-03-10 07:07:04',465222,'/lander-5'),
(1167151,'2015-03-10 07:07:40',465223,'/home'),
(1167152,'2015-03-10 07:07:59',465222,'/products'),
(1167153,'2015-03-10 07:08:30',465216,'/thank-you-for-your-order'),
(1167154,'2015-03-10 07:08:35',465224,'/home'),
(1167155,'2015-03-10 07:09:08',465225,'/lander-5'),
(1167156,'2015-03-10 07:09:49',465222,'/the-forever-love-bear'),
(1167157,'2015-03-10 07:11:18',465222,'/cart'),
(1167158,'2015-03-10 07:11:34',465226,'/lander-5'),
(1167159,'2015-03-10 07:11:57',465227,'/lander-3'),
(1167160,'2015-03-10 07:12:18',465224,'/products'),
(1167161,'2015-03-10 07:12:25',465225,'/products'),
(1167162,'2015-03-10 07:12:52',465223,'/products'),
(1167163,'2015-03-10 07:13:53',465224,'/the-original-mr-fuzzy'),
(1167164,'2015-03-10 07:14:11',465222,'/shipping'),
(1167165,'2015-03-10 07:14:46',465225,'/the-original-mr-fuzzy'),
(1167166,'2015-03-10 07:14:54',465222,'/billing-2'),
(1167167,'2015-03-10 07:14:57',465228,'/lander-3'),
(1167168,'2015-03-10 07:16:06',465223,'/the-original-mr-fuzzy'),
(1167169,'2015-03-10 07:16:10',465228,'/products'),
(1167170,'2015-03-10 07:16:34',465222,'/thank-you-for-your-order'),
(1167171,'2015-03-10 07:17:19',465224,'/cart'),
(1167172,'2015-03-10 07:17:28',465227,'/products'),
(1167173,'2015-03-10 07:17:50',465229,'/lander-3'),
(1167174,'2015-03-10 07:18:20',465230,'/home'),
(1167175,'2015-03-10 07:19:02',465224,'/shipping'),
(1167176,'2015-03-10 07:19:13',465230,'/products'),
(1167177,'2015-03-10 07:19:51',465227,'/the-birthday-sugar-panda'),
(1167178,'2015-03-10 07:19:57',465223,'/cart'),
(1167179,'2015-03-10 07:20:16',465224,'/billing-2'),
(1167180,'2015-03-10 07:20:44',465228,'/the-original-mr-fuzzy'),
(1167181,'2015-03-10 07:21:22',465223,'/shipping'),
(1167182,'2015-03-10 07:21:25',465230,'/the-original-mr-fuzzy'),
(1167183,'2015-03-10 07:22:07',465223,'/billing-2'),
(1167184,'2015-03-10 07:22:58',465230,'/cart'),
(1167185,'2015-03-10 07:23:20',465230,'/shipping'),
(1167186,'2015-03-10 07:24:02',465230,'/billing-2'),
(1167187,'2015-03-10 07:24:26',465231,'/lander-5'),
(1167188,'2015-03-10 07:26:56',465232,'/lander-5'),
(1167189,'2015-03-10 07:27:28',465223,'/thank-you-for-your-order'),
(1167190,'2015-03-10 07:27:31',465233,'/lander-5'),
(1167191,'2015-03-10 07:28:08',465234,'/lander-5'),
(1167192,'2015-03-10 07:29:07',465235,'/lander-3'),
(1167193,'2015-03-10 07:29:37',465230,'/thank-you-for-your-order'),
(1167194,'2015-03-10 07:31:44',465236,'/lander-5'),
(1167195,'2015-03-10 07:32:21',465232,'/products'),
(1167196,'2015-03-10 07:33:05',465237,'/lander-3'),
(1167197,'2015-03-10 07:33:50',465232,'/the-forever-love-bear'),
(1167198,'2015-03-10 07:36:07',465238,'/lander-5'),
(1167199,'2015-03-10 07:37:13',465236,'/products'),
(1167200,'2015-03-10 07:37:47',465236,'/the-hudson-river-mini-bear'),
(1167201,'2015-03-10 07:38:21',465239,'/home'),
(1167202,'2015-03-10 07:38:57',465240,'/home'),
(1167203,'2015-03-10 07:39:54',465241,'/lander-5'),
(1167204,'2015-03-10 07:40:28',465238,'/products'),
(1167205,'2015-03-10 07:43:03',465238,'/the-original-mr-fuzzy'),
(1167206,'2015-03-10 07:43:35',465242,'/lander-5'),
(1167207,'2015-03-10 07:43:43',465238,'/cart'),
(1167208,'2015-03-10 07:44:10',465240,'/products'),
(1167209,'2015-03-10 07:46:14',465240,'/the-original-mr-fuzzy'),
(1167210,'2015-03-10 07:47:32',465243,'/home'),
(1167211,'2015-03-10 07:48:09',465240,'/cart'),
(1167212,'2015-03-10 07:51:40',465240,'/shipping'),
(1167213,'2015-03-10 07:54:02',465240,'/billing-2'),
(1167214,'2015-03-10 07:54:53',465240,'/thank-you-for-your-order'),
(1167215,'2015-03-10 07:56:44',465244,'/lander-3'),
(1167216,'2015-03-10 07:58:29',465245,'/lander-5'),
(1167217,'2015-03-10 07:59:15',465245,'/products'),
(1167218,'2015-03-10 08:00:54',465246,'/home'),
(1167219,'2015-03-10 08:01:38',465245,'/the-original-mr-fuzzy'),
(1167220,'2015-03-10 08:02:29',465246,'/products'),
(1167221,'2015-03-10 08:03:30',465246,'/the-original-mr-fuzzy'),
(1167222,'2015-03-10 08:04:36',465247,'/lander-5'),
(1167223,'2015-03-10 08:04:37',465248,'/lander-5'),
(1167224,'2015-03-10 08:04:50',465249,'/lander-5'),
(1167225,'2015-03-10 08:04:58',465247,'/products'),
(1167226,'2015-03-10 08:05:48',465250,'/lander-5'),
(1167227,'2015-03-10 08:06:55',465251,'/home'),
(1167228,'2015-03-10 08:07:00',465246,'/cart'),
(1167229,'2015-03-10 08:07:05',465247,'/the-original-mr-fuzzy'),
(1167230,'2015-03-10 08:07:30',465247,'/cart'),
(1167231,'2015-03-10 08:08:31',465251,'/products'),
(1167232,'2015-03-10 08:08:50',465246,'/shipping'),
(1167233,'2015-03-10 08:09:06',465248,'/products'),
(1167234,'2015-03-10 08:09:24',465247,'/shipping'),
(1167235,'2015-03-10 08:09:29',465246,'/billing-2'),
(1167236,'2015-03-10 08:09:29',465249,'/products'),
(1167237,'2015-03-10 08:10:24',465252,'/lander-3'),
(1167238,'2015-03-10 08:10:58',465250,'/products'),
(1167239,'2015-03-10 08:11:21',465253,'/home'),
(1167240,'2015-03-10 08:11:33',465254,'/lander-5'),
(1167241,'2015-03-10 08:11:58',465255,'/lander-3'),
(1167242,'2015-03-10 08:12:00',465248,'/the-birthday-sugar-panda'),
(1167243,'2015-03-10 08:12:56',465249,'/the-original-mr-fuzzy'),
(1167244,'2015-03-10 08:12:59',465251,'/the-original-mr-fuzzy'),
(1167245,'2015-03-10 08:14:13',465251,'/cart'),
(1167246,'2015-03-10 08:14:52',465250,'/the-birthday-sugar-panda'),
(1167247,'2015-03-10 08:15:03',465249,'/cart'),
(1167248,'2015-03-10 08:15:30',465251,'/shipping'),
(1167249,'2015-03-10 08:15:33',465254,'/products'),
(1167250,'2015-03-10 08:16:28',465250,'/cart'),
(1167251,'2015-03-10 08:16:37',465253,'/products'),
(1167252,'2015-03-10 08:18:10',465253,'/the-original-mr-fuzzy'),
(1167253,'2015-03-10 08:18:30',465254,'/the-original-mr-fuzzy'),
(1167254,'2015-03-10 08:18:41',465251,'/billing-2'),
(1167255,'2015-03-10 08:19:09',465253,'/cart'),
(1167256,'2015-03-10 08:19:16',465254,'/cart'),
(1167257,'2015-03-10 08:20:04',465250,'/shipping'),
(1167258,'2015-03-10 08:21:08',465256,'/home'),
(1167259,'2015-03-10 08:21:14',465257,'/home'),
(1167260,'2015-03-10 08:21:27',465258,'/lander-3'),
(1167261,'2015-03-10 08:21:34',465253,'/shipping'),
(1167262,'2015-03-10 08:21:45',465250,'/billing-2'),
(1167263,'2015-03-10 08:23:22',465253,'/billing-2'),
(1167264,'2015-03-10 08:23:34',465251,'/thank-you-for-your-order'),
(1167265,'2015-03-10 08:23:58',465259,'/lander-5'),
(1167266,'2015-03-10 08:24:24',465250,'/thank-you-for-your-order'),
(1167267,'2015-03-10 08:24:38',465259,'/products'),
(1167268,'2015-03-10 08:25:22',465257,'/products'),
(1167269,'2015-03-10 08:25:41',465259,'/the-original-mr-fuzzy'),
(1167270,'2015-03-10 08:26:11',465259,'/cart'),
(1167271,'2015-03-10 08:26:38',465260,'/home'),
(1167272,'2015-03-10 08:26:53',465259,'/shipping'),
(1167273,'2015-03-10 08:27:50',465261,'/lander-5'),
(1167274,'2015-03-10 08:28:01',465262,'/lander-5'),
(1167275,'2015-03-10 08:28:12',465263,'/home'),
(1167276,'2015-03-10 08:28:53',465259,'/billing-2'),
(1167277,'2015-03-10 08:28:53',465264,'/lander-5'),
(1167278,'2015-03-10 08:30:07',465265,'/lander-5'),
(1167279,'2015-03-10 08:30:41',465265,'/products'),
(1167280,'2015-03-10 08:31:09',465263,'/products'),
(1167281,'2015-03-10 08:31:32',465261,'/products'),
(1167282,'2015-03-10 08:31:39',465263,'/the-birthday-sugar-panda'),
(1167283,'2015-03-10 08:33:11',465266,'/lander-3'),
(1167284,'2015-03-10 08:34:15',465265,'/the-original-mr-fuzzy'),
(1167285,'2015-03-10 08:34:24',465266,'/products'),
(1167286,'2015-03-10 08:36:52',465267,'/lander-5'),
(1167287,'2015-03-10 08:37:13',465266,'/the-original-mr-fuzzy'),
(1167288,'2015-03-10 08:39:26',465268,'/lander-5'),
(1167289,'2015-03-10 08:39:29',465269,'/lander-5'),
(1167290,'2015-03-10 08:39:52',465270,'/lander-5'),
(1167291,'2015-03-10 08:40:28',465267,'/products'),
(1167292,'2015-03-10 08:40:36',465266,'/cart'),
(1167293,'2015-03-10 08:42:34',465271,'/home'),
(1167294,'2015-03-10 08:43:35',465270,'/products'),
(1167295,'2015-03-10 08:43:36',465267,'/the-original-mr-fuzzy'),
(1167296,'2015-03-10 08:44:01',465269,'/products'),
(1167297,'2015-03-10 08:44:56',465272,'/home'),
(1167298,'2015-03-10 08:46:35',465269,'/the-original-mr-fuzzy'),
(1167299,'2015-03-10 08:46:45',465270,'/the-original-mr-fuzzy'),
(1167300,'2015-03-10 08:47:12',465270,'/cart'),
(1167301,'2015-03-10 08:48:23',465271,'/products'),
(1167302,'2015-03-10 08:49:29',465273,'/lander-3'),
(1167303,'2015-03-10 08:49:47',465274,'/lander-5'),
(1167304,'2015-03-10 08:50:17',465275,'/lander-3'),
(1167305,'2015-03-10 08:50:20',465270,'/shipping'),
(1167306,'2015-03-10 08:50:55',465274,'/products'),
(1167307,'2015-03-10 08:51:42',465270,'/billing-2'),
(1167308,'2015-03-10 08:51:52',465271,'/the-birthday-sugar-panda'),
(1167309,'2015-03-10 08:52:05',465273,'/products'),
(1167310,'2015-03-10 08:53:58',465276,'/home'),
(1167311,'2015-03-10 08:54:11',465274,'/the-original-mr-fuzzy'),
(1167312,'2015-03-10 08:54:27',465271,'/cart'),
(1167313,'2015-03-10 08:55:33',465277,'/lander-5'),
(1167314,'2015-03-10 08:55:45',465278,'/home'),
(1167315,'2015-03-10 08:56:56',465271,'/shipping'),
(1167316,'2015-03-10 08:57:12',465270,'/thank-you-for-your-order'),
(1167317,'2015-03-10 08:57:24',465279,'/home'),
(1167318,'2015-03-10 08:58:25',465280,'/lander-3'),
(1167319,'2015-03-10 08:58:25',465281,'/home'),
(1167320,'2015-03-10 08:58:28',465282,'/lander-5'),
(1167321,'2015-03-10 09:00:01',465280,'/products'),
(1167322,'2015-03-10 09:00:19',465279,'/products'),
(1167323,'2015-03-10 09:00:20',465283,'/home'),
(1167324,'2015-03-10 09:00:31',465280,'/the-original-mr-fuzzy'),
(1167325,'2015-03-10 09:01:33',465279,'/the-original-mr-fuzzy'),
(1167326,'2015-03-10 09:01:57',465284,'/lander-3'),
(1167327,'2015-03-10 09:02:51',465281,'/products'),
(1167328,'2015-03-10 09:04:07',465285,'/lander-5'),
(1167329,'2015-03-10 09:04:50',465286,'/lander-5'),
(1167330,'2015-03-10 09:05:25',465279,'/cart'),
(1167331,'2015-03-10 09:05:44',465287,'/lander-5'),
(1167332,'2015-03-10 09:05:51',465281,'/the-forever-love-bear'),
(1167333,'2015-03-10 09:09:03',465286,'/products'),
(1167334,'2015-03-10 09:09:45',465281,'/cart'),
(1167335,'2015-03-10 09:10:16',465288,'/home'),
(1167336,'2015-03-10 09:10:28',465287,'/products'),
(1167337,'2015-03-10 09:10:52',465289,'/lander-5'),
(1167338,'2015-03-10 09:11:20',465290,'/lander-5'),
(1167339,'2015-03-10 09:11:30',465291,'/lander-5'),
(1167340,'2015-03-10 09:11:33',465292,'/lander-5'),
(1167341,'2015-03-10 09:11:36',465293,'/home'),
(1167342,'2015-03-10 09:12:24',465281,'/shipping'),
(1167343,'2015-03-10 09:12:54',465281,'/billing-2'),
(1167344,'2015-03-10 09:13:26',465286,'/the-original-mr-fuzzy'),
(1167345,'2015-03-10 09:13:33',465290,'/products'),
(1167346,'2015-03-10 09:13:48',465289,'/products'),
(1167347,'2015-03-10 09:13:58',465294,'/lander-5'),
(1167348,'2015-03-10 09:14:20',465287,'/the-original-mr-fuzzy'),
(1167349,'2015-03-10 09:14:48',465281,'/thank-you-for-your-order'),
(1167350,'2015-03-10 09:15:09',465295,'/home'),
(1167351,'2015-03-10 09:15:11',465291,'/products'),
(1167352,'2015-03-10 09:15:17',465292,'/products'),
(1167353,'2015-03-10 09:15:20',465289,'/the-original-mr-fuzzy'),
(1167354,'2015-03-10 09:15:43',465291,'/the-original-mr-fuzzy'),
(1167355,'2015-03-10 09:16:50',465291,'/cart'),
(1167356,'2015-03-10 09:16:50',465295,'/products'),
(1167357,'2015-03-10 09:16:57',465293,'/products'),
(1167358,'2015-03-10 09:17:07',465292,'/the-original-mr-fuzzy'),
(1167359,'2015-03-10 09:17:15',465286,'/cart'),
(1167360,'2015-03-10 09:17:24',465296,'/lander-5'),
(1167361,'2015-03-10 09:18:09',465290,'/the-hudson-river-mini-bear'),
(1167362,'2015-03-10 09:19:08',465286,'/shipping'),
(1167363,'2015-03-10 09:19:47',465295,'/the-forever-love-bear'),
(1167364,'2015-03-10 09:21:14',465296,'/products'),
(1167365,'2015-03-10 09:21:29',465290,'/cart'),
(1167366,'2015-03-10 09:22:15',465295,'/cart'),
(1167367,'2015-03-10 09:22:21',465297,'/lander-5'),
(1167368,'2015-03-10 09:23:24',465295,'/shipping'),
(1167369,'2015-03-10 09:24:24',465295,'/billing-2'),
(1167370,'2015-03-10 09:24:46',465298,'/lander-5'),
(1167371,'2015-03-10 09:24:57',465299,'/lander-5'),
(1167372,'2015-03-10 09:25:31',465300,'/lander-5'),
(1167373,'2015-03-10 09:25:45',465296,'/the-birthday-sugar-panda'),
(1167374,'2015-03-10 09:26:11',465301,'/lander-3'),
(1167375,'2015-03-10 09:26:46',465302,'/lander-3'),
(1167376,'2015-03-10 09:27:00',465296,'/cart'),
(1167377,'2015-03-10 09:27:50',465303,'/lander-5'),
(1167378,'2015-03-10 09:28:49',465299,'/products'),
(1167379,'2015-03-10 09:28:53',465304,'/lander-5'),
(1167380,'2015-03-10 09:29:04',465305,'/home'),
(1167381,'2015-03-10 09:29:06',465299,'/the-birthday-sugar-panda'),
(1167382,'2015-03-10 09:30:05',465306,'/lander-3'),
(1167383,'2015-03-10 09:30:19',465296,'/shipping'),
(1167384,'2015-03-10 09:32:00',465302,'/products'),
(1167385,'2015-03-10 09:32:31',465307,'/lander-5'),
(1167386,'2015-03-10 09:32:52',465302,'/the-birthday-sugar-panda'),
(1167387,'2015-03-10 09:33:26',465296,'/billing-2'),
(1167388,'2015-03-10 09:33:55',465308,'/lander-5'),
(1167389,'2015-03-10 09:34:16',465309,'/lander-3'),
(1167390,'2015-03-10 09:34:58',465302,'/cart'),
(1167391,'2015-03-10 09:36:18',465296,'/thank-you-for-your-order'),
(1167392,'2015-03-10 09:36:45',465308,'/products'),
(1167393,'2015-03-10 09:37:02',465302,'/shipping'),
(1167394,'2015-03-10 09:37:14',465310,'/lander-5'),
(1167395,'2015-03-10 09:37:41',465302,'/billing-2'),
(1167396,'2015-03-10 09:39:19',465311,'/home'),
(1167397,'2015-03-10 09:39:38',465309,'/products'),
(1167398,'2015-03-10 09:39:58',465308,'/the-hudson-river-mini-bear'),
(1167399,'2015-03-10 09:40:32',465302,'/thank-you-for-your-order'),
(1167400,'2015-03-10 09:40:41',465312,'/lander-3'),
(1167401,'2015-03-10 09:41:19',465313,'/home'),
(1167402,'2015-03-10 09:41:28',465311,'/products'),
(1167403,'2015-03-10 09:41:44',465314,'/home'),
(1167404,'2015-03-10 09:41:58',465315,'/lander-5'),
(1167405,'2015-03-10 09:42:22',465314,'/products'),
(1167406,'2015-03-10 09:44:02',465309,'/the-original-mr-fuzzy'),
(1167407,'2015-03-10 09:44:24',465316,'/lander-5'),
(1167408,'2015-03-10 09:44:25',465317,'/home'),
(1167409,'2015-03-10 09:44:36',465318,'/home'),
(1167410,'2015-03-10 09:44:44',465311,'/the-original-mr-fuzzy'),
(1167411,'2015-03-10 09:45:02',465313,'/products'),
(1167412,'2015-03-10 09:46:11',465318,'/products'),
(1167413,'2015-03-10 09:46:13',465316,'/products'),
(1167414,'2015-03-10 09:46:44',465314,'/the-original-mr-fuzzy'),
(1167415,'2015-03-10 09:47:32',465315,'/products'),
(1167416,'2015-03-10 09:47:55',465313,'/the-original-mr-fuzzy'),
(1167417,'2015-03-10 09:47:55',465318,'/the-original-mr-fuzzy'),
(1167418,'2015-03-10 09:49:06',465316,'/the-original-mr-fuzzy'),
(1167419,'2015-03-10 09:49:25',465314,'/cart'),
(1167420,'2015-03-10 09:50:01',465318,'/cart'),
(1167421,'2015-03-10 09:51:40',465315,'/the-forever-love-bear'),
(1167422,'2015-03-10 09:51:46',465319,'/lander-5'),
(1167423,'2015-03-10 09:52:09',465316,'/cart'),
(1167424,'2015-03-10 09:52:43',465316,'/shipping'),
(1167425,'2015-03-10 09:53:04',465314,'/shipping'),
(1167426,'2015-03-10 09:54:04',465319,'/products'),
(1167427,'2015-03-10 09:54:42',465315,'/cart'),
(1167428,'2015-03-10 09:54:47',465320,'/lander-3'),
(1167429,'2015-03-10 09:55:20',465314,'/billing-2'),
(1167430,'2015-03-10 09:55:38',465315,'/shipping'),
(1167431,'2015-03-10 09:55:59',465315,'/billing-2'),
(1167432,'2015-03-10 09:56:05',465321,'/lander-5'),
(1167433,'2015-03-10 09:56:10',465322,'/lander-5'),
(1167434,'2015-03-10 09:56:50',465321,'/products'),
(1167435,'2015-03-10 09:57:25',465323,'/lander-5'),
(1167436,'2015-03-10 09:57:32',465324,'/lander-5'),
(1167437,'2015-03-10 09:58:45',465320,'/products'),
(1167438,'2015-03-10 09:59:03',465321,'/the-original-mr-fuzzy'),
(1167439,'2015-03-10 09:59:47',465325,'/lander-3'),
(1167440,'2015-03-10 10:01:06',465315,'/thank-you-for-your-order'),
(1167441,'2015-03-10 10:01:19',465326,'/lander-5'),
(1167442,'2015-03-10 10:01:36',465327,'/lander-5'),
(1167443,'2015-03-10 10:02:12',465328,'/home'),
(1167444,'2015-03-10 10:02:14',465329,'/lander-5'),
(1167445,'2015-03-10 10:02:17',465327,'/products'),
(1167446,'2015-03-10 10:02:43',465330,'/home'),
(1167447,'2015-03-10 10:02:56',465320,'/the-original-mr-fuzzy'),
(1167448,'2015-03-10 10:03:39',465331,'/lander-5'),
(1167449,'2015-03-10 10:03:50',465320,'/cart'),
(1167450,'2015-03-10 10:03:57',465325,'/products'),
(1167451,'2015-03-10 10:04:27',465327,'/the-original-mr-fuzzy'),
(1167452,'2015-03-10 10:06:39',465325,'/the-original-mr-fuzzy'),
(1167453,'2015-03-10 10:06:56',465332,'/lander-3'),
(1167454,'2015-03-10 10:07:07',465320,'/shipping'),
(1167455,'2015-03-10 10:07:14',465328,'/products'),
(1167456,'2015-03-10 10:07:27',465333,'/lander-5'),
(1167457,'2015-03-10 10:07:31',465320,'/billing-2'),
(1167458,'2015-03-10 10:07:33',465331,'/products'),
(1167459,'2015-03-10 10:07:51',465330,'/products'),
(1167460,'2015-03-10 10:08:08',465325,'/cart'),
(1167461,'2015-03-10 10:08:43',465334,'/home'),
(1167462,'2015-03-10 10:08:57',465331,'/the-original-mr-fuzzy'),
(1167463,'2015-03-10 10:09:34',465331,'/cart'),
(1167464,'2015-03-10 10:09:45',465328,'/the-original-mr-fuzzy'),
(1167465,'2015-03-10 10:10:15',465331,'/shipping'),
(1167466,'2015-03-10 10:10:40',465335,'/lander-5'),
(1167467,'2015-03-10 10:11:04',465332,'/products'),
(1167468,'2015-03-10 10:11:04',465336,'/lander-5'),
(1167469,'2015-03-10 10:11:42',465337,'/lander-5'),
(1167470,'2015-03-10 10:11:44',465325,'/shipping'),
(1167471,'2015-03-10 10:11:47',465331,'/billing-2'),
(1167472,'2015-03-10 10:12:14',465335,'/products'),
(1167473,'2015-03-10 10:12:21',465325,'/billing-2'),
(1167474,'2015-03-10 10:12:24',465338,'/lander-5'),
(1167475,'2015-03-10 10:12:47',465338,'/products'),
(1167476,'2015-03-10 10:13:10',465325,'/thank-you-for-your-order'),
(1167477,'2015-03-10 10:13:14',465333,'/products'),
(1167478,'2015-03-10 10:13:15',465339,'/lander-3'),
(1167479,'2015-03-10 10:13:37',465333,'/the-original-mr-fuzzy'),
(1167480,'2015-03-10 10:13:53',465340,'/lander-5'),
(1167481,'2015-03-10 10:14:23',465340,'/products'),
(1167482,'2015-03-10 10:14:29',465339,'/products'),
(1167483,'2015-03-10 10:14:41',465332,'/the-forever-love-bear'),
(1167484,'2015-03-10 10:14:52',465341,'/home'),
(1167485,'2015-03-10 10:14:54',465342,'/lander-5'),
(1167486,'2015-03-10 10:15:12',465343,'/lander-3'),
(1167487,'2015-03-10 10:15:17',465339,'/the-birthday-sugar-panda'),
(1167488,'2015-03-10 10:15:31',465338,'/the-birthday-sugar-panda'),
(1167489,'2015-03-10 10:15:37',465331,'/thank-you-for-your-order'),
(1167490,'2015-03-10 10:15:44',465344,'/home'),
(1167491,'2015-03-10 10:15:48',465345,'/home'),
(1167492,'2015-03-10 10:16:11',465345,'/products'),
(1167493,'2015-03-10 10:16:18',465335,'/the-birthday-sugar-panda'),
(1167494,'2015-03-10 10:16:33',465332,'/cart'),
(1167495,'2015-03-10 10:16:44',465337,'/products'),
(1167496,'2015-03-10 10:17:05',465341,'/products'),
(1167497,'2015-03-10 10:17:30',465346,'/home'),
(1167498,'2015-03-10 10:17:51',465345,'/the-original-mr-fuzzy'),
(1167499,'2015-03-10 10:17:59',465347,'/lander-5'),
(1167500,'2015-03-10 10:18:00',465337,'/the-original-mr-fuzzy'),
(1167501,'2015-03-10 10:18:33',465344,'/products'),
(1167502,'2015-03-10 10:18:35',465341,'/the-original-mr-fuzzy'),
(1167503,'2015-03-10 10:18:45',465340,'/the-birthday-sugar-panda'),
(1167504,'2015-03-10 10:19:03',465341,'/cart'),
(1167505,'2015-03-10 10:19:19',465343,'/products'),
(1167506,'2015-03-10 10:19:19',465345,'/cart'),
(1167507,'2015-03-10 10:19:23',465346,'/products'),
(1167508,'2015-03-10 10:19:42',465335,'/cart'),
(1167509,'2015-03-10 10:19:50',465344,'/the-forever-love-bear'),
(1167510,'2015-03-10 10:20:22',465348,'/home'),
(1167511,'2015-03-10 10:21:12',465345,'/shipping'),
(1167512,'2015-03-10 10:21:28',465349,'/home'),
(1167513,'2015-03-10 10:21:40',465350,'/home'),
(1167514,'2015-03-10 10:21:45',465351,'/lander-3'),
(1167515,'2015-03-10 10:22:17',465343,'/the-original-mr-fuzzy'),
(1167516,'2015-03-10 10:22:24',465352,'/lander-3'),
(1167517,'2015-03-10 10:22:25',465340,'/cart'),
(1167518,'2015-03-10 10:22:30',465353,'/lander-3'),
(1167519,'2015-03-10 10:22:31',465354,'/lander-5'),
(1167520,'2015-03-10 10:22:45',465335,'/shipping'),
(1167521,'2015-03-10 10:22:54',465350,'/products'),
(1167522,'2015-03-10 10:22:55',465353,'/products'),
(1167523,'2015-03-10 10:23:19',465345,'/billing-2'),
(1167524,'2015-03-10 10:23:28',465355,'/home'),
(1167525,'2015-03-10 10:23:30',465344,'/cart'),
(1167526,'2015-03-10 10:23:39',465351,'/products'),
(1167527,'2015-03-10 10:23:59',465353,'/the-original-mr-fuzzy'),
(1167528,'2015-03-10 10:24:06',465343,'/cart'),
(1167529,'2015-03-10 10:24:30',465340,'/shipping'),
(1167530,'2015-03-10 10:25:03',465343,'/shipping'),
(1167531,'2015-03-10 10:25:14',465344,'/shipping'),
(1167532,'2015-03-10 10:25:19',465335,'/billing-2'),
(1167533,'2015-03-10 10:25:33',465355,'/products'),
(1167534,'2015-03-10 10:25:46',465354,'/products'),
(1167535,'2015-03-10 10:26:28',465351,'/the-birthday-sugar-panda'),
(1167536,'2015-03-10 10:26:34',465340,'/billing-2'),
(1167537,'2015-03-10 10:26:34',465355,'/the-original-mr-fuzzy'),
(1167538,'2015-03-10 10:26:59',465351,'/cart'),
(1167539,'2015-03-10 10:27:10',465350,'/the-original-mr-fuzzy'),
(1167540,'2015-03-10 10:27:21',465353,'/cart'),
(1167541,'2015-03-10 10:27:33',465344,'/billing-2'),
(1167542,'2015-03-10 10:27:49',465356,'/lander-5'),
(1167543,'2015-03-10 10:27:51',465357,'/lander-5'),
(1167544,'2015-03-10 10:28:50',465358,'/lander-5'),
(1167545,'2015-03-10 10:29:03',465345,'/thank-you-for-your-order'),
(1167546,'2015-03-10 10:29:26',465358,'/products'),
(1167547,'2015-03-10 10:29:49',465358,'/the-birthday-sugar-panda'),
(1167548,'2015-03-10 10:30:04',465357,'/products'),
(1167549,'2015-03-10 10:30:26',465350,'/cart'),
(1167550,'2015-03-10 10:30:29',465355,'/cart'),
(1167551,'2015-03-10 10:30:51',465351,'/shipping'),
(1167552,'2015-03-10 10:31:16',465351,'/billing-2'),
(1167553,'2015-03-10 10:31:28',465359,'/lander-5'),
(1167554,'2015-03-10 10:31:35',465358,'/cart'),
(1167555,'2015-03-10 10:31:41',465357,'/the-original-mr-fuzzy'),
(1167556,'2015-03-10 10:32:15',465351,'/thank-you-for-your-order'),
(1167557,'2015-03-10 10:32:17',465360,'/lander-5'),
(1167558,'2015-03-10 10:32:22',465361,'/lander-3'),
(1167559,'2015-03-10 10:32:38',465360,'/products'),
(1167560,'2015-03-10 10:33:05',465360,'/the-hudson-river-mini-bear'),
(1167561,'2015-03-10 10:33:27',465362,'/lander-5'),
(1167562,'2015-03-10 10:33:54',465359,'/products'),
(1167563,'2015-03-10 10:34:13',465358,'/shipping'),
(1167564,'2015-03-10 10:34:41',465363,'/home'),
(1167565,'2015-03-10 10:35:09',465359,'/the-original-mr-fuzzy'),
(1167566,'2015-03-10 10:35:11',465364,'/lander-3'),
(1167567,'2015-03-10 10:35:24',465358,'/billing-2'),
(1167568,'2015-03-10 10:35:40',465365,'/lander-5'),
(1167569,'2015-03-10 10:36:08',465360,'/cart'),
(1167570,'2015-03-10 10:36:31',465366,'/lander-3'),
(1167571,'2015-03-10 10:36:44',465367,'/lander-5'),
(1167572,'2015-03-10 10:37:17',465368,'/lander-5'),
(1167573,'2015-03-10 10:37:30',465360,'/shipping'),
(1167574,'2015-03-10 10:37:58',465360,'/billing-2'),
(1167575,'2015-03-10 10:38:10',465364,'/products'),
(1167576,'2015-03-10 10:38:13',465358,'/thank-you-for-your-order'),
(1167577,'2015-03-10 10:39:06',465359,'/cart'),
(1167578,'2015-03-10 10:39:28',465369,'/lander-5'),
(1167579,'2015-03-10 10:40:10',465360,'/thank-you-for-your-order'),
(1167580,'2015-03-10 10:40:18',465359,'/shipping'),
(1167581,'2015-03-10 10:40:31',465367,'/products'),
(1167582,'2015-03-10 10:41:45',465359,'/billing-2'),
(1167583,'2015-03-10 10:41:48',465368,'/products'),
(1167584,'2015-03-10 10:41:53',465369,'/products'),
(1167585,'2015-03-10 10:43:09',465367,'/the-original-mr-fuzzy'),
(1167586,'2015-03-10 10:44:31',465368,'/the-original-mr-fuzzy'),
(1167587,'2015-03-10 10:45:14',465370,'/lander-5'),
(1167588,'2015-03-10 10:45:16',465371,'/lander-3'),
(1167589,'2015-03-10 10:46:10',465367,'/cart'),
(1167590,'2015-03-10 10:46:43',465372,'/lander-3'),
(1167591,'2015-03-10 10:47:07',465359,'/thank-you-for-your-order'),
(1167592,'2015-03-10 10:49:05',465367,'/shipping'),
(1167593,'2015-03-10 10:49:53',465373,'/lander-5'),
(1167594,'2015-03-10 10:50:24',465374,'/home'),
(1167595,'2015-03-10 10:51:07',465375,'/lander-5'),
(1167596,'2015-03-10 10:51:12',465374,'/products'),
(1167597,'2015-03-10 10:52:14',465374,'/the-original-mr-fuzzy'),
(1167598,'2015-03-10 10:52:58',465376,'/lander-3'),
(1167599,'2015-03-10 10:53:22',465377,'/home'),
(1167600,'2015-03-10 10:53:40',465378,'/home'),
(1167601,'2015-03-10 10:54:49',465379,'/home'),
(1167602,'2015-03-10 10:54:59',465377,'/products'),
(1167603,'2015-03-10 10:55:17',465380,'/lander-5'),
(1167604,'2015-03-10 10:55:25',465381,'/lander-5'),
(1167605,'2015-03-10 10:55:27',465382,'/lander-5'),
(1167606,'2015-03-10 10:56:09',465377,'/the-original-mr-fuzzy'),
(1167607,'2015-03-10 10:56:29',465383,'/lander-3'),
(1167608,'2015-03-10 10:56:36',465384,'/lander-5'),
(1167609,'2015-03-10 10:58:03',465377,'/cart'),
(1167610,'2015-03-10 10:58:14',465385,'/lander-5'),
(1167611,'2015-03-10 10:58:16',465386,'/lander-5'),
(1167612,'2015-03-10 10:58:46',465387,'/lander-5'),
(1167613,'2015-03-10 10:59:56',465387,'/products'),
(1167614,'2015-03-10 11:00:16',465387,'/the-original-mr-fuzzy'),
(1167615,'2015-03-10 11:01:01',465377,'/shipping'),
(1167616,'2015-03-10 11:01:20',465385,'/products'),
(1167617,'2015-03-10 11:01:40',465388,'/home'),
(1167618,'2015-03-10 11:01:52',465384,'/products'),
(1167619,'2015-03-10 11:02:35',465386,'/products'),
(1167620,'2015-03-10 11:03:21',465389,'/home'),
(1167621,'2015-03-10 11:03:58',465390,'/lander-3'),
(1167622,'2015-03-10 11:04:19',465391,'/home'),
(1167623,'2015-03-10 11:04:20',465384,'/the-original-mr-fuzzy'),
(1167624,'2015-03-10 11:05:28',465392,'/lander-5'),
(1167625,'2015-03-10 11:05:30',465385,'/the-original-mr-fuzzy'),
(1167626,'2015-03-10 11:05:31',465393,'/home'),
(1167627,'2015-03-10 11:05:50',465388,'/products'),
(1167628,'2015-03-10 11:05:53',465391,'/products'),
(1167629,'2015-03-10 11:06:37',465385,'/cart'),
(1167630,'2015-03-10 11:06:39',465389,'/products'),
(1167631,'2015-03-10 11:06:58',465386,'/the-original-mr-fuzzy'),
(1167632,'2015-03-10 11:07:19',465388,'/the-original-mr-fuzzy'),
(1167633,'2015-03-10 11:07:25',465394,'/lander-5'),
(1167634,'2015-03-10 11:07:40',465391,'/the-birthday-sugar-panda'),
(1167635,'2015-03-10 11:07:52',465390,'/products'),
(1167636,'2015-03-10 11:07:58',465384,'/cart'),
(1167637,'2015-03-10 11:08:02',465395,'/home'),
(1167638,'2015-03-10 11:08:51',465388,'/cart'),
(1167639,'2015-03-10 11:09:05',465394,'/products'),
(1167640,'2015-03-10 11:09:56',465392,'/products'),
(1167641,'2015-03-10 11:10:10',465384,'/shipping'),
(1167642,'2015-03-10 11:10:37',465388,'/shipping'),
(1167643,'2015-03-10 11:10:44',465384,'/billing-2'),
(1167644,'2015-03-10 11:11:15',465393,'/products'),
(1167645,'2015-03-10 11:11:34',465396,'/lander-5'),
(1167646,'2015-03-10 11:11:36',465391,'/cart'),
(1167647,'2015-03-10 11:11:43',465388,'/billing-2'),
(1167648,'2015-03-10 11:11:44',465394,'/the-hudson-river-mini-bear'),
(1167649,'2015-03-10 11:12:15',465397,'/lander-5'),
(1167650,'2015-03-10 11:12:31',465398,'/home'),
(1167651,'2015-03-10 11:12:45',465399,'/lander-5'),
(1167652,'2015-03-10 11:12:45',465400,'/home'),
(1167653,'2015-03-10 11:12:48',465388,'/thank-you-for-your-order'),
(1167654,'2015-03-10 11:13:12',465401,'/home'),
(1167655,'2015-03-10 11:13:14',465399,'/products'),
(1167656,'2015-03-10 11:13:19',465402,'/home'),
(1167657,'2015-03-10 11:13:23',465403,'/lander-3'),
(1167658,'2015-03-10 11:13:29',465391,'/shipping'),
(1167659,'2015-03-10 11:13:29',465393,'/the-original-mr-fuzzy'),
(1167660,'2015-03-10 11:13:48',465404,'/lander-5'),
(1167661,'2015-03-10 11:14:01',465391,'/billing-2'),
(1167662,'2015-03-10 11:14:09',465392,'/the-original-mr-fuzzy'),
(1167663,'2015-03-10 11:14:29',465399,'/the-original-mr-fuzzy'),
(1167664,'2015-03-10 11:14:42',465405,'/home'),
(1167665,'2015-03-10 11:14:48',465397,'/products'),
(1167666,'2015-03-10 11:15:31',465384,'/thank-you-for-your-order'),
(1167667,'2015-03-10 11:15:59',465401,'/products'),
(1167668,'2015-03-10 11:16:20',465401,'/the-original-mr-fuzzy'),
(1167669,'2015-03-10 11:16:22',465406,'/lander-3'),
(1167670,'2015-03-10 11:16:41',465397,'/the-original-mr-fuzzy'),
(1167671,'2015-03-10 11:16:45',465402,'/products'),
(1167672,'2015-03-10 11:16:50',465404,'/products'),
(1167673,'2015-03-10 11:16:50',465407,'/lander-3'),
(1167674,'2015-03-10 11:17:37',465404,'/the-birthday-sugar-panda'),
(1167675,'2015-03-10 11:17:51',465408,'/lander-3'),
(1167676,'2015-03-10 11:18:06',465409,'/lander-3'),
(1167677,'2015-03-10 11:18:18',465408,'/products'),
(1167678,'2015-03-10 11:18:46',465408,'/the-original-mr-fuzzy'),
(1167679,'2015-03-10 11:18:56',465402,'/the-original-mr-fuzzy'),
(1167680,'2015-03-10 11:20:19',465410,'/home'),
(1167681,'2015-03-10 11:20:54',465407,'/products'),
(1167682,'2015-03-10 11:21:13',465411,'/lander-5'),
(1167683,'2015-03-10 11:21:20',465408,'/cart'),
(1167684,'2015-03-10 11:21:57',465406,'/products'),
(1167685,'2015-03-10 11:22:37',465402,'/cart'),
(1167686,'2015-03-10 11:22:48',465411,'/products'),
(1167687,'2015-03-10 11:23:23',465412,'/lander-5'),
(1167688,'2015-03-10 11:23:27',465406,'/the-original-mr-fuzzy'),
(1167689,'2015-03-10 11:23:36',465413,'/lander-3'),
(1167690,'2015-03-10 11:23:44',465412,'/products'),
(1167691,'2015-03-10 11:24:17',465414,'/lander-5'),
(1167692,'2015-03-10 11:24:43',465414,'/products'),
(1167693,'2015-03-10 11:24:50',465411,'/the-original-mr-fuzzy'),
(1167694,'2015-03-10 11:24:51',465415,'/lander-5'),
(1167695,'2015-03-10 11:25:07',465408,'/shipping'),
(1167696,'2015-03-10 11:25:43',465414,'/the-birthday-sugar-panda'),
(1167697,'2015-03-10 11:26:12',465413,'/products'),
(1167698,'2015-03-10 11:27:06',465408,'/billing-2'),
(1167699,'2015-03-10 11:27:09',465413,'/the-forever-love-bear'),
(1167700,'2015-03-10 11:27:51',465412,'/the-forever-love-bear'),
(1167701,'2015-03-10 11:28:00',465415,'/products'),
(1167702,'2015-03-10 11:28:06',465414,'/cart'),
(1167703,'2015-03-10 11:28:40',465416,'/home'),
(1167704,'2015-03-10 11:29:13',465412,'/cart'),
(1167705,'2015-03-10 11:29:53',465415,'/the-original-mr-fuzzy'),
(1167706,'2015-03-10 11:30:10',465416,'/products'),
(1167707,'2015-03-10 11:30:59',465414,'/shipping'),
(1167708,'2015-03-10 11:31:00',465417,'/lander-5'),
(1167709,'2015-03-10 11:31:25',465412,'/shipping'),
(1167710,'2015-03-10 11:31:42',465418,'/lander-5'),
(1167711,'2015-03-10 11:31:57',465416,'/the-original-mr-fuzzy'),
(1167712,'2015-03-10 11:32:19',465419,'/home'),
(1167713,'2015-03-10 11:32:37',465420,'/home'),
(1167714,'2015-03-10 11:32:45',465417,'/products'),
(1167715,'2015-03-10 11:33:22',465421,'/home'),
(1167716,'2015-03-10 11:33:38',465415,'/cart'),
(1167717,'2015-03-10 11:34:21',465422,'/lander-5'),
(1167718,'2015-03-10 11:34:40',465418,'/products'),
(1167719,'2015-03-10 11:35:04',465423,'/home'),
(1167720,'2015-03-10 11:35:21',465418,'/the-hudson-river-mini-bear'),
(1167721,'2015-03-10 11:35:47',465417,'/the-original-mr-fuzzy'),
(1167722,'2015-03-10 11:35:50',465418,'/cart'),
(1167723,'2015-03-10 11:35:51',465416,'/cart'),
(1167724,'2015-03-10 11:35:56',465424,'/home'),
(1167725,'2015-03-10 11:36:22',465425,'/lander-5'),
(1167726,'2015-03-10 11:36:26',465420,'/products'),
(1167727,'2015-03-10 11:36:48',465423,'/products'),
(1167728,'2015-03-10 11:37:19',465426,'/lander-5'),
(1167729,'2015-03-10 11:37:30',465415,'/shipping'),
(1167730,'2015-03-10 11:37:31',465427,'/lander-5'),
(1167731,'2015-03-10 11:38:23',465424,'/products'),
(1167732,'2015-03-10 11:39:04',465416,'/shipping'),
(1167733,'2015-03-10 11:39:43',465423,'/the-hudson-river-mini-bear'),
(1167734,'2015-03-10 11:40:35',465428,'/lander-5'),
(1167735,'2015-03-10 11:40:45',465429,'/lander-5'),
(1167736,'2015-03-10 11:40:59',465423,'/cart'),
(1167737,'2015-03-10 11:41:13',465416,'/billing-2'),
(1167738,'2015-03-10 11:41:28',465430,'/lander-5'),
(1167739,'2015-03-10 11:41:34',465423,'/shipping'),
(1167740,'2015-03-10 11:41:50',465424,'/the-hudson-river-mini-bear'),
(1167741,'2015-03-10 11:42:11',465416,'/thank-you-for-your-order'),
(1167742,'2015-03-10 11:42:41',465424,'/cart'),
(1167743,'2015-03-10 11:43:07',465423,'/billing-2'),
(1167744,'2015-03-10 11:43:42',465431,'/home'),
(1167745,'2015-03-10 11:43:52',465432,'/lander-5'),
(1167746,'2015-03-10 11:43:54',465433,'/lander-3'),
(1167747,'2015-03-10 11:44:09',465423,'/thank-you-for-your-order'),
(1167748,'2015-03-10 11:45:09',465434,'/lander-5'),
(1167749,'2015-03-10 11:45:30',465435,'/lander-5'),
(1167750,'2015-03-10 11:46:26',465436,'/lander-5'),
(1167751,'2015-03-10 11:46:36',465432,'/products'),
(1167752,'2015-03-10 11:47:26',465433,'/products'),
(1167753,'2015-03-10 11:48:05',465433,'/the-forever-love-bear'),
(1167754,'2015-03-10 11:48:16',465431,'/products'),
(1167755,'2015-03-10 11:48:23',465435,'/products'),
(1167756,'2015-03-10 11:49:08',465437,'/home'),
(1167757,'2015-03-10 11:49:25',465434,'/products'),
(1167758,'2015-03-10 11:50:13',465435,'/the-original-mr-fuzzy'),
(1167759,'2015-03-10 11:50:33',465437,'/products'),
(1167760,'2015-03-10 11:50:52',465432,'/the-original-mr-fuzzy'),
(1167761,'2015-03-10 11:51:16',465438,'/lander-5'),
(1167762,'2015-03-10 11:52:08',465431,'/the-original-mr-fuzzy'),
(1167763,'2015-03-10 11:52:52',465434,'/the-original-mr-fuzzy'),
(1167764,'2015-03-10 11:53:08',465439,'/lander-3'),
(1167765,'2015-03-10 11:53:15',465440,'/home'),
(1167766,'2015-03-10 11:53:35',465434,'/cart'),
(1167767,'2015-03-10 11:54:28',465441,'/lander-5'),
(1167768,'2015-03-10 11:54:31',465432,'/cart'),
(1167769,'2015-03-10 11:55:22',465439,'/products'),
(1167770,'2015-03-10 11:55:37',465441,'/products'),
(1167771,'2015-03-10 11:55:59',465441,'/the-original-mr-fuzzy'),
(1167772,'2015-03-10 11:56:02',465438,'/products'),
(1167773,'2015-03-10 11:57:14',465434,'/shipping'),
(1167774,'2015-03-10 11:58:10',465434,'/billing-2'),
(1167775,'2015-03-10 11:59:02',465438,'/the-original-mr-fuzzy'),
(1167776,'2015-03-10 11:59:41',465442,'/home'),
(1167777,'2015-03-10 11:59:48',465443,'/lander-5'),
(1167778,'2015-03-10 12:00:39',465444,'/home'),
(1167779,'2015-03-10 12:00:53',465445,'/home'),
(1167780,'2015-03-10 12:01:56',465446,'/lander-5'),
(1167781,'2015-03-10 12:02:04',465447,'/home'),
(1167782,'2015-03-10 12:02:12',465438,'/cart'),
(1167783,'2015-03-10 12:02:29',465448,'/home'),
(1167784,'2015-03-10 12:03:13',465449,'/lander-5'),
(1167785,'2015-03-10 12:03:39',465446,'/products'),
(1167786,'2015-03-10 12:04:01',465438,'/shipping'),
(1167787,'2015-03-10 12:04:29',465444,'/products'),
(1167788,'2015-03-10 12:05:12',465447,'/products'),
(1167789,'2015-03-10 12:05:15',465443,'/products'),
(1167790,'2015-03-10 12:05:47',465448,'/products'),
(1167791,'2015-03-10 12:05:58',465450,'/lander-5'),
(1167792,'2015-03-10 12:06:02',465444,'/the-birthday-sugar-panda'),
(1167793,'2015-03-10 12:06:37',465451,'/lander-3'),
(1167794,'2015-03-10 12:06:38',465452,'/home'),
(1167795,'2015-03-10 12:06:39',465438,'/billing-2'),
(1167796,'2015-03-10 12:06:43',465443,'/the-original-mr-fuzzy'),
(1167797,'2015-03-10 12:06:44',465446,'/the-birthday-sugar-panda'),
(1167798,'2015-03-10 12:06:46',465453,'/home'),
(1167799,'2015-03-10 12:06:55',465447,'/the-original-mr-fuzzy'),
(1167800,'2015-03-10 12:07:06',465452,'/products'),
(1167801,'2015-03-10 12:07:07',465454,'/home'),
(1167802,'2015-03-10 12:07:40',465455,'/home'),
(1167803,'2015-03-10 12:07:50',465452,'/the-original-mr-fuzzy'),
(1167804,'2015-03-10 12:08:16',465456,'/lander-5'),
(1167805,'2015-03-10 12:08:23',465438,'/thank-you-for-your-order'),
(1167806,'2015-03-10 12:08:28',465451,'/products'),
(1167807,'2015-03-10 12:08:28',465452,'/cart'),
(1167808,'2015-03-10 12:08:30',465450,'/products'),
(1167809,'2015-03-10 12:08:31',465447,'/cart'),
(1167810,'2015-03-10 12:08:50',465457,'/lander-5'),
(1167811,'2015-03-10 12:09:01',465443,'/cart'),
(1167812,'2015-03-10 12:09:16',465448,'/the-original-mr-fuzzy'),
(1167813,'2015-03-10 12:09:37',465458,'/lander-3'),
(1167814,'2015-03-10 12:09:45',465447,'/shipping'),
(1167815,'2015-03-10 12:09:54',465459,'/home'),
(1167816,'2015-03-10 12:09:58',465455,'/products'),
(1167817,'2015-03-10 12:10:04',465452,'/shipping'),
(1167818,'2015-03-10 12:10:19',465453,'/products'),
(1167819,'2015-03-10 12:10:25',465443,'/shipping'),
(1167820,'2015-03-10 12:10:54',465447,'/billing-2'),
(1167821,'2015-03-10 12:11:01',465460,'/lander-3'),
(1167822,'2015-03-10 12:11:23',465461,'/lander-5'),
(1167823,'2015-03-10 12:11:37',465452,'/billing-2'),
(1167824,'2015-03-10 12:11:40',465450,'/the-original-mr-fuzzy'),
(1167825,'2015-03-10 12:11:43',465443,'/billing-2'),
(1167826,'2015-03-10 12:11:51',465457,'/products'),
(1167827,'2015-03-10 12:12:15',465462,'/lander-5'),
(1167828,'2015-03-10 12:12:23',465463,'/home'),
(1167829,'2015-03-10 12:12:39',465458,'/products'),
(1167830,'2015-03-10 12:12:43',465464,'/lander-5'),
(1167831,'2015-03-10 12:12:47',465454,'/products'),
(1167832,'2015-03-10 12:13:05',465453,'/the-original-mr-fuzzy'),
(1167833,'2015-03-10 12:13:18',465465,'/lander-5'),
(1167834,'2015-03-10 12:13:26',465460,'/products'),
(1167835,'2015-03-10 12:13:30',465466,'/lander-5'),
(1167836,'2015-03-10 12:13:48',465460,'/the-original-mr-fuzzy'),
(1167837,'2015-03-10 12:13:50',465459,'/products'),
(1167838,'2015-03-10 12:14:04',465455,'/the-forever-love-bear'),
(1167839,'2015-03-10 12:14:44',465458,'/the-original-mr-fuzzy'),
(1167840,'2015-03-10 12:15:19',465454,'/the-forever-love-bear'),
(1167841,'2015-03-10 12:15:22',465467,'/home'),
(1167842,'2015-03-10 12:15:39',465457,'/the-original-mr-fuzzy'),
(1167843,'2015-03-10 12:15:42',465468,'/lander-3'),
(1167844,'2015-03-10 12:15:48',465463,'/products'),
(1167845,'2015-03-10 12:15:53',465469,'/lander-5'),
(1167846,'2015-03-10 12:15:54',465447,'/thank-you-for-your-order'),
(1167847,'2015-03-10 12:16:23',465458,'/cart'),
(1167848,'2015-03-10 12:16:38',465470,'/lander-5'),
(1167849,'2015-03-10 12:16:45',465458,'/shipping'),
(1167850,'2015-03-10 12:16:58',465459,'/the-original-mr-fuzzy'),
(1167851,'2015-03-10 12:17:09',465461,'/products'),
(1167852,'2015-03-10 12:17:17',465462,'/products'),
(1167853,'2015-03-10 12:17:49',465458,'/billing-2'),
(1167854,'2015-03-10 12:18:11',465461,'/the-original-mr-fuzzy'),
(1167855,'2015-03-10 12:18:12',465463,'/the-original-mr-fuzzy'),
(1167856,'2015-03-10 12:18:41',465470,'/products'),
(1167857,'2015-03-10 12:19:04',465471,'/home'),
(1167858,'2015-03-10 12:19:04',465472,'/lander-5'),
(1167859,'2015-03-10 12:19:06',465473,'/lander-5'),
(1167860,'2015-03-10 12:19:14',465459,'/cart'),
(1167861,'2015-03-10 12:19:18',465474,'/lander-5'),
(1167862,'2015-03-10 12:19:40',465471,'/products'),
(1167863,'2015-03-10 12:19:52',465475,'/lander-5'),
(1167864,'2015-03-10 12:20:30',465461,'/cart'),
(1167865,'2015-03-10 12:20:51',465471,'/the-original-mr-fuzzy'),
(1167866,'2015-03-10 12:21:03',465476,'/home'),
(1167867,'2015-03-10 12:21:04',465477,'/home'),
(1167868,'2015-03-10 12:21:05',465462,'/the-birthday-sugar-panda'),
(1167869,'2015-03-10 12:21:13',465478,'/lander-3'),
(1167870,'2015-03-10 12:21:25',465458,'/thank-you-for-your-order'),
(1167871,'2015-03-10 12:21:30',465468,'/products'),
(1167872,'2015-03-10 12:21:47',465462,'/cart'),
(1167873,'2015-03-10 12:21:48',465479,'/lander-5'),
(1167874,'2015-03-10 12:21:50',465470,'/the-original-mr-fuzzy'),
(1167875,'2015-03-10 12:21:51',465468,'/the-original-mr-fuzzy'),
(1167876,'2015-03-10 12:21:53',465480,'/lander-3'),
(1167877,'2015-03-10 12:22:30',465481,'/home'),
(1167878,'2015-03-10 12:23:17',465473,'/products'),
(1167879,'2015-03-10 12:23:18',465472,'/products'),
(1167880,'2015-03-10 12:23:32',465475,'/products'),
(1167881,'2015-03-10 12:23:56',465472,'/the-original-mr-fuzzy'),
(1167882,'2015-03-10 12:24:24',465461,'/shipping'),
(1167883,'2015-03-10 12:24:43',465482,'/lander-3'),
(1167884,'2015-03-10 12:24:46',465471,'/cart'),
(1167885,'2015-03-10 12:24:54',465483,'/lander-5'),
(1167886,'2015-03-10 12:25:08',465471,'/shipping'),
(1167887,'2015-03-10 12:25:12',465484,'/lander-3'),
(1167888,'2015-03-10 12:25:20',465468,'/cart'),
(1167889,'2015-03-10 12:25:32',465462,'/shipping'),
(1167890,'2015-03-10 12:25:38',465485,'/home'),
(1167891,'2015-03-10 12:25:39',465480,'/products'),
(1167892,'2015-03-10 12:25:52',465462,'/billing-2'),
(1167893,'2015-03-10 12:25:56',465486,'/lander-5'),
(1167894,'2015-03-10 12:26:02',465487,'/lander-5'),
(1167895,'2015-03-10 12:26:09',465477,'/products'),
(1167896,'2015-03-10 12:26:10',465471,'/billing-2'),
(1167897,'2015-03-10 12:26:20',465479,'/products'),
(1167898,'2015-03-10 12:26:57',465475,'/the-original-mr-fuzzy'),
(1167899,'2015-03-10 12:26:59',465471,'/thank-you-for-your-order'),
(1167900,'2015-03-10 12:27:03',465473,'/the-birthday-sugar-panda'),
(1167901,'2015-03-10 12:27:10',465488,'/lander-5'),
(1167902,'2015-03-10 12:27:16',465477,'/the-original-mr-fuzzy'),
(1167903,'2015-03-10 12:27:17',465487,'/products'),
(1167904,'2015-03-10 12:27:54',465488,'/products'),
(1167905,'2015-03-10 12:27:57',465489,'/home'),
(1167906,'2015-03-10 12:28:08',465490,'/home'),
(1167907,'2015-03-10 12:28:18',465462,'/thank-you-for-your-order'),
(1167908,'2015-03-10 12:28:26',465468,'/shipping'),
(1167909,'2015-03-10 12:28:27',465473,'/cart'),
(1167910,'2015-03-10 12:28:30',465486,'/products'),
(1167911,'2015-03-10 12:28:41',465489,'/products'),
(1167912,'2015-03-10 12:29:04',465475,'/cart'),
(1167913,'2015-03-10 12:29:28',465484,'/products'),
(1167914,'2015-03-10 12:29:29',465468,'/billing-2'),
(1167915,'2015-03-10 12:29:43',465487,'/the-forever-love-bear'),
(1167916,'2015-03-10 12:30:09',465491,'/lander-3'),
(1167917,'2015-03-10 12:30:17',465492,'/home'),
(1167918,'2015-03-10 12:30:18',465493,'/lander-5'),
(1167919,'2015-03-10 12:30:20',465490,'/products'),
(1167920,'2015-03-10 12:30:23',465494,'/lander-5'),
(1167921,'2015-03-10 12:30:38',465483,'/products'),
(1167922,'2015-03-10 12:30:44',465493,'/products'),
(1167923,'2015-03-10 12:31:07',465488,'/the-original-mr-fuzzy'),
(1167924,'2015-03-10 12:31:25',465486,'/the-original-mr-fuzzy'),
(1167925,'2015-03-10 12:31:46',465493,'/the-original-mr-fuzzy'),
(1167926,'2015-03-10 12:32:01',465475,'/shipping'),
(1167927,'2015-03-10 12:32:02',465487,'/cart'),
(1167928,'2015-03-10 12:32:11',465490,'/the-forever-love-bear'),
(1167929,'2015-03-10 12:32:48',465489,'/the-original-mr-fuzzy'),
(1167930,'2015-03-10 12:32:49',465495,'/lander-3'),
(1167931,'2015-03-10 12:32:54',465496,'/home'),
(1167932,'2015-03-10 12:33:39',465475,'/billing-2'),
(1167933,'2015-03-10 12:34:00',465489,'/cart'),
(1167934,'2015-03-10 12:34:34',465487,'/shipping'),
(1167935,'2015-03-10 12:34:35',465483,'/the-original-mr-fuzzy'),
(1167936,'2015-03-10 12:34:44',465497,'/home'),
(1167937,'2015-03-10 12:35:00',465498,'/lander-5'),
(1167938,'2015-03-10 12:35:40',465499,'/home'),
(1167939,'2015-03-10 12:36:26',465487,'/billing-2'),
(1167940,'2015-03-10 12:36:55',465500,'/lander-3'),
(1167941,'2015-03-10 12:37:04',465501,'/lander-5'),
(1167942,'2015-03-10 12:37:29',465489,'/shipping'),
(1167943,'2015-03-10 12:37:53',465487,'/thank-you-for-your-order'),
(1167944,'2015-03-10 12:37:55',465502,'/lander-3'),
(1167945,'2015-03-10 12:38:14',465496,'/products'),
(1167946,'2015-03-10 12:38:39',465489,'/billing-2'),
(1167947,'2015-03-10 12:38:43',465497,'/products'),
(1167948,'2015-03-10 12:39:09',465503,'/lander-5'),
(1167949,'2015-03-10 12:39:14',465504,'/lander-5'),
(1167950,'2015-03-10 12:39:15',465505,'/lander-3'),
(1167951,'2015-03-10 12:39:23',465506,'/lander-5'),
(1167952,'2015-03-10 12:39:40',465507,'/lander-5'),
(1167953,'2015-03-10 12:40:23',465498,'/products'),
(1167954,'2015-03-10 12:40:27',465506,'/products'),
(1167955,'2015-03-10 12:40:58',465505,'/products'),
(1167956,'2015-03-10 12:41:01',465497,'/the-forever-love-bear'),
(1167957,'2015-03-10 12:41:14',465508,'/lander-5'),
(1167958,'2015-03-10 12:41:18',465499,'/products'),
(1167959,'2015-03-10 12:41:37',465508,'/products'),
(1167960,'2015-03-10 12:42:01',465496,'/the-forever-love-bear'),
(1167961,'2015-03-10 12:42:10',465509,'/lander-3'),
(1167962,'2015-03-10 12:42:19',465510,'/lander-5'),
(1167963,'2015-03-10 12:42:25',465503,'/products'),
(1167964,'2015-03-10 12:42:54',465489,'/thank-you-for-your-order'),
(1167965,'2015-03-10 12:43:19',465497,'/cart'),
(1167966,'2015-03-10 12:43:22',465505,'/the-original-mr-fuzzy'),
(1167967,'2015-03-10 12:43:37',465506,'/the-birthday-sugar-panda'),
(1167968,'2015-03-10 12:44:02',465511,'/lander-5'),
(1167969,'2015-03-10 12:44:13',465504,'/products'),
(1167970,'2015-03-10 12:44:42',465512,'/lander-5'),
(1167971,'2015-03-10 12:44:45',465498,'/the-original-mr-fuzzy'),
(1167972,'2015-03-10 12:45:15',465513,'/lander-5'),
(1167973,'2015-03-10 12:45:36',465504,'/the-original-mr-fuzzy'),
(1167974,'2015-03-10 12:45:37',465508,'/the-original-mr-fuzzy'),
(1167975,'2015-03-10 12:45:40',465497,'/shipping'),
(1167976,'2015-03-10 12:45:45',465514,'/home'),
(1167977,'2015-03-10 12:46:11',465511,'/products'),
(1167978,'2015-03-10 12:47:36',465511,'/the-forever-love-bear'),
(1167979,'2015-03-10 12:48:07',465515,'/lander-3'),
(1167980,'2015-03-10 12:48:27',465497,'/billing-2'),
(1167981,'2015-03-10 12:48:29',465511,'/cart'),
(1167982,'2015-03-10 12:48:54',465516,'/lander-5'),
(1167983,'2015-03-10 12:48:55',465513,'/products'),
(1167984,'2015-03-10 12:49:10',465497,'/thank-you-for-your-order'),
(1167985,'2015-03-10 12:49:19',465517,'/home'),
(1167986,'2015-03-10 12:49:27',465508,'/cart'),
(1167987,'2015-03-10 12:49:33',465511,'/shipping'),
(1167988,'2015-03-10 12:49:33',465518,'/lander-5'),
(1167989,'2015-03-10 12:50:26',465508,'/shipping'),
(1167990,'2015-03-10 12:50:27',465516,'/products'),
(1167991,'2015-03-10 12:50:34',465511,'/billing-2'),
(1167992,'2015-03-10 12:50:57',465516,'/the-original-mr-fuzzy'),
(1167993,'2015-03-10 12:51:15',465511,'/thank-you-for-your-order'),
(1167994,'2015-03-10 12:51:47',465508,'/billing-2'),
(1167995,'2015-03-10 12:52:34',465513,'/the-original-mr-fuzzy'),
(1167996,'2015-03-10 12:52:37',465519,'/home'),
(1167997,'2015-03-10 12:52:39',465518,'/products'),
(1167998,'2015-03-10 12:52:46',465520,'/lander-5'),
(1167999,'2015-03-10 12:54:42',465517,'/products'),
(1168000,'2015-03-10 12:54:53',465520,'/products'),
(1168001,'2015-03-10 12:55:57',465521,'/home'),
(1168002,'2015-03-10 12:56:50',465519,'/products'),
(1168003,'2015-03-10 12:56:59',465522,'/home'),
(1168004,'2015-03-10 12:57:11',465518,'/the-original-mr-fuzzy'),
(1168005,'2015-03-10 12:57:59',465523,'/lander-3'),
(1168006,'2015-03-10 13:00:05',465524,'/lander-5'),
(1168007,'2015-03-10 13:00:07',465519,'/the-forever-love-bear'),
(1168008,'2015-03-10 13:00:19',465522,'/products'),
(1168009,'2015-03-10 13:01:23',465525,'/lander-3'),
(1168010,'2015-03-10 13:01:36',465526,'/lander-5'),
(1168011,'2015-03-10 13:02:13',465526,'/products'),
(1168012,'2015-03-10 13:02:37',465527,'/home'),
(1168013,'2015-03-10 13:02:52',465522,'/the-original-mr-fuzzy'),
(1168014,'2015-03-10 13:03:03',465528,'/lander-5'),
(1168015,'2015-03-10 13:03:19',465526,'/the-original-mr-fuzzy'),
(1168016,'2015-03-10 13:03:36',465523,'/products'),
(1168017,'2015-03-10 13:04:16',465529,'/lander-5'),
(1168018,'2015-03-10 13:05:09',465530,'/lander-3'),
(1168019,'2015-03-10 13:06:17',465523,'/the-original-mr-fuzzy'),
(1168020,'2015-03-10 13:06:25',465531,'/home'),
(1168021,'2015-03-10 13:06:26',465532,'/lander-5'),
(1168022,'2015-03-10 13:06:31',465528,'/products'),
(1168023,'2015-03-10 13:07:31',465533,'/lander-3'),
(1168024,'2015-03-10 13:08:07',465528,'/the-forever-love-bear'),
(1168025,'2015-03-10 13:08:39',465534,'/lander-3'),
(1168026,'2015-03-10 13:09:10',465535,'/lander-3'),
(1168027,'2015-03-10 13:11:28',465536,'/lander-5'),
(1168028,'2015-03-10 13:11:48',465537,'/lander-5'),
(1168029,'2015-03-10 13:13:13',465538,'/lander-5'),
(1168030,'2015-03-10 13:14:10',465538,'/products'),
(1168031,'2015-03-10 13:14:34',465535,'/products'),
(1168032,'2015-03-10 13:15:12',465539,'/home'),
(1168033,'2015-03-10 13:15:19',465540,'/lander-5'),
(1168034,'2015-03-10 13:15:33',465541,'/home'),
(1168035,'2015-03-10 13:16:09',465542,'/lander-5'),
(1168036,'2015-03-10 13:16:42',465541,'/products'),
(1168037,'2015-03-10 13:17:04',465543,'/home'),
(1168038,'2015-03-10 13:17:04',465544,'/lander-5'),
(1168039,'2015-03-10 13:17:29',465543,'/products'),
(1168040,'2015-03-10 13:17:53',465545,'/lander-3'),
(1168041,'2015-03-10 13:18:07',465538,'/the-original-mr-fuzzy'),
(1168042,'2015-03-10 13:18:15',465546,'/home'),
(1168043,'2015-03-10 13:18:25',465541,'/the-original-mr-fuzzy'),
(1168044,'2015-03-10 13:19:01',465535,'/the-original-mr-fuzzy'),
(1168045,'2015-03-10 13:19:44',465547,'/home'),
(1168046,'2015-03-10 13:20:03',465548,'/lander-5'),
(1168047,'2015-03-10 13:20:39',465549,'/lander-5'),
(1168048,'2015-03-10 13:21:02',465543,'/the-original-mr-fuzzy'),
(1168049,'2015-03-10 13:21:10',465550,'/lander-5'),
(1168050,'2015-03-10 13:21:14',465551,'/lander-5'),
(1168051,'2015-03-10 13:21:16',465552,'/lander-5'),
(1168052,'2015-03-10 13:21:28',465538,'/cart'),
(1168053,'2015-03-10 13:21:41',465542,'/products'),
(1168054,'2015-03-10 13:22:30',465535,'/cart'),
(1168055,'2015-03-10 13:22:35',465542,'/the-forever-love-bear'),
(1168056,'2015-03-10 13:22:37',465552,'/products'),
(1168057,'2015-03-10 13:22:41',465553,'/lander-5'),
(1168058,'2015-03-10 13:22:54',465554,'/lander-5'),
(1168059,'2015-03-10 13:23:11',465555,'/lander-3'),
(1168060,'2015-03-10 13:23:30',465556,'/lander-5'),
(1168061,'2015-03-10 13:23:50',465552,'/the-original-mr-fuzzy'),
(1168062,'2015-03-10 13:24:03',465553,'/products'),
(1168063,'2015-03-10 13:24:03',465556,'/products'),
(1168064,'2015-03-10 13:24:09',465557,'/lander-5'),
(1168065,'2015-03-10 13:24:17',465558,'/home'),
(1168066,'2015-03-10 13:24:19',465559,'/home'),
(1168067,'2015-03-10 13:24:30',465552,'/cart'),
(1168068,'2015-03-10 13:24:33',465535,'/shipping'),
(1168069,'2015-03-10 13:24:37',465538,'/shipping'),
(1168070,'2015-03-10 13:24:51',465549,'/products'),
(1168071,'2015-03-10 13:24:55',465554,'/products'),
(1168072,'2015-03-10 13:25:05',465552,'/shipping'),
(1168073,'2015-03-10 13:25:12',465547,'/products'),
(1168074,'2015-03-10 13:25:13',465535,'/billing-2'),
(1168075,'2015-03-10 13:25:21',465555,'/products'),
(1168076,'2015-03-10 13:26:04',465549,'/the-original-mr-fuzzy'),
(1168077,'2015-03-10 13:26:13',465553,'/the-original-mr-fuzzy'),
(1168078,'2015-03-10 13:26:16',465560,'/lander-5'),
(1168079,'2015-03-10 13:26:44',465547,'/the-original-mr-fuzzy'),
(1168080,'2015-03-10 13:26:51',465555,'/the-original-mr-fuzzy'),
(1168081,'2015-03-10 13:27:16',465561,'/lander-3'),
(1168082,'2015-03-10 13:27:18',465559,'/products'),
(1168083,'2015-03-10 13:27:27',465554,'/the-original-mr-fuzzy'),
(1168084,'2015-03-10 13:27:27',465562,'/lander-5'),
(1168085,'2015-03-10 13:27:29',465538,'/billing-2'),
(1168086,'2015-03-10 13:27:33',465563,'/lander-3'),
(1168087,'2015-03-10 13:27:35',465555,'/cart'),
(1168088,'2015-03-10 13:27:45',465560,'/products'),
(1168089,'2015-03-10 13:28:00',465564,'/home'),
(1168090,'2015-03-10 13:28:06',465556,'/the-original-mr-fuzzy'),
(1168091,'2015-03-10 13:28:19',465552,'/billing-2'),
(1168092,'2015-03-10 13:28:34',465561,'/products'),
(1168093,'2015-03-10 13:28:50',465555,'/shipping'),
(1168094,'2015-03-10 13:28:57',465547,'/cart'),
(1168095,'2015-03-10 13:29:03',465552,'/thank-you-for-your-order'),
(1168096,'2015-03-10 13:29:31',465559,'/the-original-mr-fuzzy'),
(1168097,'2015-03-10 13:30:29',465565,'/lander-5'),
(1168098,'2015-03-10 13:30:34',465566,'/lander-5'),
(1168099,'2015-03-10 13:30:55',465560,'/the-original-mr-fuzzy'),
(1168100,'2015-03-10 13:31:00',465554,'/cart'),
(1168101,'2015-03-10 13:31:01',465547,'/shipping'),
(1168102,'2015-03-10 13:31:35',465567,'/home'),
(1168103,'2015-03-10 13:31:37',465555,'/billing-2'),
(1168104,'2015-03-10 13:32:08',465568,'/home'),
(1168105,'2015-03-10 13:32:27',465569,'/home'),
(1168106,'2015-03-10 13:32:39',465564,'/products'),
(1168107,'2015-03-10 13:32:39',465566,'/products'),
(1168108,'2015-03-10 13:32:41',465570,'/home'),
(1168109,'2015-03-10 13:32:42',465562,'/products'),
(1168110,'2015-03-10 13:33:21',465567,'/products'),
(1168111,'2015-03-10 13:33:31',465571,'/lander-5'),
(1168112,'2015-03-10 13:33:45',465572,'/lander-5'),
(1168113,'2015-03-10 13:34:28',465560,'/cart'),
(1168114,'2015-03-10 13:34:32',465554,'/shipping'),
(1168115,'2015-03-10 13:34:38',465565,'/products'),
(1168116,'2015-03-10 13:34:40',465571,'/products'),
(1168117,'2015-03-10 13:35:05',465566,'/the-original-mr-fuzzy'),
(1168118,'2015-03-10 13:35:38',465566,'/cart'),
(1168119,'2015-03-10 13:35:42',465565,'/the-original-mr-fuzzy'),
(1168120,'2015-03-10 13:35:46',465573,'/lander-5'),
(1168121,'2015-03-10 13:35:56',465554,'/billing-2'),
(1168122,'2015-03-10 13:36:29',465564,'/the-original-mr-fuzzy'),
(1168123,'2015-03-10 13:36:51',465566,'/shipping'),
(1168124,'2015-03-10 13:36:58',465560,'/shipping'),
(1168125,'2015-03-10 13:37:01',465554,'/thank-you-for-your-order'),
(1168126,'2015-03-10 13:37:11',465562,'/the-original-mr-fuzzy'),
(1168127,'2015-03-10 13:37:15',465566,'/billing-2'),
(1168128,'2015-03-10 13:37:23',465574,'/home'),
(1168129,'2015-03-10 13:37:28',465575,'/home'),
(1168130,'2015-03-10 13:37:29',465570,'/products'),
(1168131,'2015-03-10 13:37:37',465560,'/billing-2'),
(1168132,'2015-03-10 13:38:06',465575,'/products'),
(1168133,'2015-03-10 13:38:35',465576,'/lander-5'),
(1168134,'2015-03-10 13:39:02',465573,'/products'),
(1168135,'2015-03-10 13:39:33',465573,'/the-original-mr-fuzzy'),
(1168136,'2015-03-10 13:39:34',465577,'/lander-5'),
(1168137,'2015-03-10 13:39:37',465578,'/home'),
(1168138,'2015-03-10 13:40:17',465560,'/thank-you-for-your-order'),
(1168139,'2015-03-10 13:40:20',465579,'/home'),
(1168140,'2015-03-10 13:40:34',465580,'/lander-5'),
(1168141,'2015-03-10 13:40:54',465575,'/the-original-mr-fuzzy'),
(1168142,'2015-03-10 13:41:08',465581,'/lander-5'),
(1168143,'2015-03-10 13:41:19',465582,'/lander-5'),
(1168144,'2015-03-10 13:41:20',465578,'/products'),
(1168145,'2015-03-10 13:41:31',465566,'/thank-you-for-your-order'),
(1168146,'2015-03-10 13:41:40',465583,'/lander-5'),
(1168147,'2015-03-10 13:41:45',465570,'/the-original-mr-fuzzy'),
(1168148,'2015-03-10 13:42:23',465582,'/products'),
(1168149,'2015-03-10 13:42:52',465577,'/products'),
(1168150,'2015-03-10 13:43:02',465584,'/lander-5'),
(1168151,'2015-03-10 13:43:14',465579,'/products'),
(1168152,'2015-03-10 13:44:41',465578,'/the-forever-love-bear'),
(1168153,'2015-03-10 13:44:42',465585,'/lander-5'),
(1168154,'2015-03-10 13:45:36',465582,'/the-original-mr-fuzzy'),
(1168155,'2015-03-10 13:45:40',465583,'/products'),
(1168156,'2015-03-10 13:45:55',465586,'/lander-5'),
(1168157,'2015-03-10 13:46:16',465587,'/home'),
(1168158,'2015-03-10 13:46:21',465588,'/lander-5'),
(1168159,'2015-03-10 13:46:35',465581,'/products'),
(1168160,'2015-03-10 13:46:56',465579,'/the-birthday-sugar-panda'),
(1168161,'2015-03-10 13:47:18',465578,'/cart'),
(1168162,'2015-03-10 13:47:34',465589,'/lander-5'),
(1168163,'2015-03-10 13:47:40',465590,'/lander-5'),
(1168164,'2015-03-10 13:47:42',465586,'/products'),
(1168165,'2015-03-10 13:47:48',465591,'/home'),
(1168166,'2015-03-10 13:48:48',465592,'/lander-5'),
(1168167,'2015-03-10 13:49:11',465578,'/shipping'),
(1168168,'2015-03-10 13:49:32',465593,'/lander-5'),
(1168169,'2015-03-10 13:50:23',465581,'/the-original-mr-fuzzy'),
(1168170,'2015-03-10 13:50:39',465579,'/cart'),
(1168171,'2015-03-10 13:50:46',465587,'/products'),
(1168172,'2015-03-10 13:51:04',465594,'/home'),
(1168173,'2015-03-10 13:51:33',465595,'/lander-5'),
(1168174,'2015-03-10 13:51:50',465578,'/billing-2'),
(1168175,'2015-03-10 13:52:09',465586,'/the-original-mr-fuzzy'),
(1168176,'2015-03-10 13:52:27',465579,'/shipping'),
(1168177,'2015-03-10 13:52:36',465593,'/products'),
(1168178,'2015-03-10 13:53:06',465596,'/home'),
(1168179,'2015-03-10 13:53:58',465595,'/products'),
(1168180,'2015-03-10 13:54:14',465578,'/thank-you-for-your-order'),
(1168181,'2015-03-10 13:54:14',465587,'/the-original-mr-fuzzy'),
(1168182,'2015-03-10 13:55:05',465597,'/lander-3'),
(1168183,'2015-03-10 13:55:24',465579,'/billing-2'),
(1168184,'2015-03-10 13:55:35',465594,'/products'),
(1168185,'2015-03-10 13:56:23',465593,'/the-original-mr-fuzzy'),
(1168186,'2015-03-10 13:57:10',465595,'/the-original-mr-fuzzy'),
(1168187,'2015-03-10 13:57:16',465587,'/cart'),
(1168188,'2015-03-10 13:57:36',465598,'/lander-5'),
(1168189,'2015-03-10 13:58:47',465599,'/lander-5'),
(1168190,'2015-03-10 13:58:52',465600,'/lander-5'),
(1168191,'2015-03-10 13:59:07',465601,'/home'),
(1168192,'2015-03-10 13:59:17',465579,'/thank-you-for-your-order'),
(1168193,'2015-03-10 13:59:26',465594,'/the-original-mr-fuzzy'),
(1168194,'2015-03-10 13:59:26',465600,'/products'),
(1168195,'2015-03-10 13:59:49',465602,'/home'),
(1168196,'2015-03-10 14:00:09',465603,'/lander-3'),
(1168197,'2015-03-10 14:00:56',465604,'/home'),
(1168198,'2015-03-10 14:01:06',465601,'/products'),
(1168199,'2015-03-10 14:01:17',465604,'/products'),
(1168200,'2015-03-10 14:01:43',465605,'/lander-5'),
(1168201,'2015-03-10 14:01:56',465600,'/the-original-mr-fuzzy'),
(1168202,'2015-03-10 14:02:02',465599,'/products'),
(1168203,'2015-03-10 14:02:19',465603,'/products'),
(1168204,'2015-03-10 14:02:59',465594,'/cart'),
(1168205,'2015-03-10 14:04:17',465605,'/products'),
(1168206,'2015-03-10 14:04:26',465602,'/products'),
(1168207,'2015-03-10 14:04:32',465605,'/the-original-mr-fuzzy'),
(1168208,'2015-03-10 14:05:03',465601,'/the-original-mr-fuzzy'),
(1168209,'2015-03-10 14:05:03',465604,'/the-original-mr-fuzzy'),
(1168210,'2015-03-10 14:06:16',465599,'/the-original-mr-fuzzy'),
(1168211,'2015-03-10 14:06:30',465606,'/lander-5'),
(1168212,'2015-03-10 14:06:48',465607,'/lander-3'),
(1168213,'2015-03-10 14:07:22',465608,'/home'),
(1168214,'2015-03-10 14:07:37',465602,'/the-original-mr-fuzzy'),
(1168215,'2015-03-10 14:07:41',465609,'/lander-5'),
(1168216,'2015-03-10 14:08:08',465610,'/home'),
(1168217,'2015-03-10 14:08:57',465611,'/lander-3'),
(1168218,'2015-03-10 14:09:12',465612,'/lander-3'),
(1168219,'2015-03-10 14:09:14',465613,'/home'),
(1168220,'2015-03-10 14:09:20',465609,'/products'),
(1168221,'2015-03-10 14:09:56',465608,'/products'),
(1168222,'2015-03-10 14:10:21',465608,'/the-original-mr-fuzzy'),
(1168223,'2015-03-10 14:10:48',465612,'/products'),
(1168224,'2015-03-10 14:10:49',465614,'/home'),
(1168225,'2015-03-10 14:10:54',465615,'/home'),
(1168226,'2015-03-10 14:10:54',465616,'/lander-5'),
(1168227,'2015-03-10 14:11:13',465609,'/the-birthday-sugar-panda'),
(1168228,'2015-03-10 14:11:34',465607,'/products'),
(1168229,'2015-03-10 14:12:23',465609,'/cart'),
(1168230,'2015-03-10 14:13:00',465617,'/lander-5'),
(1168231,'2015-03-10 14:13:40',465615,'/products'),
(1168232,'2015-03-10 14:14:30',465607,'/the-original-mr-fuzzy'),
(1168233,'2015-03-10 14:14:40',465609,'/shipping'),
(1168234,'2015-03-10 14:14:49',465618,'/lander-5'),
(1168235,'2015-03-10 14:15:00',465619,'/lander-5'),
(1168236,'2015-03-10 14:15:04',465620,'/lander-3'),
(1168237,'2015-03-10 14:15:29',465607,'/cart'),
(1168238,'2015-03-10 14:16:24',465616,'/products'),
(1168239,'2015-03-10 14:17:11',465615,'/the-original-mr-fuzzy'),
(1168240,'2015-03-10 14:17:11',465617,'/products'),
(1168241,'2015-03-10 14:17:26',465609,'/billing-2'),
(1168242,'2015-03-10 14:17:59',465621,'/home'),
(1168243,'2015-03-10 14:18:31',465607,'/shipping'),
(1168244,'2015-03-10 14:18:32',465622,'/lander-5'),
(1168245,'2015-03-10 14:18:39',465609,'/thank-you-for-your-order'),
(1168246,'2015-03-10 14:18:55',465623,'/home'),
(1168247,'2015-03-10 14:19:09',465618,'/products'),
(1168248,'2015-03-10 14:19:10',465607,'/billing-2'),
(1168249,'2015-03-10 14:19:14',465616,'/the-original-mr-fuzzy'),
(1168250,'2015-03-10 14:19:36',465624,'/home'),
(1168251,'2015-03-10 14:19:45',465619,'/products'),
(1168252,'2015-03-10 14:19:53',465625,'/lander-5'),
(1168253,'2015-03-10 14:20:31',465617,'/the-original-mr-fuzzy'),
(1168254,'2015-03-10 14:21:02',465625,'/products'),
(1168255,'2015-03-10 14:22:14',465621,'/products'),
(1168256,'2015-03-10 14:22:15',465626,'/home'),
(1168257,'2015-03-10 14:22:41',465623,'/products'),
(1168258,'2015-03-10 14:23:15',465619,'/the-original-mr-fuzzy'),
(1168259,'2015-03-10 14:23:23',465627,'/lander-5'),
(1168260,'2015-03-10 14:23:33',465628,'/home'),
(1168261,'2015-03-10 14:24:34',465629,'/lander-5'),
(1168262,'2015-03-10 14:24:36',465625,'/the-original-mr-fuzzy'),
(1168263,'2015-03-10 14:24:55',465630,'/lander-5'),
(1168264,'2015-03-10 14:25:33',465623,'/the-original-mr-fuzzy'),
(1168265,'2015-03-10 14:25:48',465631,'/lander-5'),
(1168266,'2015-03-10 14:25:57',465629,'/products'),
(1168267,'2015-03-10 14:26:34',465632,'/home'),
(1168268,'2015-03-10 14:27:37',465633,'/lander-5'),
(1168269,'2015-03-10 14:28:00',465631,'/products'),
(1168270,'2015-03-10 14:28:35',465634,'/lander-3'),
(1168271,'2015-03-10 14:28:42',465635,'/lander-5'),
(1168272,'2015-03-10 14:28:52',465636,'/lander-5'),
(1168273,'2015-03-10 14:30:00',465636,'/products'),
(1168274,'2015-03-10 14:30:29',465629,'/the-original-mr-fuzzy'),
(1168275,'2015-03-10 14:30:39',465637,'/home'),
(1168276,'2015-03-10 14:30:43',465638,'/home'),
(1168277,'2015-03-10 14:30:55',465631,'/the-original-mr-fuzzy'),
(1168278,'2015-03-10 14:30:55',465639,'/lander-5'),
(1168279,'2015-03-10 14:31:22',465640,'/lander-5'),
(1168280,'2015-03-10 14:31:50',465639,'/products'),
(1168281,'2015-03-10 14:32:00',465633,'/products'),
(1168282,'2015-03-10 14:32:01',465638,'/products'),
(1168283,'2015-03-10 14:32:07',465641,'/lander-3'),
(1168284,'2015-03-10 14:32:11',465642,'/home'),
(1168285,'2015-03-10 14:32:37',465642,'/products'),
(1168286,'2015-03-10 14:32:38',465643,'/lander-3'),
(1168287,'2015-03-10 14:32:43',465633,'/the-hudson-river-mini-bear'),
(1168288,'2015-03-10 14:33:31',465638,'/the-original-mr-fuzzy'),
(1168289,'2015-03-10 14:33:32',465635,'/products'),
(1168290,'2015-03-10 14:34:39',465637,'/products'),
(1168291,'2015-03-10 14:34:40',465644,'/lander-3'),
(1168292,'2015-03-10 14:34:50',465645,'/lander-3'),
(1168293,'2015-03-10 14:34:56',465646,'/lander-3'),
(1168294,'2015-03-10 14:35:09',465633,'/cart'),
(1168295,'2015-03-10 14:35:14',465647,'/lander-5'),
(1168296,'2015-03-10 14:35:24',465648,'/home'),
(1168297,'2015-03-10 14:36:58',465635,'/the-original-mr-fuzzy'),
(1168298,'2015-03-10 14:36:59',465640,'/products'),
(1168299,'2015-03-10 14:37:06',465648,'/products'),
(1168300,'2015-03-10 14:37:07',465633,'/shipping'),
(1168301,'2015-03-10 14:39:08',465648,'/the-hudson-river-mini-bear'),
(1168302,'2015-03-10 14:39:58',465633,'/billing-2'),
(1168303,'2015-03-10 14:39:59',465648,'/cart'),
(1168304,'2015-03-10 14:40:52',465647,'/products'),
(1168305,'2015-03-10 14:42:13',465647,'/the-birthday-sugar-panda'),
(1168306,'2015-03-10 14:42:57',465649,'/lander-5'),
(1168307,'2015-03-10 14:43:12',465647,'/cart'),
(1168308,'2015-03-10 14:43:22',465650,'/home'),
(1168309,'2015-03-10 14:43:46',465651,'/lander-5'),
(1168310,'2015-03-10 14:44:08',465649,'/products'),
(1168311,'2015-03-10 14:44:15',465633,'/thank-you-for-your-order'),
(1168312,'2015-03-10 14:44:50',465652,'/lander-3'),
(1168313,'2015-03-10 14:45:29',465653,'/lander-3'),
(1168314,'2015-03-10 14:45:35',465649,'/the-original-mr-fuzzy'),
(1168315,'2015-03-10 14:46:27',465649,'/cart'),
(1168316,'2015-03-10 14:46:33',465650,'/products'),
(1168317,'2015-03-10 14:46:46',465651,'/products'),
(1168318,'2015-03-10 14:47:25',465650,'/the-original-mr-fuzzy'),
(1168319,'2015-03-10 14:47:52',465654,'/home'),
(1168320,'2015-03-10 14:48:01',465655,'/home'),
(1168321,'2015-03-10 14:48:39',465656,'/home'),
(1168322,'2015-03-10 14:48:46',465650,'/cart'),
(1168323,'2015-03-10 14:48:47',465657,'/lander-5'),
(1168324,'2015-03-10 14:49:50',465658,'/home'),
(1168325,'2015-03-10 14:49:56',465659,'/home'),
(1168326,'2015-03-10 14:50:22',465659,'/products'),
(1168327,'2015-03-10 14:50:57',465651,'/the-original-mr-fuzzy'),
(1168328,'2015-03-10 14:50:59',465660,'/home'),
(1168329,'2015-03-10 14:51:25',465650,'/shipping'),
(1168330,'2015-03-10 14:51:35',465655,'/products'),
(1168331,'2015-03-10 14:51:48',465659,'/the-original-mr-fuzzy'),
(1168332,'2015-03-10 14:51:49',465660,'/products'),
(1168333,'2015-03-10 14:51:58',465661,'/lander-5'),
(1168334,'2015-03-10 14:52:00',465655,'/the-birthday-sugar-panda'),
(1168335,'2015-03-10 14:52:07',465657,'/products'),
(1168336,'2015-03-10 14:52:47',465656,'/products'),
(1168337,'2015-03-10 14:52:47',465660,'/the-hudson-river-mini-bear'),
(1168338,'2015-03-10 14:52:56',465659,'/cart'),
(1168339,'2015-03-10 14:53:00',465658,'/products'),
(1168340,'2015-03-10 14:54:01',465661,'/products'),
(1168341,'2015-03-10 14:54:08',465650,'/billing-2'),
(1168342,'2015-03-10 14:54:12',465659,'/shipping'),
(1168343,'2015-03-10 14:54:19',465661,'/the-original-mr-fuzzy'),
(1168344,'2015-03-10 14:54:22',465657,'/the-original-mr-fuzzy'),
(1168345,'2015-03-10 14:54:41',465651,'/cart'),
(1168346,'2015-03-10 14:55:18',465656,'/the-original-mr-fuzzy'),
(1168347,'2015-03-10 14:55:35',465662,'/lander-5'),
(1168348,'2015-03-10 14:55:54',465663,'/lander-5'),
(1168349,'2015-03-10 14:56:08',465664,'/lander-5'),
(1168350,'2015-03-10 14:56:15',465659,'/billing-2'),
(1168351,'2015-03-10 14:56:27',465658,'/the-hudson-river-mini-bear'),
(1168352,'2015-03-10 14:56:34',465665,'/home'),
(1168353,'2015-03-10 14:56:36',465666,'/home'),
(1168354,'2015-03-10 14:56:38',465667,'/lander-3'),
(1168355,'2015-03-10 14:56:51',465668,'/lander-5'),
(1168356,'2015-03-10 14:57:05',465669,'/home'),
(1168357,'2015-03-10 14:57:26',465670,'/lander-5'),
(1168358,'2015-03-10 14:57:39',465657,'/cart'),
(1168359,'2015-03-10 14:57:48',465668,'/products'),
(1168360,'2015-03-10 14:58:02',465671,'/lander-5'),
(1168361,'2015-03-10 14:58:06',465651,'/shipping'),
(1168362,'2015-03-10 14:58:46',465672,'/lander-5'),
(1168363,'2015-03-10 14:58:49',465668,'/the-original-mr-fuzzy'),
(1168364,'2015-03-10 14:59:10',465671,'/products'),
(1168365,'2015-03-10 14:59:13',465673,'/home'),
(1168366,'2015-03-10 14:59:18',465657,'/shipping'),
(1168367,'2015-03-10 14:59:40',465657,'/billing-2'),
(1168368,'2015-03-10 14:59:41',465665,'/products'),
(1168369,'2015-03-10 14:59:52',465651,'/billing-2'),
(1168370,'2015-03-10 15:00:10',465663,'/products'),
(1168371,'2015-03-10 15:00:50',465673,'/products'),
(1168372,'2015-03-10 15:01:17',465657,'/thank-you-for-your-order'),
(1168373,'2015-03-10 15:01:21',465659,'/thank-you-for-your-order'),
(1168374,'2015-03-10 15:01:53',465671,'/the-original-mr-fuzzy'),
(1168375,'2015-03-10 15:02:18',465673,'/the-original-mr-fuzzy'),
(1168376,'2015-03-10 15:02:24',465674,'/lander-5'),
(1168377,'2015-03-10 15:02:35',465668,'/cart'),
(1168378,'2015-03-10 15:02:53',465663,'/the-original-mr-fuzzy'),
(1168379,'2015-03-10 15:03:20',465665,'/the-original-mr-fuzzy'),
(1168380,'2015-03-10 15:04:37',465675,'/lander-3'),
(1168381,'2015-03-10 15:04:54',465676,'/lander-5'),
(1168382,'2015-03-10 15:05:00',465677,'/lander-5'),
(1168383,'2015-03-10 15:05:02',465678,'/lander-5'),
(1168384,'2015-03-10 15:05:36',465663,'/cart'),
(1168385,'2015-03-10 15:05:43',465678,'/products'),
(1168386,'2015-03-10 15:05:48',465665,'/cart'),
(1168387,'2015-03-10 15:05:59',465673,'/cart'),
(1168388,'2015-03-10 15:06:01',465679,'/lander-3'),
(1168389,'2015-03-10 15:06:11',465680,'/lander-3'),
(1168390,'2015-03-10 15:06:36',465663,'/shipping'),
(1168391,'2015-03-10 15:06:42',465665,'/shipping'),
(1168392,'2015-03-10 15:07:30',465674,'/products'),
(1168393,'2015-03-10 15:07:37',465681,'/lander-5'),
(1168394,'2015-03-10 15:07:38',465682,'/lander-5'),
(1168395,'2015-03-10 15:08:01',465683,'/lander-3'),
(1168396,'2015-03-10 15:08:13',465681,'/products'),
(1168397,'2015-03-10 15:08:44',465677,'/products'),
(1168398,'2015-03-10 15:08:48',465678,'/the-original-mr-fuzzy'),
(1168399,'2015-03-10 15:09:02',465676,'/products'),
(1168400,'2015-03-10 15:09:09',465665,'/billing-2'),
(1168401,'2015-03-10 15:09:13',465681,'/the-original-mr-fuzzy'),
(1168402,'2015-03-10 15:09:31',465682,'/products'),
(1168403,'2015-03-10 15:09:33',465663,'/billing-2'),
(1168404,'2015-03-10 15:10:18',465665,'/thank-you-for-your-order'),
(1168405,'2015-03-10 15:10:30',465677,'/the-birthday-sugar-panda'),
(1168406,'2015-03-10 15:10:52',465674,'/the-hudson-river-mini-bear'),
(1168407,'2015-03-10 15:11:46',465684,'/lander-5'),
(1168408,'2015-03-10 15:11:50',465678,'/cart'),
(1168409,'2015-03-10 15:12:20',465676,'/the-original-mr-fuzzy'),
(1168410,'2015-03-10 15:12:50',465684,'/products'),
(1168411,'2015-03-10 15:13:02',465678,'/shipping'),
(1168412,'2015-03-10 15:13:09',465685,'/lander-5'),
(1168413,'2015-03-10 15:13:27',465686,'/home'),
(1168414,'2015-03-10 15:13:47',465684,'/the-original-mr-fuzzy'),
(1168415,'2015-03-10 15:13:53',465682,'/the-original-mr-fuzzy'),
(1168416,'2015-03-10 15:14:00',465663,'/thank-you-for-your-order'),
(1168417,'2015-03-10 15:14:36',465687,'/lander-5'),
(1168418,'2015-03-10 15:15:41',465684,'/cart'),
(1168419,'2015-03-10 15:16:05',465678,'/billing-2'),
(1168420,'2015-03-10 15:16:14',465688,'/lander-5'),
(1168421,'2015-03-10 15:17:28',465686,'/products'),
(1168422,'2015-03-10 15:17:38',465682,'/cart'),
(1168423,'2015-03-10 15:18:41',465687,'/products'),
(1168424,'2015-03-10 15:18:42',465689,'/lander-5'),
(1168425,'2015-03-10 15:19:10',465684,'/shipping'),
(1168426,'2015-03-10 15:19:48',465690,'/home'),
(1168427,'2015-03-10 15:20:05',465691,'/home'),
(1168428,'2015-03-10 15:20:33',465682,'/shipping'),
(1168429,'2015-03-10 15:20:58',465687,'/the-hudson-river-mini-bear'),
(1168430,'2015-03-10 15:22:05',465686,'/the-original-mr-fuzzy'),
(1168431,'2015-03-10 15:22:19',465682,'/billing-2'),
(1168432,'2015-03-10 15:22:49',465689,'/products'),
(1168433,'2015-03-10 15:23:02',465692,'/lander-5'),
(1168434,'2015-03-10 15:23:22',465693,'/lander-5'),
(1168435,'2015-03-10 15:24:03',465692,'/products'),
(1168436,'2015-03-10 15:24:23',465691,'/products'),
(1168437,'2015-03-10 15:24:36',465689,'/the-original-mr-fuzzy'),
(1168438,'2015-03-10 15:26:08',465689,'/cart'),
(1168439,'2015-03-10 15:26:10',465691,'/the-original-mr-fuzzy'),
(1168440,'2015-03-10 15:26:18',465694,'/lander-5'),
(1168441,'2015-03-10 15:26:45',465694,'/products'),
(1168442,'2015-03-10 15:27:02',465693,'/products'),
(1168443,'2015-03-10 15:27:18',465689,'/shipping'),
(1168444,'2015-03-10 15:27:20',465694,'/the-forever-love-bear'),
(1168445,'2015-03-10 15:27:22',465692,'/the-original-mr-fuzzy'),
(1168446,'2015-03-10 15:27:25',465695,'/lander-5'),
(1168447,'2015-03-10 15:27:49',465696,'/home'),
(1168448,'2015-03-10 15:27:53',465697,'/lander-3'),
(1168449,'2015-03-10 15:28:51',465698,'/home'),
(1168450,'2015-03-10 15:28:52',465692,'/cart'),
(1168451,'2015-03-10 15:29:11',465693,'/the-original-mr-fuzzy'),
(1168452,'2015-03-10 15:29:32',465699,'/lander-5'),
(1168453,'2015-03-10 15:29:33',465689,'/billing-2'),
(1168454,'2015-03-10 15:30:21',465697,'/products'),
(1168455,'2015-03-10 15:30:39',465700,'/lander-5'),
(1168456,'2015-03-10 15:31:05',465692,'/shipping'),
(1168457,'2015-03-10 15:31:39',465699,'/products'),
(1168458,'2015-03-10 15:31:41',465693,'/cart'),
(1168459,'2015-03-10 15:31:47',465701,'/lander-5'),
(1168460,'2015-03-10 15:31:49',465702,'/lander-3'),
(1168461,'2015-03-10 15:31:51',465703,'/lander-5'),
(1168462,'2015-03-10 15:32:01',465698,'/products'),
(1168463,'2015-03-10 15:32:07',465695,'/products'),
(1168464,'2015-03-10 15:32:42',465695,'/the-hudson-river-mini-bear'),
(1168465,'2015-03-10 15:32:51',465704,'/home'),
(1168466,'2015-03-10 15:33:07',465696,'/products'),
(1168467,'2015-03-10 15:33:10',465697,'/the-original-mr-fuzzy'),
(1168468,'2015-03-10 15:33:34',465699,'/the-birthday-sugar-panda'),
(1168469,'2015-03-10 15:33:47',465692,'/billing-2'),
(1168470,'2015-03-10 15:34:05',465696,'/the-original-mr-fuzzy'),
(1168471,'2015-03-10 15:34:09',465698,'/the-original-mr-fuzzy'),
(1168472,'2015-03-10 15:34:18',465705,'/lander-5'),
(1168473,'2015-03-10 15:34:26',465701,'/products'),
(1168474,'2015-03-10 15:34:51',465698,'/cart'),
(1168475,'2015-03-10 15:35:21',465693,'/shipping'),
(1168476,'2015-03-10 15:35:44',465706,'/lander-5'),
(1168477,'2015-03-10 15:35:44',465707,'/lander-5'),
(1168478,'2015-03-10 15:35:51',465699,'/cart'),
(1168479,'2015-03-10 15:35:58',465693,'/billing-2'),
(1168480,'2015-03-10 15:36:05',465702,'/products'),
(1168481,'2015-03-10 15:36:09',465707,'/products'),
(1168482,'2015-03-10 15:36:37',465695,'/cart'),
(1168483,'2015-03-10 15:37:09',465698,'/shipping'),
(1168484,'2015-03-10 15:37:11',465695,'/shipping'),
(1168485,'2015-03-10 15:37:32',465708,'/lander-3'),
(1168486,'2015-03-10 15:37:36',465695,'/billing-2'),
(1168487,'2015-03-10 15:37:37',465709,'/lander-5'),
(1168488,'2015-03-10 15:38:08',465699,'/shipping'),
(1168489,'2015-03-10 15:38:17',465693,'/thank-you-for-your-order'),
(1168490,'2015-03-10 15:39:01',465702,'/the-original-mr-fuzzy'),
(1168491,'2015-03-10 15:39:03',465710,'/lander-3'),
(1168492,'2015-03-10 15:39:15',465699,'/billing-2'),
(1168493,'2015-03-10 15:39:42',465711,'/home'),
(1168494,'2015-03-10 15:39:56',465695,'/thank-you-for-your-order'),
(1168495,'2015-03-10 15:40:02',465698,'/billing-2'),
(1168496,'2015-03-10 15:40:05',465712,'/home'),
(1168497,'2015-03-10 15:40:09',465713,'/lander-5'),
(1168498,'2015-03-10 15:40:17',465714,'/lander-5'),
(1168499,'2015-03-10 15:40:25',465707,'/the-original-mr-fuzzy'),
(1168500,'2015-03-10 15:40:45',465709,'/products'),
(1168501,'2015-03-10 15:41:08',465715,'/home'),
(1168502,'2015-03-10 15:41:18',465714,'/products'),
(1168503,'2015-03-10 15:41:40',465716,'/lander-3'),
(1168504,'2015-03-10 15:41:57',465717,'/home'),
(1168505,'2015-03-10 15:42:13',465718,'/lander-3'),
(1168506,'2015-03-10 15:43:04',465719,'/lander-5'),
(1168507,'2015-03-10 15:43:23',465720,'/home'),
(1168508,'2015-03-10 15:43:26',465699,'/thank-you-for-your-order'),
(1168509,'2015-03-10 15:43:59',465712,'/products'),
(1168510,'2015-03-10 15:44:13',465709,'/the-forever-love-bear'),
(1168511,'2015-03-10 15:44:58',465711,'/products'),
(1168512,'2015-03-10 15:45:42',465712,'/the-hudson-river-mini-bear'),
(1168513,'2015-03-10 15:47:09',465719,'/products'),
(1168514,'2015-03-10 15:48:01',465721,'/lander-3'),
(1168515,'2015-03-10 15:49:08',465722,'/lander-5'),
(1168516,'2015-03-10 15:49:12',465711,'/the-original-mr-fuzzy'),
(1168517,'2015-03-10 15:49:21',465723,'/lander-5'),
(1168518,'2015-03-10 15:49:26',465724,'/lander-5'),
(1168519,'2015-03-10 15:49:59',465725,'/lander-5'),
(1168520,'2015-03-10 15:50:03',465722,'/products'),
(1168521,'2015-03-10 15:50:05',465726,'/lander-5'),
(1168522,'2015-03-10 15:50:47',465711,'/cart'),
(1168523,'2015-03-10 15:51:23',465711,'/shipping'),
(1168524,'2015-03-10 15:51:28',465726,'/products'),
(1168525,'2015-03-10 15:51:32',465727,'/lander-5'),
(1168526,'2015-03-10 15:51:38',465719,'/the-original-mr-fuzzy'),
(1168527,'2015-03-10 15:51:49',465728,'/lander-5'),
(1168528,'2015-03-10 15:51:53',465726,'/the-original-mr-fuzzy'),
(1168529,'2015-03-10 15:52:14',465729,'/lander-5'),
(1168530,'2015-03-10 15:52:17',465719,'/cart'),
(1168531,'2015-03-10 15:52:23',465730,'/lander-5'),
(1168532,'2015-03-10 15:52:44',465731,'/lander-3'),
(1168533,'2015-03-10 15:52:59',465721,'/products'),
(1168534,'2015-03-10 15:53:38',465732,'/lander-5'),
(1168535,'2015-03-10 15:53:43',465723,'/products'),
(1168536,'2015-03-10 15:53:48',465722,'/the-original-mr-fuzzy'),
(1168537,'2015-03-10 15:53:52',465711,'/billing-2'),
(1168538,'2015-03-10 15:53:52',465725,'/products'),
(1168539,'2015-03-10 15:54:17',465732,'/products'),
(1168540,'2015-03-10 15:54:20',465723,'/the-original-mr-fuzzy'),
(1168541,'2015-03-10 15:54:29',465733,'/home'),
(1168542,'2015-03-10 15:55:05',465732,'/the-birthday-sugar-panda'),
(1168543,'2015-03-10 15:55:08',465734,'/lander-3'),
(1168544,'2015-03-10 15:55:17',465719,'/shipping'),
(1168545,'2015-03-10 15:55:36',465735,'/lander-5'),
(1168546,'2015-03-10 15:56:03',465735,'/products'),
(1168547,'2015-03-10 15:57:09',465728,'/products'),
(1168548,'2015-03-10 15:57:41',465730,'/products'),
(1168549,'2015-03-10 15:57:53',465733,'/products'),
(1168550,'2015-03-10 15:58:09',465719,'/billing-2'),
(1168551,'2015-03-10 15:59:08',465736,'/lander-5'),
(1168552,'2015-03-10 15:59:12',465734,'/products'),
(1168553,'2015-03-10 16:00:09',465735,'/the-hudson-river-mini-bear'),
(1168554,'2015-03-10 16:00:19',465737,'/home'),
(1168555,'2015-03-10 16:00:32',465730,'/the-forever-love-bear'),
(1168556,'2015-03-10 16:01:33',465728,'/the-hudson-river-mini-bear'),
(1168557,'2015-03-10 16:01:33',465738,'/home'),
(1168558,'2015-03-10 16:01:51',465739,'/lander-3'),
(1168559,'2015-03-10 16:01:54',465733,'/the-forever-love-bear'),
(1168560,'2015-03-10 16:02:01',465740,'/home'),
(1168561,'2015-03-10 16:03:01',465735,'/cart'),
(1168562,'2015-03-10 16:03:14',465738,'/products'),
(1168563,'2015-03-10 16:03:21',465734,'/the-original-mr-fuzzy'),
(1168564,'2015-03-10 16:03:28',465741,'/home'),
(1168565,'2015-03-10 16:03:38',465742,'/lander-5'),
(1168566,'2015-03-10 16:04:24',465737,'/products'),
(1168567,'2015-03-10 16:04:35',465743,'/lander-3'),
(1168568,'2015-03-10 16:04:52',465744,'/lander-5'),
(1168569,'2015-03-10 16:05:01',465745,'/home'),
(1168570,'2015-03-10 16:05:08',465734,'/cart'),
(1168571,'2015-03-10 16:05:09',465735,'/shipping'),
(1168572,'2015-03-10 16:05:47',465739,'/products'),
(1168573,'2015-03-10 16:05:52',465735,'/billing-2'),
(1168574,'2015-03-10 16:06:38',465740,'/products'),
(1168575,'2015-03-10 16:07:23',465738,'/the-original-mr-fuzzy'),
(1168576,'2015-03-10 16:07:25',465739,'/the-birthday-sugar-panda'),
(1168577,'2015-03-10 16:07:44',465737,'/the-original-mr-fuzzy'),
(1168578,'2015-03-10 16:08:18',465739,'/cart'),
(1168579,'2015-03-10 16:08:47',465735,'/thank-you-for-your-order'),
(1168580,'2015-03-10 16:08:50',465745,'/products'),
(1168581,'2015-03-10 16:08:59',465737,'/cart'),
(1168582,'2015-03-10 16:09:37',465739,'/shipping'),
(1168583,'2015-03-10 16:10:04',465739,'/billing-2'),
(1168584,'2015-03-10 16:10:37',465746,'/lander-3'),
(1168585,'2015-03-10 16:10:56',465740,'/the-original-mr-fuzzy'),
(1168586,'2015-03-10 16:11:10',465747,'/home'),
(1168587,'2015-03-10 16:11:32',465739,'/thank-you-for-your-order'),
(1168588,'2015-03-10 16:12:18',465748,'/home'),
(1168589,'2015-03-10 16:13:18',465746,'/products'),
(1168590,'2015-03-10 16:14:08',465749,'/home'),
(1168591,'2015-03-10 16:14:30',465750,'/home'),
(1168592,'2015-03-10 16:15:04',465751,'/lander-5'),
(1168593,'2015-03-10 16:15:34',465751,'/products'),
(1168594,'2015-03-10 16:15:49',465752,'/home'),
(1168595,'2015-03-10 16:16:25',465746,'/the-original-mr-fuzzy'),
(1168596,'2015-03-10 16:17:40',465753,'/lander-5'),
(1168597,'2015-03-10 16:18:00',465751,'/the-forever-love-bear'),
(1168598,'2015-03-10 16:18:05',465754,'/lander-5'),
(1168599,'2015-03-10 16:18:55',465755,'/lander-5'),
(1168600,'2015-03-10 16:19:56',465751,'/cart'),
(1168601,'2015-03-10 16:20:20',465746,'/cart'),
(1168602,'2015-03-10 16:21:21',465753,'/products'),
(1168603,'2015-03-10 16:22:15',465756,'/home'),
(1168604,'2015-03-10 16:22:42',465754,'/products'),
(1168605,'2015-03-10 16:22:54',465757,'/lander-3'),
(1168606,'2015-03-10 16:23:11',465758,'/lander-5'),
(1168607,'2015-03-10 16:23:21',465751,'/shipping'),
(1168608,'2015-03-10 16:23:27',465754,'/the-original-mr-fuzzy'),
(1168609,'2015-03-10 16:23:53',465753,'/the-original-mr-fuzzy'),
(1168610,'2015-03-10 16:25:00',465753,'/cart'),
(1168611,'2015-03-10 16:25:17',465756,'/products'),
(1168612,'2015-03-10 16:25:19',465759,'/home'),
(1168613,'2015-03-10 16:25:35',465756,'/the-original-mr-fuzzy'),
(1168614,'2015-03-10 16:26:04',465759,'/products'),
(1168615,'2015-03-10 16:26:05',465751,'/billing-2'),
(1168616,'2015-03-10 16:26:43',465757,'/products'),
(1168617,'2015-03-10 16:27:01',465758,'/products'),
(1168618,'2015-03-10 16:27:05',465753,'/shipping'),
(1168619,'2015-03-10 16:27:25',465760,'/lander-5'),
(1168620,'2015-03-10 16:28:35',465756,'/cart'),
(1168621,'2015-03-10 16:28:35',465759,'/the-original-mr-fuzzy'),
(1168622,'2015-03-10 16:28:50',465761,'/lander-3'),
(1168623,'2015-03-10 16:28:52',465762,'/lander-5'),
(1168624,'2015-03-10 16:29:04',465763,'/home'),
(1168625,'2015-03-10 16:29:16',465760,'/products'),
(1168626,'2015-03-10 16:29:22',465751,'/thank-you-for-your-order'),
(1168627,'2015-03-10 16:29:36',465758,'/the-original-mr-fuzzy'),
(1168628,'2015-03-10 16:30:07',465757,'/the-original-mr-fuzzy'),
(1168629,'2015-03-10 16:30:16',465753,'/billing-2'),
(1168630,'2015-03-10 16:31:19',465753,'/thank-you-for-your-order'),
(1168631,'2015-03-10 16:31:37',465764,'/lander-5'),
(1168632,'2015-03-10 16:31:50',465763,'/products'),
(1168633,'2015-03-10 16:32:13',465764,'/products'),
(1168634,'2015-03-10 16:32:46',465758,'/cart'),
(1168635,'2015-03-10 16:32:53',465765,'/lander-5'),
(1168636,'2015-03-10 16:33:10',465766,'/lander-5'),
(1168637,'2015-03-10 16:33:39',465761,'/products'),
(1168638,'2015-03-10 16:33:42',465767,'/lander-5'),
(1168639,'2015-03-10 16:33:50',465760,'/the-hudson-river-mini-bear'),
(1168640,'2015-03-10 16:34:06',465757,'/cart'),
(1168641,'2015-03-10 16:34:12',465768,'/home'),
(1168642,'2015-03-10 16:34:40',465769,'/lander-3'),
(1168643,'2015-03-10 16:34:47',465768,'/products'),
(1168644,'2015-03-10 16:35:08',465766,'/products'),
(1168645,'2015-03-10 16:35:21',465765,'/products'),
(1168646,'2015-03-10 16:35:26',465761,'/the-original-mr-fuzzy'),
(1168647,'2015-03-10 16:35:38',465763,'/the-original-mr-fuzzy'),
(1168648,'2015-03-10 16:35:51',465770,'/lander-5'),
(1168649,'2015-03-10 16:35:54',465758,'/shipping'),
(1168650,'2015-03-10 16:36:03',465768,'/the-original-mr-fuzzy'),
(1168651,'2015-03-10 16:36:08',465763,'/cart'),
(1168652,'2015-03-10 16:36:16',465771,'/lander-5'),
(1168653,'2015-03-10 16:36:48',465764,'/the-original-mr-fuzzy'),
(1168654,'2015-03-10 16:36:55',465758,'/billing-2'),
(1168655,'2015-03-10 16:37:17',465760,'/cart'),
(1168656,'2015-03-10 16:37:28',465757,'/shipping'),
(1168657,'2015-03-10 16:37:42',465772,'/lander-5'),
(1168658,'2015-03-10 16:37:47',465766,'/the-original-mr-fuzzy'),
(1168659,'2015-03-10 16:37:48',465765,'/the-original-mr-fuzzy'),
(1168660,'2015-03-10 16:38:37',465769,'/products'),
(1168661,'2015-03-10 16:38:43',465764,'/cart'),
(1168662,'2015-03-10 16:38:56',465760,'/shipping'),
(1168663,'2015-03-10 16:39:04',465757,'/billing-2'),
(1168664,'2015-03-10 16:39:09',465761,'/cart'),
(1168665,'2015-03-10 16:40:10',465764,'/shipping'),
(1168666,'2015-03-10 16:40:35',465773,'/home'),
(1168667,'2015-03-10 16:40:41',465774,'/lander-5'),
(1168668,'2015-03-10 16:40:53',465770,'/products'),
(1168669,'2015-03-10 16:40:58',465775,'/lander-5'),
(1168670,'2015-03-10 16:41:03',465776,'/lander-5'),
(1168671,'2015-03-10 16:41:08',465769,'/the-original-mr-fuzzy'),
(1168672,'2015-03-10 16:41:13',465761,'/shipping'),
(1168673,'2015-03-10 16:41:14',465777,'/home'),
(1168674,'2015-03-10 16:41:46',465760,'/billing-2'),
(1168675,'2015-03-10 16:41:46',465766,'/cart'),
(1168676,'2015-03-10 16:41:58',465776,'/products'),
(1168677,'2015-03-10 16:42:13',465758,'/thank-you-for-your-order'),
(1168678,'2015-03-10 16:42:41',465775,'/products'),
(1168679,'2015-03-10 16:43:05',465778,'/home'),
(1168680,'2015-03-10 16:43:10',465779,'/home'),
(1168681,'2015-03-10 16:43:40',465760,'/thank-you-for-your-order'),
(1168682,'2015-03-10 16:44:42',465777,'/products'),
(1168683,'2015-03-10 16:44:55',465776,'/the-original-mr-fuzzy'),
(1168684,'2015-03-10 16:44:58',465778,'/products'),
(1168685,'2015-03-10 16:45:01',465770,'/the-forever-love-bear'),
(1168686,'2015-03-10 16:46:06',465779,'/products'),
(1168687,'2015-03-10 16:46:41',465775,'/the-original-mr-fuzzy'),
(1168688,'2015-03-10 16:47:11',465777,'/the-forever-love-bear'),
(1168689,'2015-03-10 16:47:46',465776,'/cart'),
(1168690,'2015-03-10 16:47:58',465780,'/lander-5'),
(1168691,'2015-03-10 16:48:18',465778,'/the-original-mr-fuzzy'),
(1168692,'2015-03-10 16:48:32',465776,'/shipping'),
(1168693,'2015-03-10 16:49:00',465777,'/cart'),
(1168694,'2015-03-10 16:49:13',465781,'/lander-5'),
(1168695,'2015-03-10 16:49:14',465782,'/lander-5'),
(1168696,'2015-03-10 16:49:27',465783,'/home'),
(1168697,'2015-03-10 16:49:52',465783,'/products'),
(1168698,'2015-03-10 16:50:17',465784,'/lander-5'),
(1168699,'2015-03-10 16:50:25',465785,'/lander-3'),
(1168700,'2015-03-10 16:50:39',465779,'/the-forever-love-bear'),
(1168701,'2015-03-10 16:50:43',465786,'/lander-5'),
(1168702,'2015-03-10 16:51:31',465787,'/home'),
(1168703,'2015-03-10 16:51:41',465777,'/shipping'),
(1168704,'2015-03-10 16:52:14',465788,'/lander-3'),
(1168705,'2015-03-10 16:52:31',465787,'/products'),
(1168706,'2015-03-10 16:52:36',465789,'/home'),
(1168707,'2015-03-10 16:53:01',465784,'/products'),
(1168708,'2015-03-10 16:53:31',465782,'/products'),
(1168709,'2015-03-10 16:53:39',465789,'/products'),
(1168710,'2015-03-10 16:53:45',465777,'/billing-2'),
(1168711,'2015-03-10 16:53:56',465790,'/lander-5'),
(1168712,'2015-03-10 16:54:22',465783,'/the-original-mr-fuzzy'),
(1168713,'2015-03-10 16:54:55',465787,'/the-original-mr-fuzzy'),
(1168714,'2015-03-10 16:55:21',465786,'/products'),
(1168715,'2015-03-10 16:55:56',465791,'/lander-5'),
(1168716,'2015-03-10 16:56:37',465783,'/cart'),
(1168717,'2015-03-10 16:57:02',465792,'/home'),
(1168718,'2015-03-10 16:57:12',465782,'/the-original-mr-fuzzy'),
(1168719,'2015-03-10 16:57:16',465777,'/thank-you-for-your-order'),
(1168720,'2015-03-10 16:57:23',465790,'/products'),
(1168721,'2015-03-10 16:57:39',465790,'/the-original-mr-fuzzy'),
(1168722,'2015-03-10 16:57:41',465786,'/the-original-mr-fuzzy'),
(1168723,'2015-03-10 16:58:17',465793,'/home'),
(1168724,'2015-03-10 16:58:59',465794,'/lander-5'),
(1168725,'2015-03-10 16:59:07',465795,'/lander-3'),
(1168726,'2015-03-10 16:59:22',465793,'/products'),
(1168727,'2015-03-10 16:59:23',465783,'/shipping'),
(1168728,'2015-03-10 17:00:22',465783,'/billing-2'),
(1168729,'2015-03-10 17:00:54',465796,'/lander-3'),
(1168730,'2015-03-10 17:01:01',465782,'/cart'),
(1168731,'2015-03-10 17:01:04',465791,'/products'),
(1168732,'2015-03-10 17:02:17',465797,'/home'),
(1168733,'2015-03-10 17:02:29',465798,'/lander-3'),
(1168734,'2015-03-10 17:03:18',465799,'/lander-5'),
(1168735,'2015-03-10 17:03:21',465793,'/the-original-mr-fuzzy'),
(1168736,'2015-03-10 17:03:51',465791,'/the-birthday-sugar-panda'),
(1168737,'2015-03-10 17:04:13',465783,'/thank-you-for-your-order'),
(1168738,'2015-03-10 17:04:21',465794,'/products'),
(1168739,'2015-03-10 17:04:22',465798,'/products'),
(1168740,'2015-03-10 17:04:41',465782,'/shipping'),
(1168741,'2015-03-10 17:04:50',465796,'/products'),
(1168742,'2015-03-10 17:06:11',465782,'/billing-2'),
(1168743,'2015-03-10 17:06:25',465793,'/cart'),
(1168744,'2015-03-10 17:06:43',465800,'/home'),
(1168745,'2015-03-10 17:06:49',465794,'/the-original-mr-fuzzy'),
(1168746,'2015-03-10 17:07:05',465782,'/thank-you-for-your-order'),
(1168747,'2015-03-10 17:07:28',465801,'/lander-5'),
(1168748,'2015-03-10 17:07:49',465799,'/products'),
(1168749,'2015-03-10 17:08:28',465802,'/lander-5'),
(1168750,'2015-03-10 17:08:49',465803,'/home'),
(1168751,'2015-03-10 17:09:08',465804,'/lander-5'),
(1168752,'2015-03-10 17:09:19',465802,'/products'),
(1168753,'2015-03-10 17:09:25',465796,'/the-original-mr-fuzzy'),
(1168754,'2015-03-10 17:09:51',465802,'/the-original-mr-fuzzy'),
(1168755,'2015-03-10 17:10:12',465805,'/home'),
(1168756,'2015-03-10 17:11:59',465800,'/products'),
(1168757,'2015-03-10 17:12:17',465805,'/products'),
(1168758,'2015-03-10 17:12:48',465806,'/lander-5'),
(1168759,'2015-03-10 17:14:00',465800,'/the-original-mr-fuzzy'),
(1168760,'2015-03-10 17:14:05',465805,'/the-hudson-river-mini-bear'),
(1168761,'2015-03-10 17:14:08',465804,'/products'),
(1168762,'2015-03-10 17:14:31',465806,'/products'),
(1168763,'2015-03-10 17:14:51',465800,'/cart'),
(1168764,'2015-03-10 17:14:52',465804,'/the-original-mr-fuzzy'),
(1168765,'2015-03-10 17:15:39',465807,'/lander-5'),
(1168766,'2015-03-10 17:15:50',465808,'/home'),
(1168767,'2015-03-10 17:16:11',465809,'/lander-5'),
(1168768,'2015-03-10 17:16:42',465806,'/the-original-mr-fuzzy'),
(1168769,'2015-03-10 17:16:48',465804,'/cart'),
(1168770,'2015-03-10 17:17:01',465810,'/lander-5'),
(1168771,'2015-03-10 17:17:09',465805,'/cart'),
(1168772,'2015-03-10 17:17:38',465811,'/lander-3'),
(1168773,'2015-03-10 17:18:03',465810,'/products'),
(1168774,'2015-03-10 17:18:30',465806,'/cart'),
(1168775,'2015-03-10 17:18:36',465812,'/home'),
(1168776,'2015-03-10 17:18:52',465806,'/shipping'),
(1168777,'2015-03-10 17:19:04',465811,'/products'),
(1168778,'2015-03-10 17:19:07',465809,'/products'),
(1168779,'2015-03-10 17:19:17',465804,'/shipping'),
(1168780,'2015-03-10 17:19:56',465810,'/the-original-mr-fuzzy'),
(1168781,'2015-03-10 17:19:58',465809,'/the-original-mr-fuzzy'),
(1168782,'2015-03-10 17:20:21',465808,'/products'),
(1168783,'2015-03-10 17:20:56',465805,'/shipping'),
(1168784,'2015-03-10 17:21:15',465811,'/the-birthday-sugar-panda'),
(1168785,'2015-03-10 17:21:32',465806,'/billing-2'),
(1168786,'2015-03-10 17:22:17',465804,'/billing-2'),
(1168787,'2015-03-10 17:22:59',465809,'/cart'),
(1168788,'2015-03-10 17:23:55',465805,'/billing-2'),
(1168789,'2015-03-10 17:24:24',465812,'/products'),
(1168790,'2015-03-10 17:24:59',465812,'/the-hudson-river-mini-bear'),
(1168791,'2015-03-10 17:25:53',465813,'/home'),
(1168792,'2015-03-10 17:26:10',465814,'/lander-3'),
(1168793,'2015-03-10 17:26:25',465815,'/lander-3'),
(1168794,'2015-03-10 17:26:56',465812,'/cart'),
(1168795,'2015-03-10 17:26:57',465815,'/products'),
(1168796,'2015-03-10 17:27:31',465815,'/the-hudson-river-mini-bear'),
(1168797,'2015-03-10 17:27:51',465804,'/thank-you-for-your-order'),
(1168798,'2015-03-10 17:29:06',465813,'/products'),
(1168799,'2015-03-10 17:29:11',465805,'/thank-you-for-your-order'),
(1168800,'2015-03-10 17:29:36',465813,'/the-original-mr-fuzzy'),
(1168801,'2015-03-10 17:29:50',465816,'/lander-5'),
(1168802,'2015-03-10 17:30:00',465815,'/cart'),
(1168803,'2015-03-10 17:31:14',465817,'/home'),
(1168804,'2015-03-10 17:33:13',465815,'/shipping'),
(1168805,'2015-03-10 17:33:24',465818,'/home'),
(1168806,'2015-03-10 17:33:32',465813,'/cart'),
(1168807,'2015-03-10 17:34:28',465813,'/shipping'),
(1168808,'2015-03-10 17:34:49',465817,'/products'),
(1168809,'2015-03-10 17:35:00',465818,'/products'),
(1168810,'2015-03-10 17:35:36',465813,'/billing-2'),
(1168811,'2015-03-10 17:36:16',465819,'/lander-5'),
(1168812,'2015-03-10 17:36:23',465815,'/billing-2'),
(1168813,'2015-03-10 17:37:27',465820,'/lander-5'),
(1168814,'2015-03-10 17:38:46',465821,'/lander-3'),
(1168815,'2015-03-10 17:39:27',465813,'/thank-you-for-your-order'),
(1168816,'2015-03-10 17:40:01',465822,'/lander-3'),
(1168817,'2015-03-10 17:40:45',465823,'/home'),
(1168818,'2015-03-10 17:41:07',465821,'/products'),
(1168819,'2015-03-10 17:41:58',465820,'/products'),
(1168820,'2015-03-10 17:42:04',465824,'/home'),
(1168821,'2015-03-10 17:42:32',465823,'/products'),
(1168822,'2015-03-10 17:42:51',465825,'/lander-5'),
(1168823,'2015-03-10 17:42:56',465824,'/products'),
(1168824,'2015-03-10 17:43:01',465820,'/the-birthday-sugar-panda'),
(1168825,'2015-03-10 17:43:57',465826,'/lander-5'),
(1168826,'2015-03-10 17:44:51',465827,'/lander-5'),
(1168827,'2015-03-10 17:45:14',465828,'/lander-5'),
(1168828,'2015-03-10 17:45:51',465823,'/the-original-mr-fuzzy'),
(1168829,'2015-03-10 17:46:40',465827,'/products'),
(1168830,'2015-03-10 17:46:57',465829,'/lander-5'),
(1168831,'2015-03-10 17:47:03',465830,'/home'),
(1168832,'2015-03-10 17:47:15',465824,'/the-original-mr-fuzzy'),
(1168833,'2015-03-10 17:47:18',465828,'/products'),
(1168834,'2015-03-10 17:47:33',465825,'/products'),
(1168835,'2015-03-10 17:48:20',465831,'/lander-3'),
(1168836,'2015-03-10 17:49:13',465832,'/lander-3'),
(1168837,'2015-03-10 17:49:21',465833,'/home'),
(1168838,'2015-03-10 17:50:07',465825,'/the-original-mr-fuzzy'),
(1168839,'2015-03-10 17:50:38',465828,'/the-original-mr-fuzzy'),
(1168840,'2015-03-10 17:50:41',465827,'/the-original-mr-fuzzy'),
(1168841,'2015-03-10 17:50:44',465829,'/products'),
(1168842,'2015-03-10 17:51:16',465834,'/home'),
(1168843,'2015-03-10 17:53:11',465835,'/lander-5'),
(1168844,'2015-03-10 17:53:16',465831,'/products'),
(1168845,'2015-03-10 17:53:28',465836,'/lander-5'),
(1168846,'2015-03-10 17:53:45',465837,'/lander-3'),
(1168847,'2015-03-10 17:53:56',465825,'/cart'),
(1168848,'2015-03-10 17:54:33',465828,'/cart'),
(1168849,'2015-03-10 17:55:05',465829,'/the-original-mr-fuzzy'),
(1168850,'2015-03-10 17:55:17',465838,'/lander-5'),
(1168851,'2015-03-10 17:55:54',465831,'/the-hudson-river-mini-bear'),
(1168852,'2015-03-10 17:56:06',465825,'/shipping'),
(1168853,'2015-03-10 17:56:08',465839,'/lander-3'),
(1168854,'2015-03-10 17:56:21',465831,'/cart'),
(1168855,'2015-03-10 17:56:31',465825,'/billing-2'),
(1168856,'2015-03-10 17:57:20',465836,'/products'),
(1168857,'2015-03-10 17:57:37',465835,'/products'),
(1168858,'2015-03-10 17:57:39',465836,'/the-original-mr-fuzzy'),
(1168859,'2015-03-10 17:57:46',465840,'/home'),
(1168860,'2015-03-10 17:58:21',465841,'/lander-5'),
(1168861,'2015-03-10 17:58:27',465842,'/home'),
(1168862,'2015-03-10 17:58:41',465836,'/cart'),
(1168863,'2015-03-10 17:59:35',465836,'/shipping'),
(1168864,'2015-03-10 18:00:40',465840,'/products'),
(1168865,'2015-03-10 18:01:29',465839,'/products'),
(1168866,'2015-03-10 18:01:58',465835,'/the-original-mr-fuzzy'),
(1168867,'2015-03-10 18:02:22',465841,'/products'),
(1168868,'2015-03-10 18:02:36',465840,'/the-original-mr-fuzzy'),
(1168869,'2015-03-10 18:02:51',465841,'/the-forever-love-bear'),
(1168870,'2015-03-10 18:02:59',465839,'/the-original-mr-fuzzy'),
(1168871,'2015-03-10 18:03:11',465843,'/home'),
(1168872,'2015-03-10 18:03:32',465843,'/products'),
(1168873,'2015-03-10 18:03:41',465844,'/lander-5'),
(1168874,'2015-03-10 18:04:05',465845,'/home'),
(1168875,'2015-03-10 18:04:17',465843,'/the-original-mr-fuzzy'),
(1168876,'2015-03-10 18:04:46',465846,'/lander-3'),
(1168877,'2015-03-10 18:05:08',465847,'/lander-5'),
(1168878,'2015-03-10 18:06:00',465848,'/lander-5'),
(1168879,'2015-03-10 18:06:22',465839,'/cart'),
(1168880,'2015-03-10 18:07:13',465849,'/lander-5'),
(1168881,'2015-03-10 18:07:34',465839,'/shipping'),
(1168882,'2015-03-10 18:08:02',465850,'/lander-5'),
(1168883,'2015-03-10 18:08:33',465839,'/billing-2'),
(1168884,'2015-03-10 18:09:57',465846,'/products'),
(1168885,'2015-03-10 18:10:15',465851,'/lander-3'),
(1168886,'2015-03-10 18:11:13',465852,'/home'),
(1168887,'2015-03-10 18:11:27',465839,'/thank-you-for-your-order'),
(1168888,'2015-03-10 18:11:32',465848,'/products'),
(1168889,'2015-03-10 18:11:36',465852,'/products'),
(1168890,'2015-03-10 18:12:01',465846,'/the-original-mr-fuzzy'),
(1168891,'2015-03-10 18:12:15',465851,'/products'),
(1168892,'2015-03-10 18:13:00',465853,'/lander-5'),
(1168893,'2015-03-10 18:14:12',465851,'/the-forever-love-bear'),
(1168894,'2015-03-10 18:14:27',465853,'/products'),
(1168895,'2015-03-10 18:14:28',465846,'/cart'),
(1168896,'2015-03-10 18:14:59',465848,'/the-original-mr-fuzzy'),
(1168897,'2015-03-10 18:15:11',465854,'/home'),
(1168898,'2015-03-10 18:15:34',465855,'/home'),
(1168899,'2015-03-10 18:15:37',465856,'/home'),
(1168900,'2015-03-10 18:15:39',465857,'/lander-3'),
(1168901,'2015-03-10 18:16:42',465848,'/cart'),
(1168902,'2015-03-10 18:16:55',465858,'/home'),
(1168903,'2015-03-10 18:18:03',465853,'/the-original-mr-fuzzy'),
(1168904,'2015-03-10 18:19:27',465859,'/lander-5'),
(1168905,'2015-03-10 18:19:43',465848,'/shipping'),
(1168906,'2015-03-10 18:19:43',465860,'/lander-5'),
(1168907,'2015-03-10 18:19:53',465854,'/products'),
(1168908,'2015-03-10 18:20:08',465848,'/billing-2'),
(1168909,'2015-03-10 18:20:39',465861,'/home'),
(1168910,'2015-03-10 18:20:40',465856,'/products'),
(1168911,'2015-03-10 18:22:15',465862,'/home'),
(1168912,'2015-03-10 18:22:22',465858,'/products'),
(1168913,'2015-03-10 18:22:32',465848,'/thank-you-for-your-order'),
(1168914,'2015-03-10 18:22:54',465854,'/the-original-mr-fuzzy'),
(1168915,'2015-03-10 18:22:55',465859,'/products'),
(1168916,'2015-03-10 18:23:14',465863,'/lander-5'),
(1168917,'2015-03-10 18:24:29',465864,'/lander-3'),
(1168918,'2015-03-10 18:24:44',465856,'/the-birthday-sugar-panda'),
(1168919,'2015-03-10 18:25:05',465859,'/the-original-mr-fuzzy'),
(1168920,'2015-03-10 18:25:31',465856,'/cart'),
(1168921,'2015-03-10 18:25:49',465862,'/products'),
(1168922,'2015-03-10 18:25:54',465856,'/shipping'),
(1168923,'2015-03-10 18:26:25',465865,'/home'),
(1168924,'2015-03-10 18:27:05',465859,'/cart'),
(1168925,'2015-03-10 18:27:20',465866,'/home'),
(1168926,'2015-03-10 18:27:38',465856,'/billing-2'),
(1168927,'2015-03-10 18:28:39',465862,'/the-original-mr-fuzzy'),
(1168928,'2015-03-10 18:30:10',465867,'/lander-5'),
(1168929,'2015-03-10 18:30:22',465859,'/shipping'),
(1168930,'2015-03-10 18:31:07',465867,'/products'),
(1168931,'2015-03-10 18:31:32',465868,'/home'),
(1168932,'2015-03-10 18:31:37',465859,'/billing-2'),
(1168933,'2015-03-10 18:31:42',465869,'/lander-5'),
(1168934,'2015-03-10 18:32:07',465866,'/products'),
(1168935,'2015-03-10 18:32:17',465870,'/home'),
(1168936,'2015-03-10 18:33:41',465871,'/lander-5'),
(1168937,'2015-03-10 18:34:07',465872,'/home'),
(1168938,'2015-03-10 18:34:08',465867,'/the-hudson-river-mini-bear'),
(1168939,'2015-03-10 18:34:15',465873,'/lander-3'),
(1168940,'2015-03-10 18:34:22',465859,'/thank-you-for-your-order'),
(1168941,'2015-03-10 18:34:34',465868,'/products'),
(1168942,'2015-03-10 18:34:56',465874,'/lander-5'),
(1168943,'2015-03-10 18:35:09',465871,'/products'),
(1168944,'2015-03-10 18:35:18',465873,'/products'),
(1168945,'2015-03-10 18:36:26',465868,'/the-original-mr-fuzzy'),
(1168946,'2015-03-10 18:37:13',465875,'/home'),
(1168947,'2015-03-10 18:37:21',465876,'/lander-5'),
(1168948,'2015-03-10 18:37:33',465870,'/products'),
(1168949,'2015-03-10 18:37:44',465872,'/products'),
(1168950,'2015-03-10 18:38:19',465873,'/the-original-mr-fuzzy'),
(1168951,'2015-03-10 18:39:41',465874,'/products'),
(1168952,'2015-03-10 18:39:59',465868,'/cart'),
(1168953,'2015-03-10 18:40:02',465874,'/the-original-mr-fuzzy'),
(1168954,'2015-03-10 18:40:22',465873,'/cart'),
(1168955,'2015-03-10 18:40:56',465877,'/lander-5'),
(1168956,'2015-03-10 18:41:02',465878,'/lander-5'),
(1168957,'2015-03-10 18:41:05',465872,'/the-original-mr-fuzzy'),
(1168958,'2015-03-10 18:41:30',465879,'/lander-3'),
(1168959,'2015-03-10 18:41:36',465880,'/home'),
(1168960,'2015-03-10 18:41:46',465881,'/home'),
(1168961,'2015-03-10 18:41:59',465882,'/lander-5'),
(1168962,'2015-03-10 18:42:03',465870,'/the-original-mr-fuzzy'),
(1168963,'2015-03-10 18:42:07',465883,'/lander-3'),
(1168964,'2015-03-10 18:42:29',465870,'/cart'),
(1168965,'2015-03-10 18:42:37',465876,'/products'),
(1168966,'2015-03-10 18:43:06',465877,'/products'),
(1168967,'2015-03-10 18:43:14',465881,'/products'),
(1168968,'2015-03-10 18:43:30',465881,'/the-original-mr-fuzzy'),
(1168969,'2015-03-10 18:43:52',465877,'/the-original-mr-fuzzy'),
(1168970,'2015-03-10 18:43:55',465876,'/the-birthday-sugar-panda'),
(1168971,'2015-03-10 18:43:58',465884,'/home'),
(1168972,'2015-03-10 18:44:25',465883,'/products'),
(1168973,'2015-03-10 18:44:49',465883,'/the-original-mr-fuzzy'),
(1168974,'2015-03-10 18:44:50',465881,'/cart'),
(1168975,'2015-03-10 18:44:54',465878,'/products'),
(1168976,'2015-03-10 18:45:07',465877,'/cart'),
(1168977,'2015-03-10 18:45:09',465885,'/lander-5'),
(1168978,'2015-03-10 18:45:28',465886,'/home'),
(1168979,'2015-03-10 18:45:44',465877,'/shipping'),
(1168980,'2015-03-10 18:46:28',465877,'/billing-2'),
(1168981,'2015-03-10 18:46:33',465884,'/products'),
(1168982,'2015-03-10 18:46:51',465887,'/lander-5'),
(1168983,'2015-03-10 18:47:15',465877,'/thank-you-for-your-order'),
(1168984,'2015-03-10 18:47:44',465882,'/products'),
(1168985,'2015-03-10 18:47:50',465888,'/lander-3'),
(1168986,'2015-03-10 18:47:56',465889,'/lander-5'),
(1168987,'2015-03-10 18:48:19',465890,'/lander-5'),
(1168988,'2015-03-10 18:49:00',465878,'/the-forever-love-bear'),
(1168989,'2015-03-10 18:49:02',465890,'/products'),
(1168990,'2015-03-10 18:49:47',465882,'/the-original-mr-fuzzy'),
(1168991,'2015-03-10 18:50:06',465890,'/the-forever-love-bear'),
(1168992,'2015-03-10 18:50:49',465891,'/lander-5'),
(1168993,'2015-03-10 18:50:57',465884,'/the-original-mr-fuzzy'),
(1168994,'2015-03-10 18:51:44',465888,'/products'),
(1168995,'2015-03-10 18:52:08',465891,'/products'),
(1168996,'2015-03-10 18:52:17',465878,'/cart'),
(1168997,'2015-03-10 18:52:30',465892,'/lander-3'),
(1168998,'2015-03-10 18:52:55',465891,'/the-original-mr-fuzzy'),
(1168999,'2015-03-10 18:54:38',465888,'/the-original-mr-fuzzy'),
(1169000,'2015-03-10 18:55:41',465893,'/lander-5'),
(1169001,'2015-03-10 18:55:50',465894,'/lander-3'),
(1169002,'2015-03-10 18:55:57',465878,'/shipping'),
(1169003,'2015-03-10 18:56:08',465892,'/products'),
(1169004,'2015-03-10 18:56:31',465895,'/lander-5'),
(1169005,'2015-03-10 18:56:35',465892,'/the-original-mr-fuzzy'),
(1169006,'2015-03-10 18:57:22',465896,'/lander-5'),
(1169007,'2015-03-10 18:57:46',465894,'/products'),
(1169008,'2015-03-10 18:57:57',465897,'/home'),
(1169009,'2015-03-10 18:58:25',465878,'/billing-2'),
(1169010,'2015-03-10 18:59:12',465897,'/products'),
(1169011,'2015-03-10 18:59:33',465896,'/products'),
(1169012,'2015-03-10 18:59:51',465898,'/lander-5'),
(1169013,'2015-03-10 19:00:34',465896,'/the-original-mr-fuzzy'),
(1169014,'2015-03-10 19:00:41',465897,'/the-original-mr-fuzzy'),
(1169015,'2015-03-10 19:01:49',465894,'/the-original-mr-fuzzy'),
(1169016,'2015-03-10 19:03:34',465896,'/cart'),
(1169017,'2015-03-10 19:03:56',465899,'/home'),
(1169018,'2015-03-10 19:04:00',465878,'/thank-you-for-your-order'),
(1169019,'2015-03-10 19:05:21',465896,'/shipping'),
(1169020,'2015-03-10 19:05:29',465894,'/cart'),
(1169021,'2015-03-10 19:06:24',465896,'/billing-2'),
(1169022,'2015-03-10 19:06:50',465900,'/home'),
(1169023,'2015-03-10 19:07:03',465899,'/products'),
(1169024,'2015-03-10 19:07:12',465901,'/lander-5'),
(1169025,'2015-03-10 19:07:53',465902,'/lander-5'),
(1169026,'2015-03-10 19:07:57',465901,'/products'),
(1169027,'2015-03-10 19:10:36',465901,'/the-original-mr-fuzzy'),
(1169028,'2015-03-10 19:11:10',465899,'/the-forever-love-bear'),
(1169029,'2015-03-10 19:11:36',465901,'/cart'),
(1169030,'2015-03-10 19:11:48',465903,'/home'),
(1169031,'2015-03-10 19:12:47',465901,'/shipping'),
(1169032,'2015-03-10 19:12:47',465904,'/home'),
(1169033,'2015-03-10 19:13:00',465905,'/home'),
(1169034,'2015-03-10 19:13:13',465901,'/billing-2'),
(1169035,'2015-03-10 19:13:41',465904,'/products'),
(1169036,'2015-03-10 19:14:16',465903,'/products'),
(1169037,'2015-03-10 19:14:42',465899,'/cart'),
(1169038,'2015-03-10 19:14:53',465906,'/lander-5'),
(1169039,'2015-03-10 19:14:54',465907,'/lander-5'),
(1169040,'2015-03-10 19:14:57',465903,'/the-original-mr-fuzzy'),
(1169041,'2015-03-10 19:15:50',465907,'/products'),
(1169042,'2015-03-10 19:17:02',465907,'/the-original-mr-fuzzy'),
(1169043,'2015-03-10 19:17:19',465901,'/thank-you-for-your-order'),
(1169044,'2015-03-10 19:17:41',465904,'/the-original-mr-fuzzy'),
(1169045,'2015-03-10 19:18:16',465908,'/lander-5'),
(1169046,'2015-03-10 19:18:19',465907,'/cart'),
(1169047,'2015-03-10 19:19:35',465906,'/products'),
(1169048,'2015-03-10 19:22:08',465907,'/shipping'),
(1169049,'2015-03-10 19:22:17',465909,'/lander-5'),
(1169050,'2015-03-10 19:22:56',465910,'/home'),
(1169051,'2015-03-10 19:22:59',465909,'/products'),
(1169052,'2015-03-10 19:23:27',465911,'/home'),
(1169053,'2015-03-10 19:23:30',465908,'/products'),
(1169054,'2015-03-10 19:23:46',465907,'/billing-2'),
(1169055,'2015-03-10 19:23:48',465912,'/lander-5'),
(1169056,'2015-03-10 19:24:02',465906,'/the-original-mr-fuzzy'),
(1169057,'2015-03-10 19:24:06',465910,'/products'),
(1169058,'2015-03-10 19:24:41',465908,'/the-birthday-sugar-panda'),
(1169059,'2015-03-10 19:25:01',465913,'/lander-3'),
(1169060,'2015-03-10 19:25:06',465909,'/the-original-mr-fuzzy'),
(1169061,'2015-03-10 19:25:37',465912,'/products'),
(1169062,'2015-03-10 19:26:25',465910,'/the-original-mr-fuzzy'),
(1169063,'2015-03-10 19:26:40',465913,'/products'),
(1169064,'2015-03-10 19:26:56',465913,'/the-birthday-sugar-panda'),
(1169065,'2015-03-10 19:26:58',465907,'/thank-you-for-your-order'),
(1169066,'2015-03-10 19:27:15',465914,'/lander-5'),
(1169067,'2015-03-10 19:29:01',465911,'/products'),
(1169068,'2015-03-10 19:29:26',465914,'/products'),
(1169069,'2015-03-10 19:29:38',465911,'/the-original-mr-fuzzy'),
(1169070,'2015-03-10 19:30:11',465915,'/lander-5'),
(1169071,'2015-03-10 19:31:04',465916,'/lander-5'),
(1169072,'2015-03-10 19:31:35',465917,'/home'),
(1169073,'2015-03-10 19:32:37',465911,'/cart'),
(1169074,'2015-03-10 19:32:47',465918,'/home'),
(1169075,'2015-03-10 19:33:04',465914,'/the-original-mr-fuzzy'),
(1169076,'2015-03-10 19:33:29',465911,'/shipping'),
(1169077,'2015-03-10 19:34:10',465911,'/billing-2'),
(1169078,'2015-03-10 19:35:09',465915,'/products'),
(1169079,'2015-03-10 19:36:19',465919,'/lander-3'),
(1169080,'2015-03-10 19:36:20',465920,'/lander-5'),
(1169081,'2015-03-10 19:37:22',465911,'/thank-you-for-your-order'),
(1169082,'2015-03-10 19:37:44',465921,'/home'),
(1169083,'2015-03-10 19:37:58',465920,'/products'),
(1169084,'2015-03-10 19:38:15',465918,'/products'),
(1169085,'2015-03-10 19:39:03',465915,'/the-birthday-sugar-panda'),
(1169086,'2015-03-10 19:40:12',465919,'/products'),
(1169087,'2015-03-10 19:40:51',465922,'/lander-3'),
(1169088,'2015-03-10 19:41:34',465920,'/the-original-mr-fuzzy'),
(1169089,'2015-03-10 19:42:08',465918,'/the-birthday-sugar-panda'),
(1169090,'2015-03-10 19:42:24',465915,'/cart'),
(1169091,'2015-03-10 19:42:31',465923,'/lander-5'),
(1169092,'2015-03-10 19:42:32',465924,'/lander-5'),
(1169093,'2015-03-10 19:42:34',465920,'/cart'),
(1169094,'2015-03-10 19:42:46',465925,'/home'),
(1169095,'2015-03-10 19:43:18',465919,'/the-forever-love-bear'),
(1169096,'2015-03-10 19:43:29',465926,'/lander-3'),
(1169097,'2015-03-10 19:43:35',465922,'/products'),
(1169098,'2015-03-10 19:44:12',465927,'/lander-3'),
(1169099,'2015-03-10 19:45:01',465923,'/products'),
(1169100,'2015-03-10 19:45:06',465928,'/lander-5'),
(1169101,'2015-03-10 19:45:22',465929,'/home'),
(1169102,'2015-03-10 19:45:40',465915,'/shipping'),
(1169103,'2015-03-10 19:45:45',465920,'/shipping'),
(1169104,'2015-03-10 19:46:11',465920,'/billing-2'),
(1169105,'2015-03-10 19:46:46',465915,'/billing-2'),
(1169106,'2015-03-10 19:46:47',465920,'/thank-you-for-your-order'),
(1169107,'2015-03-10 19:46:50',465930,'/lander-5'),
(1169108,'2015-03-10 19:47:03',465919,'/cart'),
(1169109,'2015-03-10 19:47:04',465924,'/products'),
(1169110,'2015-03-10 19:47:57',465931,'/lander-3'),
(1169111,'2015-03-10 19:48:06',465932,'/home'),
(1169112,'2015-03-10 19:48:08',465933,'/lander-5'),
(1169113,'2015-03-10 19:48:51',465934,'/home'),
(1169114,'2015-03-10 19:49:01',465923,'/the-birthday-sugar-panda'),
(1169115,'2015-03-10 19:49:28',465927,'/products'),
(1169116,'2015-03-10 19:49:32',465935,'/home'),
(1169117,'2015-03-10 19:49:38',465932,'/products'),
(1169118,'2015-03-10 19:49:43',465919,'/shipping'),
(1169119,'2015-03-10 19:50:36',465928,'/products'),
(1169120,'2015-03-10 19:51:10',465927,'/the-original-mr-fuzzy'),
(1169121,'2015-03-10 19:51:37',465924,'/the-original-mr-fuzzy'),
(1169122,'2015-03-10 19:52:05',465934,'/products'),
(1169123,'2015-03-10 19:52:41',465931,'/products'),
(1169124,'2015-03-10 19:52:50',465932,'/the-hudson-river-mini-bear'),
(1169125,'2015-03-10 19:52:52',465919,'/billing-2'),
(1169126,'2015-03-10 19:53:14',465935,'/products'),
(1169127,'2015-03-10 19:53:59',465928,'/the-forever-love-bear'),
(1169128,'2015-03-10 19:54:17',465936,'/lander-5'),
(1169129,'2015-03-10 19:54:34',465937,'/lander-5'),
(1169130,'2015-03-10 19:54:36',465928,'/cart'),
(1169131,'2015-03-10 19:54:59',465935,'/the-original-mr-fuzzy'),
(1169132,'2015-03-10 19:55:03',465928,'/shipping'),
(1169133,'2015-03-10 19:55:17',465934,'/the-original-mr-fuzzy'),
(1169134,'2015-03-10 19:55:22',465938,'/lander-5'),
(1169135,'2015-03-10 19:55:24',465931,'/the-original-mr-fuzzy'),
(1169136,'2015-03-10 19:55:42',465936,'/products'),
(1169137,'2015-03-10 19:56:09',465928,'/billing-2'),
(1169138,'2015-03-10 19:58:20',465935,'/cart'),
(1169139,'2015-03-10 19:58:26',465939,'/home'),
(1169140,'2015-03-10 19:59:02',465936,'/the-original-mr-fuzzy'),
(1169141,'2015-03-10 19:59:26',465928,'/thank-you-for-your-order'),
(1169142,'2015-03-10 19:59:53',465937,'/products'),
(1169143,'2015-03-10 20:00:00',465940,'/lander-3'),
(1169144,'2015-03-10 20:00:46',465941,'/lander-3'),
(1169145,'2015-03-10 20:01:52',465942,'/home'),
(1169146,'2015-03-10 20:02:10',465937,'/the-original-mr-fuzzy'),
(1169147,'2015-03-10 20:03:14',465943,'/home'),
(1169148,'2015-03-10 20:04:40',465940,'/products'),
(1169149,'2015-03-10 20:04:58',465942,'/products'),
(1169150,'2015-03-10 20:05:40',465937,'/cart'),
(1169151,'2015-03-10 20:05:51',465940,'/the-original-mr-fuzzy'),
(1169152,'2015-03-10 20:06:17',465941,'/products'),
(1169153,'2015-03-10 20:08:03',465944,'/lander-3'),
(1169154,'2015-03-10 20:08:22',465942,'/the-original-mr-fuzzy'),
(1169155,'2015-03-10 20:08:47',465937,'/shipping'),
(1169156,'2015-03-10 20:08:56',465945,'/lander-3'),
(1169157,'2015-03-10 20:08:59',465946,'/home'),
(1169158,'2015-03-10 20:09:29',465941,'/the-original-mr-fuzzy'),
(1169159,'2015-03-10 20:09:43',465937,'/billing-2'),
(1169160,'2015-03-10 20:10:06',465947,'/home'),
(1169161,'2015-03-10 20:10:50',465948,'/lander-5'),
(1169162,'2015-03-10 20:11:37',465949,'/lander-3'),
(1169163,'2015-03-10 20:11:41',465950,'/home'),
(1169164,'2015-03-10 20:11:45',465942,'/cart'),
(1169165,'2015-03-10 20:12:02',465951,'/home'),
(1169166,'2015-03-10 20:12:44',465952,'/home'),
(1169167,'2015-03-10 20:12:45',465945,'/products'),
(1169168,'2015-03-10 20:13:05',465952,'/products'),
(1169169,'2015-03-10 20:13:34',465944,'/products'),
(1169170,'2015-03-10 20:13:43',465946,'/products'),
(1169171,'2015-03-10 20:13:48',465953,'/home'),
(1169172,'2015-03-10 20:13:57',465950,'/products'),
(1169173,'2015-03-10 20:14:48',465951,'/products'),
(1169174,'2015-03-10 20:14:53',465942,'/shipping'),
(1169175,'2015-03-10 20:15:48',465945,'/the-hudson-river-mini-bear'),
(1169176,'2015-03-10 20:15:58',465949,'/products'),
(1169177,'2015-03-10 20:16:16',465944,'/the-original-mr-fuzzy'),
(1169178,'2015-03-10 20:16:34',465948,'/products'),
(1169179,'2015-03-10 20:16:49',465954,'/home'),
(1169180,'2015-03-10 20:16:53',465952,'/the-hudson-river-mini-bear'),
(1169181,'2015-03-10 20:18:01',465951,'/the-forever-love-bear'),
(1169182,'2015-03-10 20:18:06',465953,'/products'),
(1169183,'2015-03-10 20:18:08',465945,'/cart'),
(1169184,'2015-03-10 20:18:08',465955,'/lander-5'),
(1169185,'2015-03-10 20:18:23',465953,'/the-original-mr-fuzzy'),
(1169186,'2015-03-10 20:18:39',465954,'/products'),
(1169187,'2015-03-10 20:19:06',465948,'/the-original-mr-fuzzy'),
(1169188,'2015-03-10 20:19:30',465953,'/cart'),
(1169189,'2015-03-10 20:20:32',465945,'/shipping'),
(1169190,'2015-03-10 20:21:41',465954,'/the-original-mr-fuzzy'),
(1169191,'2015-03-10 20:21:47',465953,'/shipping'),
(1169192,'2015-03-10 20:22:30',465956,'/lander-3'),
(1169193,'2015-03-10 20:22:52',465953,'/billing-2'),
(1169194,'2015-03-10 20:23:15',465957,'/lander-5'),
(1169195,'2015-03-10 20:23:25',465958,'/lander-5'),
(1169196,'2015-03-10 20:23:32',465954,'/cart'),
(1169197,'2015-03-10 20:25:25',465959,'/lander-5'),
(1169198,'2015-03-10 20:25:49',465960,'/home'),
(1169199,'2015-03-10 20:26:09',465959,'/products'),
(1169200,'2015-03-10 20:26:31',465953,'/thank-you-for-your-order'),
(1169201,'2015-03-10 20:27:25',465954,'/shipping'),
(1169202,'2015-03-10 20:28:03',465958,'/products'),
(1169203,'2015-03-10 20:28:21',465961,'/lander-5'),
(1169204,'2015-03-10 20:28:26',465962,'/home'),
(1169205,'2015-03-10 20:28:40',465963,'/home'),
(1169206,'2015-03-10 20:28:51',465964,'/lander-3'),
(1169207,'2015-03-10 20:28:53',465958,'/the-original-mr-fuzzy'),
(1169208,'2015-03-10 20:29:42',465954,'/billing-2'),
(1169209,'2015-03-10 20:29:46',465959,'/the-original-mr-fuzzy'),
(1169210,'2015-03-10 20:29:58',465962,'/products'),
(1169211,'2015-03-10 20:30:40',465958,'/cart'),
(1169212,'2015-03-10 20:30:47',465965,'/lander-5'),
(1169213,'2015-03-10 20:30:49',465966,'/lander-3'),
(1169214,'2015-03-10 20:31:02',465967,'/lander-5'),
(1169215,'2015-03-10 20:32:11',465964,'/products'),
(1169216,'2015-03-10 20:32:19',465954,'/thank-you-for-your-order'),
(1169217,'2015-03-10 20:32:43',465959,'/cart'),
(1169218,'2015-03-10 20:33:06',465964,'/the-forever-love-bear'),
(1169219,'2015-03-10 20:33:13',465963,'/products'),
(1169220,'2015-03-10 20:33:28',465961,'/products'),
(1169221,'2015-03-10 20:33:42',465962,'/the-birthday-sugar-panda'),
(1169222,'2015-03-10 20:34:06',465968,'/lander-5'),
(1169223,'2015-03-10 20:34:09',465965,'/products'),
(1169224,'2015-03-10 20:34:10',465959,'/shipping'),
(1169225,'2015-03-10 20:34:14',465964,'/cart'),
(1169226,'2015-03-10 20:34:19',465969,'/lander-5'),
(1169227,'2015-03-10 20:34:22',465966,'/products'),
(1169228,'2015-03-10 20:35:30',465968,'/products'),
(1169229,'2015-03-10 20:35:33',465961,'/the-forever-love-bear'),
(1169230,'2015-03-10 20:36:01',465970,'/lander-5'),
(1169231,'2015-03-10 20:36:09',465959,'/billing-2'),
(1169232,'2015-03-10 20:36:35',465963,'/the-original-mr-fuzzy'),
(1169233,'2015-03-10 20:36:51',465967,'/products'),
(1169234,'2015-03-10 20:36:55',465971,'/lander-5'),
(1169235,'2015-03-10 20:37:06',465972,'/lander-5'),
(1169236,'2015-03-10 20:37:14',465961,'/cart'),
(1169237,'2015-03-10 20:37:16',465965,'/the-hudson-river-mini-bear'),
(1169238,'2015-03-10 20:37:32',465969,'/products'),
(1169239,'2015-03-10 20:37:44',465973,'/home'),
(1169240,'2015-03-10 20:37:45',465959,'/thank-you-for-your-order'),
(1169241,'2015-03-10 20:37:49',465965,'/cart'),
(1169242,'2015-03-10 20:38:19',465965,'/shipping'),
(1169243,'2015-03-10 20:38:37',465971,'/products'),
(1169244,'2015-03-10 20:39:21',465963,'/cart'),
(1169245,'2015-03-10 20:39:39',465973,'/products'),
(1169246,'2015-03-10 20:39:42',465961,'/shipping'),
(1169247,'2015-03-10 20:39:51',465965,'/billing-2'),
(1169248,'2015-03-10 20:40:03',465968,'/the-original-mr-fuzzy'),
(1169249,'2015-03-10 20:40:06',465969,'/the-hudson-river-mini-bear'),
(1169250,'2015-03-10 20:40:34',465967,'/the-original-mr-fuzzy'),
(1169251,'2015-03-10 20:41:57',465971,'/the-original-mr-fuzzy'),
(1169252,'2015-03-10 20:41:57',465974,'/lander-5'),
(1169253,'2015-03-10 20:42:26',465961,'/billing-2'),
(1169254,'2015-03-10 20:43:09',465967,'/cart'),
(1169255,'2015-03-10 20:43:58',465973,'/the-original-mr-fuzzy'),
(1169256,'2015-03-10 20:47:01',465975,'/home'),
(1169257,'2015-03-10 20:47:15',465961,'/thank-you-for-your-order'),
(1169258,'2015-03-10 20:47:19',465976,'/home'),
(1169259,'2015-03-10 20:47:20',465977,'/lander-5'),
(1169260,'2015-03-10 20:49:16',465978,'/lander-5'),
(1169261,'2015-03-10 20:49:43',465978,'/products'),
(1169262,'2015-03-10 20:50:29',465979,'/home'),
(1169263,'2015-03-10 20:51:23',465975,'/products'),
(1169264,'2015-03-10 20:51:40',465980,'/lander-5'),
(1169265,'2015-03-10 20:52:26',465979,'/products'),
(1169266,'2015-03-10 20:53:48',465981,'/home'),
(1169267,'2015-03-10 20:53:54',465975,'/the-original-mr-fuzzy'),
(1169268,'2015-03-10 20:54:04',465982,'/lander-5'),
(1169269,'2015-03-10 20:54:16',465983,'/lander-3'),
(1169270,'2015-03-10 20:54:53',465984,'/lander-5'),
(1169271,'2015-03-10 20:55:31',465985,'/lander-5'),
(1169272,'2015-03-10 20:56:11',465979,'/the-birthday-sugar-panda'),
(1169273,'2015-03-10 20:56:27',465985,'/products'),
(1169274,'2015-03-10 20:56:46',465986,'/home'),
(1169275,'2015-03-10 20:58:36',465985,'/the-forever-love-bear'),
(1169276,'2015-03-10 20:58:42',465987,'/home'),
(1169277,'2015-03-10 20:59:04',465988,'/home'),
(1169278,'2015-03-10 21:00:57',465986,'/products'),
(1169279,'2015-03-10 21:02:29',465989,'/lander-3'),
(1169280,'2015-03-10 21:03:10',465990,'/lander-5'),
(1169281,'2015-03-10 21:03:11',465991,'/home'),
(1169282,'2015-03-10 21:03:54',465988,'/products'),
(1169283,'2015-03-10 21:04:35',465986,'/the-original-mr-fuzzy'),
(1169284,'2015-03-10 21:05:32',465992,'/lander-5'),
(1169285,'2015-03-10 21:05:53',465993,'/home'),
(1169286,'2015-03-10 21:07:14',465990,'/products'),
(1169287,'2015-03-10 21:07:24',465989,'/products'),
(1169288,'2015-03-10 21:08:43',465991,'/products'),
(1169289,'2015-03-10 21:09:14',465990,'/the-original-mr-fuzzy'),
(1169290,'2015-03-10 21:09:54',465993,'/products'),
(1169291,'2015-03-10 21:10:02',465989,'/the-original-mr-fuzzy'),
(1169292,'2015-03-10 21:10:37',465991,'/the-original-mr-fuzzy'),
(1169293,'2015-03-10 21:13:00',465994,'/home'),
(1169294,'2015-03-10 21:13:08',465993,'/the-original-mr-fuzzy'),
(1169295,'2015-03-10 21:13:34',465989,'/cart'),
(1169296,'2015-03-10 21:13:48',465995,'/lander-3'),
(1169297,'2015-03-10 21:15:01',465995,'/products'),
(1169298,'2015-03-10 21:15:20',465993,'/cart'),
(1169299,'2015-03-10 21:16:22',465995,'/the-original-mr-fuzzy'),
(1169300,'2015-03-10 21:17:15',465993,'/shipping'),
(1169301,'2015-03-10 21:19:18',465993,'/billing-2'),
(1169302,'2015-03-10 21:19:54',465996,'/lander-3'),
(1169303,'2015-03-10 21:21:03',465996,'/products'),
(1169304,'2015-03-10 21:22:06',465997,'/home'),
(1169305,'2015-03-10 21:22:14',465998,'/lander-3'),
(1169306,'2015-03-10 21:23:37',465999,'/lander-5'),
(1169307,'2015-03-10 21:24:39',465997,'/products'),
(1169308,'2015-03-10 21:25:53',465997,'/the-birthday-sugar-panda'),
(1169309,'2015-03-10 21:26:44',466000,'/home'),
(1169310,'2015-03-10 21:28:29',466001,'/lander-3'),
(1169311,'2015-03-10 21:29:19',466002,'/lander-5'),
(1169312,'2015-03-10 21:29:30',466003,'/lander-5'),
(1169313,'2015-03-10 21:29:32',465997,'/cart'),
(1169314,'2015-03-10 21:29:52',466000,'/products'),
(1169315,'2015-03-10 21:30:07',465997,'/shipping'),
(1169316,'2015-03-10 21:30:12',466004,'/lander-5'),
(1169317,'2015-03-10 21:31:19',466003,'/products'),
(1169318,'2015-03-10 21:31:44',466000,'/the-forever-love-bear'),
(1169319,'2015-03-10 21:32:37',466002,'/products'),
(1169320,'2015-03-10 21:32:56',466005,'/lander-5'),
(1169321,'2015-03-10 21:33:34',466002,'/the-original-mr-fuzzy'),
(1169322,'2015-03-10 21:34:32',466002,'/cart'),
(1169323,'2015-03-10 21:34:40',466003,'/the-birthday-sugar-panda'),
(1169324,'2015-03-10 21:35:40',466000,'/cart'),
(1169325,'2015-03-10 21:36:05',466000,'/shipping'),
(1169326,'2015-03-10 21:37:01',466005,'/products'),
(1169327,'2015-03-10 21:37:23',466005,'/the-original-mr-fuzzy'),
(1169328,'2015-03-10 21:38:06',466002,'/shipping'),
(1169329,'2015-03-10 21:38:15',466006,'/home'),
(1169330,'2015-03-10 21:38:29',466000,'/billing-2'),
(1169331,'2015-03-10 21:38:46',466007,'/lander-3'),
(1169332,'2015-03-10 21:39:32',466008,'/lander-3'),
(1169333,'2015-03-10 21:39:46',466009,'/lander-5'),
(1169334,'2015-03-10 21:40:42',466002,'/billing-2'),
(1169335,'2015-03-10 21:41:26',466010,'/home'),
(1169336,'2015-03-10 21:41:34',466000,'/thank-you-for-your-order'),
(1169337,'2015-03-10 21:41:41',466009,'/products'),
(1169338,'2015-03-10 21:42:14',466009,'/the-original-mr-fuzzy'),
(1169339,'2015-03-10 21:42:36',466006,'/products'),
(1169340,'2015-03-10 21:42:41',466011,'/lander-3'),
(1169341,'2015-03-10 21:42:50',466012,'/lander-5'),
(1169342,'2015-03-10 21:42:59',466006,'/the-birthday-sugar-panda'),
(1169343,'2015-03-10 21:43:44',466013,'/lander-5'),
(1169344,'2015-03-10 21:43:53',466014,'/lander-5'),
(1169345,'2015-03-10 21:44:34',466015,'/lander-3'),
(1169346,'2015-03-10 21:45:01',466016,'/lander-5'),
(1169347,'2015-03-10 21:45:24',466017,'/lander-3'),
(1169348,'2015-03-10 21:46:01',466013,'/products'),
(1169349,'2015-03-10 21:46:18',466018,'/lander-5'),
(1169350,'2015-03-10 21:46:22',466002,'/thank-you-for-your-order'),
(1169351,'2015-03-10 21:46:34',466006,'/cart'),
(1169352,'2015-03-10 21:47:34',466012,'/products'),
(1169353,'2015-03-10 21:48:38',466019,'/lander-5'),
(1169354,'2015-03-10 21:48:39',466014,'/products'),
(1169355,'2015-03-10 21:50:01',466014,'/the-original-mr-fuzzy'),
(1169356,'2015-03-10 21:51:01',466020,'/lander-5'),
(1169357,'2015-03-10 21:52:04',466021,'/lander-5'),
(1169358,'2015-03-10 21:55:12',466022,'/lander-5'),
(1169359,'2015-03-10 21:55:55',466023,'/lander-5'),
(1169360,'2015-03-10 21:56:31',466021,'/products'),
(1169361,'2015-03-10 21:56:37',466024,'/lander-5'),
(1169362,'2015-03-10 21:57:04',466021,'/the-original-mr-fuzzy'),
(1169363,'2015-03-10 21:57:42',466025,'/home'),
(1169364,'2015-03-10 21:59:06',466026,'/home'),
(1169365,'2015-03-10 21:59:20',466027,'/lander-5'),
(1169366,'2015-03-10 22:02:01',466028,'/home'),
(1169367,'2015-03-10 22:02:20',466027,'/products'),
(1169368,'2015-03-10 22:03:42',466028,'/products'),
(1169369,'2015-03-10 22:03:49',466029,'/lander-5'),
(1169370,'2015-03-10 22:04:40',466030,'/lander-5'),
(1169371,'2015-03-10 22:05:06',466027,'/the-original-mr-fuzzy'),
(1169372,'2015-03-10 22:05:21',466031,'/home'),
(1169373,'2015-03-10 22:06:47',466028,'/the-original-mr-fuzzy'),
(1169374,'2015-03-10 22:07:17',466030,'/products'),
(1169375,'2015-03-10 22:08:42',466032,'/lander-5'),
(1169376,'2015-03-10 22:09:45',466030,'/the-forever-love-bear'),
(1169377,'2015-03-10 22:10:06',466032,'/products'),
(1169378,'2015-03-10 22:10:28',466028,'/cart'),
(1169379,'2015-03-10 22:12:22',466028,'/shipping'),
(1169380,'2015-03-10 22:12:56',466032,'/the-original-mr-fuzzy'),
(1169381,'2015-03-10 22:14:46',466033,'/home'),
(1169382,'2015-03-10 22:14:54',466028,'/billing-2'),
(1169383,'2015-03-10 22:14:54',466034,'/lander-5'),
(1169384,'2015-03-10 22:15:05',466035,'/lander-3'),
(1169385,'2015-03-10 22:15:08',466036,'/home'),
(1169386,'2015-03-10 22:15:57',466037,'/lander-5'),
(1169387,'2015-03-10 22:16:32',466032,'/cart'),
(1169388,'2015-03-10 22:16:33',466038,'/lander-5'),
(1169389,'2015-03-10 22:17:00',466033,'/products'),
(1169390,'2015-03-10 22:17:44',466028,'/thank-you-for-your-order'),
(1169391,'2015-03-10 22:18:04',466037,'/products'),
(1169392,'2015-03-10 22:18:38',466032,'/shipping'),
(1169393,'2015-03-10 22:18:57',466039,'/home'),
(1169394,'2015-03-10 22:19:05',466035,'/products'),
(1169395,'2015-03-10 22:19:08',466033,'/the-original-mr-fuzzy'),
(1169396,'2015-03-10 22:19:35',466036,'/products'),
(1169397,'2015-03-10 22:20:15',466032,'/billing-2'),
(1169398,'2015-03-10 22:20:47',466037,'/the-original-mr-fuzzy'),
(1169399,'2015-03-10 22:21:27',466036,'/the-birthday-sugar-panda'),
(1169400,'2015-03-10 22:22:05',466032,'/thank-you-for-your-order'),
(1169401,'2015-03-10 22:23:06',466040,'/home'),
(1169402,'2015-03-10 22:23:56',466041,'/lander-5'),
(1169403,'2015-03-10 22:24:01',466042,'/home'),
(1169404,'2015-03-10 22:24:03',466040,'/products'),
(1169405,'2015-03-10 22:24:05',466039,'/products'),
(1169406,'2015-03-10 22:24:19',466036,'/cart'),
(1169407,'2015-03-10 22:25:09',466036,'/shipping'),
(1169408,'2015-03-10 22:25:12',466042,'/products'),
(1169409,'2015-03-10 22:25:45',466041,'/products'),
(1169410,'2015-03-10 22:27:23',466039,'/the-hudson-river-mini-bear'),
(1169411,'2015-03-10 22:27:46',466040,'/the-original-mr-fuzzy'),
(1169412,'2015-03-10 22:28:07',466043,'/lander-3'),
(1169413,'2015-03-10 22:28:14',466036,'/billing-2'),
(1169414,'2015-03-10 22:29:43',466041,'/the-original-mr-fuzzy'),
(1169415,'2015-03-10 22:30:10',466043,'/products'),
(1169416,'2015-03-10 22:30:31',466039,'/cart'),
(1169417,'2015-03-10 22:31:40',466039,'/shipping'),
(1169418,'2015-03-10 22:31:52',466044,'/lander-3'),
(1169419,'2015-03-10 22:32:31',466045,'/lander-5'),
(1169420,'2015-03-10 22:33:09',466039,'/billing-2'),
(1169421,'2015-03-10 22:33:18',466046,'/home'),
(1169422,'2015-03-10 22:33:28',466044,'/products'),
(1169423,'2015-03-10 22:33:34',466036,'/thank-you-for-your-order'),
(1169424,'2015-03-10 22:34:35',466047,'/lander-3'),
(1169425,'2015-03-10 22:34:48',466048,'/home'),
(1169426,'2015-03-10 22:36:12',466046,'/products'),
(1169427,'2015-03-10 22:37:32',466044,'/the-original-mr-fuzzy'),
(1169428,'2015-03-10 22:38:06',466039,'/thank-you-for-your-order'),
(1169429,'2015-03-10 22:39:58',466046,'/the-forever-love-bear'),
(1169430,'2015-03-10 22:40:31',466044,'/cart'),
(1169431,'2015-03-10 22:41:06',466049,'/lander-5'),
(1169432,'2015-03-10 22:43:16',466050,'/lander-5'),
(1169433,'2015-03-10 22:43:26',466044,'/shipping'),
(1169434,'2015-03-10 22:43:47',466051,'/home'),
(1169435,'2015-03-10 22:43:47',466052,'/lander-5'),
(1169436,'2015-03-10 22:44:11',466044,'/billing-2'),
(1169437,'2015-03-10 22:44:44',466053,'/home'),
(1169438,'2015-03-10 22:44:47',466054,'/lander-5'),
(1169439,'2015-03-10 22:44:53',466055,'/lander-3'),
(1169440,'2015-03-10 22:45:01',466056,'/lander-3'),
(1169441,'2015-03-10 22:45:51',466049,'/products'),
(1169442,'2015-03-10 22:46:17',466052,'/products'),
(1169443,'2015-03-10 22:47:33',466050,'/products'),
(1169444,'2015-03-10 22:47:34',466053,'/products'),
(1169445,'2015-03-10 22:47:47',466049,'/the-original-mr-fuzzy'),
(1169446,'2015-03-10 22:47:49',466057,'/home'),
(1169447,'2015-03-10 22:48:04',466055,'/products'),
(1169448,'2015-03-10 22:48:29',466052,'/the-original-mr-fuzzy'),
(1169449,'2015-03-10 22:49:55',466052,'/cart'),
(1169450,'2015-03-10 22:50:05',466050,'/the-original-mr-fuzzy'),
(1169451,'2015-03-10 22:50:15',466058,'/lander-3'),
(1169452,'2015-03-10 22:50:35',466059,'/lander-5'),
(1169453,'2015-03-10 22:50:42',466053,'/the-original-mr-fuzzy'),
(1169454,'2015-03-10 22:51:45',466060,'/lander-5'),
(1169455,'2015-03-10 22:52:15',466061,'/home'),
(1169456,'2015-03-10 22:52:29',466055,'/the-birthday-sugar-panda'),
(1169457,'2015-03-10 22:52:42',466062,'/home'),
(1169458,'2015-03-10 22:53:13',466063,'/lander-5'),
(1169459,'2015-03-10 22:53:33',466052,'/shipping'),
(1169460,'2015-03-10 22:53:34',466064,'/lander-5'),
(1169461,'2015-03-10 22:53:44',466065,'/home'),
(1169462,'2015-03-10 22:54:30',466064,'/products'),
(1169463,'2015-03-10 22:55:20',466058,'/products'),
(1169464,'2015-03-10 22:55:26',466059,'/products'),
(1169465,'2015-03-10 22:55:49',466063,'/products'),
(1169466,'2015-03-10 22:55:53',466060,'/products'),
(1169467,'2015-03-10 22:56:33',466066,'/lander-5'),
(1169468,'2015-03-10 22:56:37',466065,'/products'),
(1169469,'2015-03-10 22:56:59',466067,'/home'),
(1169470,'2015-03-10 22:59:02',466059,'/the-original-mr-fuzzy'),
(1169471,'2015-03-10 22:59:07',466065,'/the-original-mr-fuzzy'),
(1169472,'2015-03-10 22:59:44',466068,'/lander-5'),
(1169473,'2015-03-10 23:00:17',466063,'/the-original-mr-fuzzy'),
(1169474,'2015-03-10 23:00:30',466059,'/cart'),
(1169475,'2015-03-10 23:01:14',466069,'/lander-5'),
(1169476,'2015-03-10 23:01:42',466065,'/cart'),
(1169477,'2015-03-10 23:01:57',466069,'/products'),
(1169478,'2015-03-10 23:02:25',466059,'/shipping'),
(1169479,'2015-03-10 23:02:40',466067,'/products'),
(1169480,'2015-03-10 23:02:42',466068,'/products'),
(1169481,'2015-03-10 23:03:09',466070,'/lander-5'),
(1169482,'2015-03-10 23:04:01',466069,'/the-birthday-sugar-panda'),
(1169483,'2015-03-10 23:04:11',466071,'/lander-3'),
(1169484,'2015-03-10 23:04:19',466059,'/billing-2'),
(1169485,'2015-03-10 23:05:35',466072,'/lander-5'),
(1169486,'2015-03-10 23:05:53',466073,'/home'),
(1169487,'2015-03-10 23:05:57',466067,'/the-hudson-river-mini-bear'),
(1169488,'2015-03-10 23:06:41',466070,'/products'),
(1169489,'2015-03-10 23:06:47',466067,'/cart'),
(1169490,'2015-03-10 23:06:54',466068,'/the-original-mr-fuzzy'),
(1169491,'2015-03-10 23:07:17',466069,'/cart'),
(1169492,'2015-03-10 23:07:25',466074,'/lander-5'),
(1169493,'2015-03-10 23:08:35',466070,'/the-original-mr-fuzzy'),
(1169494,'2015-03-10 23:08:44',466067,'/shipping'),
(1169495,'2015-03-10 23:09:48',466067,'/billing-2'),
(1169496,'2015-03-10 23:11:06',466070,'/cart'),
(1169497,'2015-03-10 23:11:16',466073,'/products'),
(1169498,'2015-03-10 23:11:21',466072,'/products'),
(1169499,'2015-03-10 23:12:48',466067,'/thank-you-for-your-order'),
(1169500,'2015-03-10 23:12:52',466074,'/products'),
(1169501,'2015-03-10 23:13:19',466074,'/the-birthday-sugar-panda'),
(1169502,'2015-03-10 23:14:24',466072,'/the-original-mr-fuzzy'),
(1169503,'2015-03-10 23:14:44',466070,'/shipping'),
(1169504,'2015-03-10 23:16:46',466072,'/cart'),
(1169505,'2015-03-10 23:16:58',466070,'/billing-2'),
(1169506,'2015-03-10 23:18:01',466072,'/shipping'),
(1169507,'2015-03-10 23:18:52',466075,'/home'),
(1169508,'2015-03-10 23:21:08',466076,'/home'),
(1169509,'2015-03-10 23:21:31',466076,'/products'),
(1169510,'2015-03-10 23:21:46',466070,'/thank-you-for-your-order'),
(1169511,'2015-03-10 23:23:12',466076,'/the-original-mr-fuzzy'),
(1169512,'2015-03-10 23:25:34',466077,'/lander-3'),
(1169513,'2015-03-10 23:26:46',466078,'/lander-5'),
(1169514,'2015-03-10 23:27:01',466076,'/cart'),
(1169515,'2015-03-10 23:27:01',466079,'/home'),
(1169516,'2015-03-10 23:28:04',466080,'/home'),
(1169517,'2015-03-10 23:28:23',466081,'/lander-5'),
(1169518,'2015-03-10 23:28:36',466082,'/lander-5'),
(1169519,'2015-03-10 23:29:08',466080,'/products'),
(1169520,'2015-03-10 23:31:19',466080,'/the-original-mr-fuzzy'),
(1169521,'2015-03-10 23:32:22',466078,'/products'),
(1169522,'2015-03-10 23:32:25',466083,'/home'),
(1169523,'2015-03-10 23:32:42',466081,'/products'),
(1169524,'2015-03-10 23:33:13',466084,'/lander-5'),
(1169525,'2015-03-10 23:34:24',466085,'/lander-5'),
(1169526,'2015-03-10 23:34:45',466078,'/the-original-mr-fuzzy'),
(1169527,'2015-03-10 23:35:23',466078,'/cart'),
(1169528,'2015-03-10 23:36:15',466081,'/the-hudson-river-mini-bear'),
(1169529,'2015-03-10 23:36:50',466086,'/lander-3'),
(1169530,'2015-03-10 23:38:17',466087,'/lander-5'),
(1169531,'2015-03-10 23:38:31',466081,'/cart'),
(1169532,'2015-03-10 23:38:33',466088,'/lander-5'),
(1169533,'2015-03-10 23:38:35',466085,'/products'),
(1169534,'2015-03-10 23:38:41',466089,'/lander-5'),
(1169535,'2015-03-10 23:39:11',466090,'/home'),
(1169536,'2015-03-10 23:40:41',466081,'/shipping'),
(1169537,'2015-03-10 23:40:43',466085,'/the-forever-love-bear'),
(1169538,'2015-03-10 23:41:53',466087,'/products'),
(1169539,'2015-03-10 23:42:06',466088,'/products'),
(1169540,'2015-03-10 23:42:06',466091,'/lander-5'),
(1169541,'2015-03-10 23:42:28',466081,'/billing-2'),
(1169542,'2015-03-10 23:42:35',466092,'/lander-5'),
(1169543,'2015-03-10 23:43:10',466088,'/the-birthday-sugar-panda'),
(1169544,'2015-03-10 23:43:20',466093,'/home'),
(1169545,'2015-03-10 23:44:20',466093,'/products'),
(1169546,'2015-03-10 23:44:52',466088,'/cart'),
(1169547,'2015-03-10 23:45:03',466091,'/products'),
(1169548,'2015-03-10 23:45:22',466094,'/lander-5'),
(1169549,'2015-03-10 23:46:05',466087,'/the-birthday-sugar-panda'),
(1169550,'2015-03-10 23:46:24',466091,'/the-original-mr-fuzzy'),
(1169551,'2015-03-10 23:47:06',466095,'/lander-5'),
(1169552,'2015-03-10 23:47:36',466093,'/the-birthday-sugar-panda'),
(1169553,'2015-03-10 23:47:40',466091,'/cart'),
(1169554,'2015-03-10 23:48:26',466093,'/cart'),
(1169555,'2015-03-10 23:49:10',466095,'/products'),
(1169556,'2015-03-10 23:49:17',466096,'/lander-5'),
(1169557,'2015-03-10 23:49:27',466097,'/home'),
(1169558,'2015-03-10 23:49:28',466098,'/lander-5'),
(1169559,'2015-03-10 23:49:38',466096,'/products'),
(1169560,'2015-03-10 23:50:17',466093,'/shipping'),
(1169561,'2015-03-10 23:50:50',466091,'/shipping'),
(1169562,'2015-03-10 23:51:04',466093,'/billing-2'),
(1169563,'2015-03-10 23:52:21',466095,'/the-original-mr-fuzzy'),
(1169564,'2015-03-10 23:52:42',466091,'/billing-2'),
(1169565,'2015-03-10 23:53:43',466098,'/products'),
(1169566,'2015-03-10 23:54:47',466099,'/home'),
(1169567,'2015-03-10 23:55:09',466098,'/the-original-mr-fuzzy'),
(1169568,'2015-03-10 23:55:46',466098,'/cart'),
(1169569,'2015-03-10 23:55:59',466095,'/cart'),
(1169570,'2015-03-10 23:58:59',466095,'/shipping'),
(1169571,'2015-03-10 23:59:13',466100,'/home'),
(1169572,'2015-03-10 23:59:51',466095,'/billing-2'),
(1169573,'2015-03-11 00:01:03',466101,'/home'),
(1169574,'2015-03-11 00:02:51',466102,'/home'),
(1169575,'2015-03-11 00:03:21',466103,'/home'),
(1169576,'2015-03-11 00:03:30',466100,'/products'),
(1169577,'2015-03-11 00:03:30',466101,'/products'),
(1169578,'2015-03-11 00:03:53',466095,'/thank-you-for-your-order'),
(1169579,'2015-03-11 00:03:56',466104,'/home'),
(1169580,'2015-03-11 00:04:46',466102,'/products'),
(1169581,'2015-03-11 00:05:20',466100,'/the-original-mr-fuzzy'),
(1169582,'2015-03-11 00:06:54',466104,'/products'),
(1169583,'2015-03-11 00:07:14',466105,'/lander-5'),
(1169584,'2015-03-11 00:07:55',466103,'/products'),
(1169585,'2015-03-11 00:08:06',466101,'/the-original-mr-fuzzy'),
(1169586,'2015-03-11 00:10:53',466104,'/the-hudson-river-mini-bear'),
(1169587,'2015-03-11 00:13:36',466104,'/cart'),
(1169588,'2015-03-11 00:13:40',466106,'/lander-5'),
(1169589,'2015-03-11 00:19:48',466107,'/lander-5'),
(1169590,'2015-03-11 00:22:00',466107,'/products'),
(1169591,'2015-03-11 00:23:26',466107,'/the-forever-love-bear'),
(1169592,'2015-03-11 00:29:48',466108,'/lander-5'),
(1169593,'2015-03-11 00:33:02',466109,'/home'),
(1169594,'2015-03-11 00:34:34',466109,'/products'),
(1169595,'2015-03-11 00:38:22',466109,'/the-original-mr-fuzzy'),
(1169596,'2015-03-11 00:39:34',466110,'/lander-3'),
(1169597,'2015-03-11 00:42:10',466111,'/lander-5'),
(1169598,'2015-03-11 00:44:32',466111,'/products'),
(1169599,'2015-03-11 00:45:45',466111,'/the-hudson-river-mini-bear'),
(1169600,'2015-03-11 00:49:45',466112,'/home'),
(1169601,'2015-03-11 00:49:52',466113,'/home'),
(1169602,'2015-03-11 00:51:23',466114,'/home'),
(1169603,'2015-03-11 00:52:51',466112,'/products'),
(1169604,'2015-03-11 00:53:03',466113,'/products'),
(1169605,'2015-03-11 00:54:39',466115,'/lander-5'),
(1169606,'2015-03-11 00:55:52',466114,'/products'),
(1169607,'2015-03-11 00:56:17',466113,'/the-birthday-sugar-panda'),
(1169608,'2015-03-11 00:56:23',466116,'/home'),
(1169609,'2015-03-11 00:57:00',466115,'/products'),
(1169610,'2015-03-11 00:57:10',466117,'/home'),
(1169611,'2015-03-11 00:57:42',466118,'/lander-5'),
(1169612,'2015-03-11 00:58:10',466118,'/products'),
(1169613,'2015-03-11 00:58:23',466116,'/products'),
(1169614,'2015-03-11 00:59:20',466114,'/the-original-mr-fuzzy'),
(1169615,'2015-03-11 00:59:34',466117,'/products'),
(1169616,'2015-03-11 00:59:58',466115,'/the-original-mr-fuzzy'),
(1169617,'2015-03-11 01:00:00',466114,'/cart'),
(1169618,'2015-03-11 01:00:19',466113,'/cart'),
(1169619,'2015-03-11 01:00:29',466114,'/shipping'),
(1169620,'2015-03-11 01:01:45',466115,'/cart'),
(1169621,'2015-03-11 01:02:17',466113,'/shipping'),
(1169622,'2015-03-11 01:02:23',466117,'/the-original-mr-fuzzy'),
(1169623,'2015-03-11 01:02:32',466116,'/the-original-mr-fuzzy'),
(1169624,'2015-03-11 01:02:48',466119,'/home'),
(1169625,'2015-03-11 01:02:55',466114,'/billing-2'),
(1169626,'2015-03-11 01:03:19',466120,'/lander-5'),
(1169627,'2015-03-11 01:03:56',466113,'/billing-2'),
(1169628,'2015-03-11 01:05:05',466115,'/shipping'),
(1169629,'2015-03-11 01:06:05',466115,'/billing-2'),
(1169630,'2015-03-11 01:07:32',466120,'/products'),
(1169631,'2015-03-11 01:08:42',466121,'/lander-5'),
(1169632,'2015-03-11 01:08:52',466120,'/the-original-mr-fuzzy'),
(1169633,'2015-03-11 01:09:11',466113,'/thank-you-for-your-order'),
(1169634,'2015-03-11 01:09:45',466121,'/products'),
(1169635,'2015-03-11 01:12:08',466121,'/the-original-mr-fuzzy'),
(1169636,'2015-03-11 01:14:56',466121,'/cart'),
(1169637,'2015-03-11 01:15:29',466121,'/shipping'),
(1169638,'2015-03-11 01:15:36',466122,'/lander-3'),
(1169639,'2015-03-11 01:16:45',466123,'/lander-5'),
(1169640,'2015-03-11 01:17:27',466124,'/lander-5'),
(1169641,'2015-03-11 01:18:22',466125,'/lander-5'),
(1169642,'2015-03-11 01:18:42',466121,'/billing-2'),
(1169643,'2015-03-11 01:19:04',466123,'/products'),
(1169644,'2015-03-11 01:21:39',466126,'/home'),
(1169645,'2015-03-11 01:21:50',466121,'/thank-you-for-your-order'),
(1169646,'2015-03-11 01:22:22',466123,'/the-birthday-sugar-panda'),
(1169647,'2015-03-11 01:22:56',466127,'/home'),
(1169648,'2015-03-11 01:23:19',466123,'/cart'),
(1169649,'2015-03-11 01:25:09',466126,'/products'),
(1169650,'2015-03-11 01:26:28',466123,'/shipping'),
(1169651,'2015-03-11 01:27:05',466127,'/products'),
(1169652,'2015-03-11 01:29:47',466126,'/the-hudson-river-mini-bear'),
(1169653,'2015-03-11 01:31:16',466127,'/the-original-mr-fuzzy'),
(1169654,'2015-03-11 01:31:47',466128,'/lander-5'),
(1169655,'2015-03-11 01:34:04',466129,'/home'),
(1169656,'2015-03-11 01:34:32',466130,'/lander-5'),
(1169657,'2015-03-11 01:38:36',466130,'/products'),
(1169658,'2015-03-11 01:40:56',466130,'/the-original-mr-fuzzy'),
(1169659,'2015-03-11 01:44:09',466130,'/cart'),
(1169660,'2015-03-11 01:44:16',466131,'/home'),
(1169661,'2015-03-11 01:45:20',466132,'/lander-5'),
(1169662,'2015-03-11 01:46:03',466133,'/lander-3'),
(1169663,'2015-03-11 01:47:41',466134,'/lander-5'),
(1169664,'2015-03-11 01:52:15',466135,'/home'),
(1169665,'2015-03-11 01:52:35',466134,'/products'),
(1169666,'2015-03-11 01:55:54',466134,'/the-original-mr-fuzzy'),
(1169667,'2015-03-11 01:57:45',466134,'/cart'),
(1169668,'2015-03-11 01:58:17',466136,'/home'),
(1169669,'2015-03-11 02:00:49',466134,'/shipping'),
(1169670,'2015-03-11 02:01:54',466134,'/billing-2'),
(1169671,'2015-03-11 02:03:33',466137,'/home'),
(1169672,'2015-03-11 02:05:37',466137,'/products'),
(1169673,'2015-03-11 02:06:08',466137,'/the-original-mr-fuzzy'),
(1169674,'2015-03-11 02:06:28',466134,'/thank-you-for-your-order'),
(1169675,'2015-03-11 02:08:34',466138,'/lander-5'),
(1169676,'2015-03-11 02:08:39',466139,'/lander-5'),
(1169677,'2015-03-11 02:08:59',466137,'/cart'),
(1169678,'2015-03-11 02:11:40',466140,'/lander-5'),
(1169679,'2015-03-11 02:12:20',466138,'/products'),
(1169680,'2015-03-11 02:13:31',466138,'/the-original-mr-fuzzy'),
(1169681,'2015-03-11 02:14:12',466141,'/home'),
(1169682,'2015-03-11 02:14:30',466138,'/cart'),
(1169683,'2015-03-11 02:16:26',466138,'/shipping'),
(1169684,'2015-03-11 02:17:42',466138,'/billing-2'),
(1169685,'2015-03-11 02:18:05',466142,'/lander-3'),
(1169686,'2015-03-11 02:18:37',466143,'/home'),
(1169687,'2015-03-11 02:20:09',466138,'/thank-you-for-your-order'),
(1169688,'2015-03-11 02:22:07',466143,'/products'),
(1169689,'2015-03-11 02:22:48',466144,'/lander-5'),
(1169690,'2015-03-11 02:24:15',466144,'/products'),
(1169691,'2015-03-11 02:26:15',466143,'/the-original-mr-fuzzy'),
(1169692,'2015-03-11 02:28:50',466145,'/lander-5'),
(1169693,'2015-03-11 02:32:08',466146,'/lander-5'),
(1169694,'2015-03-11 02:38:53',466147,'/lander-3'),
(1169695,'2015-03-11 02:40:32',466148,'/home'),
(1169696,'2015-03-11 02:41:08',466149,'/lander-5'),
(1169697,'2015-03-11 02:43:10',466150,'/lander-5'),
(1169698,'2015-03-11 02:47:22',466150,'/products'),
(1169699,'2015-03-11 02:47:46',466151,'/lander-5'),
(1169700,'2015-03-11 02:49:27',466152,'/home'),
(1169701,'2015-03-11 02:51:00',466150,'/the-original-mr-fuzzy'),
(1169702,'2015-03-11 02:54:16',466150,'/cart'),
(1169703,'2015-03-11 02:55:31',466153,'/lander-5'),
(1169704,'2015-03-11 02:57:59',466150,'/shipping'),
(1169705,'2015-03-11 02:58:11',466153,'/products'),
(1169706,'2015-03-11 02:58:13',466154,'/lander-5'),
(1169707,'2015-03-11 02:58:53',466154,'/products'),
(1169708,'2015-03-11 02:59:17',466153,'/the-original-mr-fuzzy'),
(1169709,'2015-03-11 03:00:43',466150,'/billing-2'),
(1169710,'2015-03-11 03:01:18',466153,'/cart'),
(1169711,'2015-03-11 03:02:03',466154,'/the-original-mr-fuzzy'),
(1169712,'2015-03-11 03:02:59',466153,'/shipping'),
(1169713,'2015-03-11 03:03:25',466155,'/lander-5'),
(1169714,'2015-03-11 03:03:45',466153,'/billing-2'),
(1169715,'2015-03-11 03:03:55',466150,'/thank-you-for-your-order'),
(1169716,'2015-03-11 03:05:36',466156,'/home'),
(1169717,'2015-03-11 03:06:40',466153,'/thank-you-for-your-order'),
(1169718,'2015-03-11 03:08:43',466157,'/lander-5'),
(1169719,'2015-03-11 03:09:15',466157,'/products'),
(1169720,'2015-03-11 03:09:27',466158,'/home'),
(1169721,'2015-03-11 03:09:56',466156,'/products'),
(1169722,'2015-03-11 03:12:17',466157,'/the-original-mr-fuzzy'),
(1169723,'2015-03-11 03:13:22',466156,'/the-hudson-river-mini-bear'),
(1169724,'2015-03-11 03:14:27',466158,'/products'),
(1169725,'2015-03-11 03:15:49',466157,'/cart'),
(1169726,'2015-03-11 03:16:19',466157,'/shipping'),
(1169727,'2015-03-11 03:32:32',466159,'/lander-5'),
(1169728,'2015-03-11 03:33:56',466159,'/products'),
(1169729,'2015-03-11 03:34:09',466160,'/lander-5'),
(1169730,'2015-03-11 03:36:44',466160,'/products'),
(1169731,'2015-03-11 03:37:07',466160,'/the-original-mr-fuzzy'),
(1169732,'2015-03-11 03:37:59',466161,'/home'),
(1169733,'2015-03-11 03:38:28',466162,'/lander-5'),
(1169734,'2015-03-11 03:38:32',466159,'/the-hudson-river-mini-bear'),
(1169735,'2015-03-11 03:39:31',466161,'/products'),
(1169736,'2015-03-11 03:40:38',466161,'/the-forever-love-bear'),
(1169737,'2015-03-11 03:41:02',466160,'/cart'),
(1169738,'2015-03-11 03:41:40',466163,'/lander-5'),
(1169739,'2015-03-11 03:41:46',466160,'/shipping'),
(1169740,'2015-03-11 03:41:52',466161,'/cart'),
(1169741,'2015-03-11 03:42:11',466164,'/lander-5'),
(1169742,'2015-03-11 03:42:56',466160,'/billing-2'),
(1169743,'2015-03-11 03:43:41',466161,'/shipping'),
(1169744,'2015-03-11 03:43:52',466162,'/products'),
(1169745,'2015-03-11 03:44:20',466164,'/products'),
(1169746,'2015-03-11 03:46:53',466161,'/billing-2'),
(1169747,'2015-03-11 03:47:23',466160,'/thank-you-for-your-order'),
(1169748,'2015-03-11 03:48:05',466162,'/the-original-mr-fuzzy'),
(1169749,'2015-03-11 03:48:32',466164,'/the-original-mr-fuzzy'),
(1169750,'2015-03-11 03:49:22',466162,'/cart'),
(1169751,'2015-03-11 03:50:49',466164,'/cart'),
(1169752,'2015-03-11 03:52:18',466162,'/shipping'),
(1169753,'2015-03-11 03:52:35',466164,'/shipping'),
(1169754,'2015-03-11 03:52:39',466165,'/lander-5'),
(1169755,'2015-03-11 03:52:47',466162,'/billing-2'),
(1169756,'2015-03-11 03:53:29',466165,'/products'),
(1169757,'2015-03-11 03:53:49',466164,'/billing-2'),
(1169758,'2015-03-11 03:54:50',466166,'/lander-5'),
(1169759,'2015-03-11 03:55:17',466162,'/thank-you-for-your-order'),
(1169760,'2015-03-11 03:57:11',466165,'/the-forever-love-bear'),
(1169761,'2015-03-11 03:57:38',466164,'/thank-you-for-your-order'),
(1169762,'2015-03-11 03:57:54',466167,'/lander-5'),
(1169763,'2015-03-11 04:03:06',466168,'/lander-5'),
(1169764,'2015-03-11 04:03:31',466169,'/lander-3'),
(1169765,'2015-03-11 04:06:29',466168,'/products'),
(1169766,'2015-03-11 04:07:41',466168,'/the-original-mr-fuzzy'),
(1169767,'2015-03-11 04:07:52',466170,'/home'),
(1169768,'2015-03-11 04:08:25',466171,'/lander-3'),
(1169769,'2015-03-11 04:09:15',466169,'/products'),
(1169770,'2015-03-11 04:09:21',466172,'/home'),
(1169771,'2015-03-11 04:12:35',466173,'/lander-5'),
(1169772,'2015-03-11 04:12:45',466169,'/the-original-mr-fuzzy'),
(1169773,'2015-03-11 04:13:17',466171,'/products'),
(1169774,'2015-03-11 04:13:24',466170,'/products'),
(1169775,'2015-03-11 04:13:46',466170,'/the-original-mr-fuzzy'),
(1169776,'2015-03-11 04:15:24',466173,'/products'),
(1169777,'2015-03-11 04:17:20',466174,'/lander-3'),
(1169778,'2015-03-11 04:19:00',466175,'/lander-5'),
(1169779,'2015-03-11 04:19:54',466174,'/products'),
(1169780,'2015-03-11 04:19:57',466176,'/home'),
(1169781,'2015-03-11 04:21:14',466176,'/products'),
(1169782,'2015-03-11 04:22:04',466176,'/the-birthday-sugar-panda'),
(1169783,'2015-03-11 04:23:40',466175,'/products'),
(1169784,'2015-03-11 04:24:12',466177,'/home'),
(1169785,'2015-03-11 04:24:16',466174,'/the-original-mr-fuzzy'),
(1169786,'2015-03-11 04:24:24',466178,'/lander-5'),
(1169787,'2015-03-11 04:24:35',466177,'/products'),
(1169788,'2015-03-11 04:24:48',466179,'/lander-5'),
(1169789,'2015-03-11 04:25:36',466176,'/cart'),
(1169790,'2015-03-11 04:26:30',466175,'/the-original-mr-fuzzy'),
(1169791,'2015-03-11 04:28:01',466178,'/products'),
(1169792,'2015-03-11 04:28:02',466179,'/products'),
(1169793,'2015-03-11 04:28:35',466178,'/the-original-mr-fuzzy'),
(1169794,'2015-03-11 04:28:47',466177,'/the-original-mr-fuzzy'),
(1169795,'2015-03-11 04:28:52',466176,'/shipping'),
(1169796,'2015-03-11 04:29:29',466180,'/lander-5'),
(1169797,'2015-03-11 04:29:49',466181,'/lander-5'),
(1169798,'2015-03-11 04:30:22',466176,'/billing-2'),
(1169799,'2015-03-11 04:30:56',466176,'/thank-you-for-your-order'),
(1169800,'2015-03-11 04:31:18',466179,'/the-original-mr-fuzzy'),
(1169801,'2015-03-11 04:35:15',466181,'/products'),
(1169802,'2015-03-11 04:36:21',466181,'/the-original-mr-fuzzy'),
(1169803,'2015-03-11 04:39:47',466182,'/home'),
(1169804,'2015-03-11 04:43:18',466182,'/products'),
(1169805,'2015-03-11 04:45:30',466183,'/lander-5'),
(1169806,'2015-03-11 04:47:35',466182,'/the-original-mr-fuzzy'),
(1169807,'2015-03-11 04:48:53',466184,'/lander-5'),
(1169808,'2015-03-11 04:55:48',466185,'/lander-5'),
(1169809,'2015-03-11 04:58:09',466185,'/products'),
(1169810,'2015-03-11 05:02:45',466185,'/the-birthday-sugar-panda'),
(1169811,'2015-03-11 05:05:53',466185,'/cart'),
(1169812,'2015-03-11 05:07:16',466186,'/lander-5'),
(1169813,'2015-03-11 05:07:55',466186,'/products'),
(1169814,'2015-03-11 05:08:19',466187,'/home'),
(1169815,'2015-03-11 05:08:25',466188,'/lander-5'),
(1169816,'2015-03-11 05:08:43',466189,'/home'),
(1169817,'2015-03-11 05:09:00',466186,'/the-original-mr-fuzzy'),
(1169818,'2015-03-11 05:09:23',466185,'/shipping'),
(1169819,'2015-03-11 05:09:33',466190,'/lander-3'),
(1169820,'2015-03-11 05:09:56',466185,'/billing-2'),
(1169821,'2015-03-11 05:11:01',466191,'/lander-5'),
(1169822,'2015-03-11 05:11:14',466185,'/thank-you-for-your-order'),
(1169823,'2015-03-11 05:11:14',466188,'/products'),
(1169824,'2015-03-11 05:11:55',466192,'/lander-3'),
(1169825,'2015-03-11 05:14:28',466193,'/lander-3'),
(1169826,'2015-03-11 05:15:06',466190,'/products'),
(1169827,'2015-03-11 05:15:51',466188,'/the-original-mr-fuzzy'),
(1169828,'2015-03-11 05:16:31',466191,'/products'),
(1169829,'2015-03-11 05:17:03',466190,'/the-forever-love-bear'),
(1169830,'2015-03-11 05:17:40',466194,'/lander-3'),
(1169831,'2015-03-11 05:17:59',466190,'/cart'),
(1169832,'2015-03-11 05:18:26',466195,'/lander-5'),
(1169833,'2015-03-11 05:19:44',466193,'/products'),
(1169834,'2015-03-11 05:20:59',466191,'/the-original-mr-fuzzy'),
(1169835,'2015-03-11 05:21:22',466195,'/products'),
(1169836,'2015-03-11 05:22:34',466194,'/products'),
(1169837,'2015-03-11 05:22:43',466193,'/the-original-mr-fuzzy'),
(1169838,'2015-03-11 05:22:50',466195,'/the-birthday-sugar-panda'),
(1169839,'2015-03-11 05:23:12',466191,'/cart'),
(1169840,'2015-03-11 05:23:20',466195,'/cart'),
(1169841,'2015-03-11 05:23:49',466194,'/the-original-mr-fuzzy'),
(1169842,'2015-03-11 05:25:17',466196,'/home'),
(1169843,'2015-03-11 05:27:02',466191,'/shipping'),
(1169844,'2015-03-11 05:27:50',466191,'/billing-2'),
(1169845,'2015-03-11 05:32:05',466191,'/thank-you-for-your-order'),
(1169846,'2015-03-11 05:35:13',466197,'/lander-5'),
(1169847,'2015-03-11 05:53:27',466198,'/home'),
(1169848,'2015-03-11 05:54:18',466199,'/home'),
(1169849,'2015-03-11 05:55:29',466199,'/products'),
(1169850,'2015-03-11 05:58:37',466199,'/the-original-mr-fuzzy'),
(1169851,'2015-03-11 05:58:41',466200,'/lander-3'),
(1169852,'2015-03-11 05:58:51',466198,'/products'),
(1169853,'2015-03-11 06:01:23',466200,'/products'),
(1169854,'2015-03-11 06:02:10',466198,'/the-forever-love-bear'),
(1169855,'2015-03-11 06:02:27',466200,'/the-birthday-sugar-panda'),
(1169856,'2015-03-11 06:04:12',466201,'/home'),
(1169857,'2015-03-11 06:04:57',466198,'/cart'),
(1169858,'2015-03-11 06:06:05',466198,'/shipping'),
(1169859,'2015-03-11 06:06:05',466202,'/lander-5'),
(1169860,'2015-03-11 06:06:44',466201,'/products'),
(1169861,'2015-03-11 06:08:07',466198,'/billing-2'),
(1169862,'2015-03-11 06:08:29',466203,'/home'),
(1169863,'2015-03-11 06:09:14',466198,'/thank-you-for-your-order'),
(1169864,'2015-03-11 06:10:18',466202,'/products'),
(1169865,'2015-03-11 06:10:29',466204,'/home'),
(1169866,'2015-03-11 06:11:12',466201,'/the-birthday-sugar-panda'),
(1169867,'2015-03-11 06:11:33',466202,'/the-original-mr-fuzzy'),
(1169868,'2015-03-11 06:12:36',466202,'/cart'),
(1169869,'2015-03-11 06:13:36',466202,'/shipping'),
(1169870,'2015-03-11 06:17:26',466205,'/lander-5'),
(1169871,'2015-03-11 06:17:28',466206,'/lander-5'),
(1169872,'2015-03-11 06:18:21',466205,'/products'),
(1169873,'2015-03-11 06:18:41',466207,'/lander-5'),
(1169874,'2015-03-11 06:19:46',466205,'/the-birthday-sugar-panda'),
(1169875,'2015-03-11 06:20:09',466208,'/lander-5'),
(1169876,'2015-03-11 06:20:11',466209,'/lander-3'),
(1169877,'2015-03-11 06:20:15',466210,'/lander-5'),
(1169878,'2015-03-11 06:20:51',466208,'/products'),
(1169879,'2015-03-11 06:21:19',466208,'/the-original-mr-fuzzy'),
(1169880,'2015-03-11 06:21:38',466207,'/products'),
(1169881,'2015-03-11 06:21:44',466206,'/products'),
(1169882,'2015-03-11 06:21:49',466211,'/home'),
(1169883,'2015-03-11 06:23:37',466207,'/the-original-mr-fuzzy'),
(1169884,'2015-03-11 06:24:31',466212,'/lander-5'),
(1169885,'2015-03-11 06:24:47',466206,'/the-original-mr-fuzzy'),
(1169886,'2015-03-11 06:25:51',466210,'/products'),
(1169887,'2015-03-11 06:26:17',466212,'/products'),
(1169888,'2015-03-11 06:26:24',466210,'/the-original-mr-fuzzy'),
(1169889,'2015-03-11 06:26:59',466210,'/cart'),
(1169890,'2015-03-11 06:27:08',466211,'/products'),
(1169891,'2015-03-11 06:27:43',466213,'/lander-3'),
(1169892,'2015-03-11 06:28:14',466211,'/the-birthday-sugar-panda'),
(1169893,'2015-03-11 06:28:23',466214,'/lander-5'),
(1169894,'2015-03-11 06:28:32',466206,'/cart'),
(1169895,'2015-03-11 06:29:55',466212,'/the-original-mr-fuzzy'),
(1169896,'2015-03-11 06:30:46',466214,'/products'),
(1169897,'2015-03-11 06:30:47',466215,'/lander-5'),
(1169898,'2015-03-11 06:31:19',466216,'/lander-3'),
(1169899,'2015-03-11 06:31:33',466213,'/products'),
(1169900,'2015-03-11 06:32:52',466213,'/the-original-mr-fuzzy'),
(1169901,'2015-03-11 06:33:58',466217,'/lander-5'),
(1169902,'2015-03-11 06:34:10',466216,'/products'),
(1169903,'2015-03-11 06:34:41',466215,'/products'),
(1169904,'2015-03-11 06:35:04',466214,'/the-original-mr-fuzzy'),
(1169905,'2015-03-11 06:36:55',466216,'/the-forever-love-bear'),
(1169906,'2015-03-11 06:37:34',466218,'/home'),
(1169907,'2015-03-11 06:37:43',466219,'/lander-5'),
(1169908,'2015-03-11 06:38:12',466217,'/products'),
(1169909,'2015-03-11 06:38:45',466215,'/the-original-mr-fuzzy'),
(1169910,'2015-03-11 06:39:15',466219,'/products'),
(1169911,'2015-03-11 06:39:28',466217,'/the-original-mr-fuzzy'),
(1169912,'2015-03-11 06:41:08',466220,'/lander-3'),
(1169913,'2015-03-11 06:45:25',466221,'/home'),
(1169914,'2015-03-11 06:50:49',466222,'/home'),
(1169915,'2015-03-11 06:53:49',466222,'/products'),
(1169916,'2015-03-11 06:54:21',466223,'/lander-3'),
(1169917,'2015-03-11 06:56:07',466222,'/the-original-mr-fuzzy'),
(1169918,'2015-03-11 06:57:04',466224,'/home'),
(1169919,'2015-03-11 06:58:20',466222,'/cart'),
(1169920,'2015-03-11 06:59:37',466222,'/shipping'),
(1169921,'2015-03-11 06:59:43',466225,'/home'),
(1169922,'2015-03-11 07:00:30',466226,'/lander-5'),
(1169923,'2015-03-11 07:01:12',466222,'/billing-2'),
(1169924,'2015-03-11 07:01:39',466227,'/lander-3'),
(1169925,'2015-03-11 07:01:55',466228,'/lander-3'),
(1169926,'2015-03-11 07:02:54',466229,'/lander-5'),
(1169927,'2015-03-11 07:03:29',466226,'/products'),
(1169928,'2015-03-11 07:05:26',466229,'/products'),
(1169929,'2015-03-11 07:05:42',466228,'/products'),
(1169930,'2015-03-11 07:05:59',466230,'/home'),
(1169931,'2015-03-11 07:06:31',466226,'/the-birthday-sugar-panda'),
(1169932,'2015-03-11 07:08:06',466226,'/cart'),
(1169933,'2015-03-11 07:09:07',466231,'/lander-5'),
(1169934,'2015-03-11 07:09:18',466228,'/the-original-mr-fuzzy'),
(1169935,'2015-03-11 07:09:38',466229,'/the-original-mr-fuzzy'),
(1169936,'2015-03-11 07:10:41',466230,'/products'),
(1169937,'2015-03-11 07:10:44',466232,'/home'),
(1169938,'2015-03-11 07:10:53',466231,'/products'),
(1169939,'2015-03-11 07:11:11',466226,'/shipping'),
(1169940,'2015-03-11 07:11:49',466230,'/the-original-mr-fuzzy'),
(1169941,'2015-03-11 07:12:31',466231,'/the-original-mr-fuzzy'),
(1169942,'2015-03-11 07:12:40',466226,'/billing-2'),
(1169943,'2015-03-11 07:12:42',466230,'/cart'),
(1169944,'2015-03-11 07:13:10',466230,'/shipping'),
(1169945,'2015-03-11 07:13:41',466233,'/home'),
(1169946,'2015-03-11 07:15:08',466234,'/lander-5'),
(1169947,'2015-03-11 07:15:25',466226,'/thank-you-for-your-order'),
(1169948,'2015-03-11 07:15:29',466230,'/billing-2'),
(1169949,'2015-03-11 07:17:19',466233,'/products'),
(1169950,'2015-03-11 07:17:20',466235,'/lander-5'),
(1169951,'2015-03-11 07:19:09',466236,'/lander-5'),
(1169952,'2015-03-11 07:19:30',466234,'/products'),
(1169953,'2015-03-11 07:21:40',466235,'/products'),
(1169954,'2015-03-11 07:22:20',466237,'/lander-3'),
(1169955,'2015-03-11 07:23:57',466237,'/products'),
(1169956,'2015-03-11 07:24:00',466234,'/the-original-mr-fuzzy'),
(1169957,'2015-03-11 07:25:48',466235,'/the-original-mr-fuzzy'),
(1169958,'2015-03-11 07:26:24',466237,'/the-forever-love-bear'),
(1169959,'2015-03-11 07:26:52',466234,'/cart'),
(1169960,'2015-03-11 07:30:22',466237,'/cart'),
(1169961,'2015-03-11 07:30:24',466234,'/shipping'),
(1169962,'2015-03-11 07:31:21',466234,'/billing-2'),
(1169963,'2015-03-11 07:31:58',466237,'/shipping'),
(1169964,'2015-03-11 07:34:29',466238,'/lander-5'),
(1169965,'2015-03-11 07:35:59',466234,'/thank-you-for-your-order'),
(1169966,'2015-03-11 07:38:24',466239,'/lander-5'),
(1169967,'2015-03-11 07:38:54',466240,'/lander-3'),
(1169968,'2015-03-11 07:39:17',466239,'/products'),
(1169969,'2015-03-11 07:39:24',466241,'/lander-3'),
(1169970,'2015-03-11 07:41:26',466242,'/lander-5'),
(1169971,'2015-03-11 07:43:00',466243,'/lander-5'),
(1169972,'2015-03-11 07:43:21',466239,'/the-birthday-sugar-panda'),
(1169973,'2015-03-11 07:45:03',466244,'/lander-3'),
(1169974,'2015-03-11 07:46:44',466244,'/products'),
(1169975,'2015-03-11 07:46:53',466239,'/cart'),
(1169976,'2015-03-11 07:47:30',466239,'/shipping'),
(1169977,'2015-03-11 07:50:39',466244,'/the-original-mr-fuzzy'),
(1169978,'2015-03-11 07:51:31',466245,'/lander-5'),
(1169979,'2015-03-11 07:52:21',466244,'/cart'),
(1169980,'2015-03-11 07:54:37',466246,'/home'),
(1169981,'2015-03-11 07:55:38',466246,'/products'),
(1169982,'2015-03-11 07:56:39',466245,'/products'),
(1169983,'2015-03-11 07:57:10',466247,'/home'),
(1169984,'2015-03-11 07:59:21',466245,'/the-original-mr-fuzzy'),
(1169985,'2015-03-11 08:00:30',466245,'/cart'),
(1169986,'2015-03-11 08:00:51',466248,'/lander-3'),
(1169987,'2015-03-11 08:02:01',466245,'/shipping'),
(1169988,'2015-03-11 08:02:05',466249,'/lander-3'),
(1169989,'2015-03-11 08:02:27',466245,'/billing-2'),
(1169990,'2015-03-11 08:05:50',466250,'/lander-3'),
(1169991,'2015-03-11 08:06:22',466245,'/thank-you-for-your-order'),
(1169992,'2015-03-11 08:06:29',466249,'/products'),
(1169993,'2015-03-11 08:07:05',466251,'/lander-3'),
(1169994,'2015-03-11 08:07:09',466250,'/products'),
(1169995,'2015-03-11 08:07:56',466251,'/products'),
(1169996,'2015-03-11 08:08:18',466252,'/lander-5'),
(1169997,'2015-03-11 08:08:29',466253,'/lander-5'),
(1169998,'2015-03-11 08:08:39',466250,'/the-original-mr-fuzzy'),
(1169999,'2015-03-11 08:09:20',466254,'/lander-5'),
(1170000,'2015-03-11 08:09:37',466255,'/lander-5'),
(1170001,'2015-03-11 08:09:39',466256,'/lander-5'),
(1170002,'2015-03-11 08:09:41',466257,'/lander-5'),
(1170003,'2015-03-11 08:11:05',466254,'/products'),
(1170004,'2015-03-11 08:11:09',466255,'/products'),
(1170005,'2015-03-11 08:11:31',466258,'/lander-3'),
(1170006,'2015-03-11 08:12:12',466259,'/home'),
(1170007,'2015-03-11 08:12:34',466260,'/lander-5'),
(1170008,'2015-03-11 08:14:22',466257,'/products'),
(1170009,'2015-03-11 08:14:40',466254,'/the-original-mr-fuzzy'),
(1170010,'2015-03-11 08:15:22',466260,'/products'),
(1170011,'2015-03-11 08:15:30',466255,'/the-original-mr-fuzzy'),
(1170012,'2015-03-11 08:15:31',466261,'/home'),
(1170013,'2015-03-11 08:15:55',466260,'/the-original-mr-fuzzy'),
(1170014,'2015-03-11 08:16:15',466257,'/the-original-mr-fuzzy'),
(1170015,'2015-03-11 08:19:08',466262,'/lander-5'),
(1170016,'2015-03-11 08:19:16',466263,'/lander-5'),
(1170017,'2015-03-11 08:19:31',466261,'/products'),
(1170018,'2015-03-11 08:19:48',466264,'/lander-5'),
(1170019,'2015-03-11 08:20:47',466261,'/the-original-mr-fuzzy'),
(1170020,'2015-03-11 08:21:23',466265,'/lander-5'),
(1170021,'2015-03-11 08:22:29',466263,'/products'),
(1170022,'2015-03-11 08:22:31',466266,'/lander-3'),
(1170023,'2015-03-11 08:23:35',466267,'/home'),
(1170024,'2015-03-11 08:24:00',466264,'/products'),
(1170025,'2015-03-11 08:24:01',466268,'/lander-5'),
(1170026,'2015-03-11 08:24:25',466265,'/products'),
(1170027,'2015-03-11 08:24:32',466264,'/the-birthday-sugar-panda'),
(1170028,'2015-03-11 08:26:27',466267,'/products'),
(1170029,'2015-03-11 08:26:42',466265,'/the-hudson-river-mini-bear'),
(1170030,'2015-03-11 08:26:56',466263,'/the-original-mr-fuzzy'),
(1170031,'2015-03-11 08:27:20',466269,'/home'),
(1170032,'2015-03-11 08:28:24',466264,'/cart'),
(1170033,'2015-03-11 08:28:47',466270,'/home'),
(1170034,'2015-03-11 08:29:27',466271,'/home'),
(1170035,'2015-03-11 08:30:15',466264,'/shipping'),
(1170036,'2015-03-11 08:30:50',466271,'/products'),
(1170037,'2015-03-11 08:31:23',466270,'/products'),
(1170038,'2015-03-11 08:31:47',466271,'/the-original-mr-fuzzy'),
(1170039,'2015-03-11 08:32:06',466270,'/the-original-mr-fuzzy'),
(1170040,'2015-03-11 08:32:08',466264,'/billing-2'),
(1170041,'2015-03-11 08:32:31',466272,'/home'),
(1170042,'2015-03-11 08:32:41',466271,'/cart'),
(1170043,'2015-03-11 08:35:25',466273,'/lander-5'),
(1170044,'2015-03-11 08:36:59',466274,'/lander-3'),
(1170045,'2015-03-11 08:37:17',466264,'/thank-you-for-your-order'),
(1170046,'2015-03-11 08:38:04',466275,'/lander-3'),
(1170047,'2015-03-11 08:39:34',466276,'/lander-5'),
(1170048,'2015-03-11 08:40:56',466277,'/home'),
(1170049,'2015-03-11 08:41:35',466276,'/products'),
(1170050,'2015-03-11 08:41:54',466278,'/lander-3'),
(1170051,'2015-03-11 08:43:56',466276,'/the-original-mr-fuzzy'),
(1170052,'2015-03-11 08:44:04',466279,'/lander-5'),
(1170053,'2015-03-11 08:45:32',466280,'/lander-5'),
(1170054,'2015-03-11 08:46:29',466281,'/home'),
(1170055,'2015-03-11 08:46:40',466279,'/products'),
(1170056,'2015-03-11 08:46:57',466278,'/products'),
(1170057,'2015-03-11 08:47:16',466279,'/the-original-mr-fuzzy'),
(1170058,'2015-03-11 08:48:59',466281,'/products'),
(1170059,'2015-03-11 08:50:07',466279,'/cart'),
(1170060,'2015-03-11 08:51:11',466278,'/the-original-mr-fuzzy'),
(1170061,'2015-03-11 08:51:25',466282,'/lander-5'),
(1170062,'2015-03-11 08:52:15',466281,'/the-forever-love-bear'),
(1170063,'2015-03-11 08:52:32',466283,'/lander-3'),
(1170064,'2015-03-11 08:53:15',466284,'/lander-5'),
(1170065,'2015-03-11 08:53:28',466285,'/lander-5'),
(1170066,'2015-03-11 08:54:25',466286,'/lander-3'),
(1170067,'2015-03-11 08:54:26',466287,'/home'),
(1170068,'2015-03-11 08:54:34',466278,'/cart'),
(1170069,'2015-03-11 08:55:06',466288,'/lander-3'),
(1170070,'2015-03-11 08:55:14',466289,'/home'),
(1170071,'2015-03-11 08:55:19',466278,'/shipping'),
(1170072,'2015-03-11 08:55:55',466281,'/cart'),
(1170073,'2015-03-11 08:57:16',466278,'/billing-2'),
(1170074,'2015-03-11 08:57:21',466281,'/shipping'),
(1170075,'2015-03-11 08:58:11',466281,'/billing-2'),
(1170076,'2015-03-11 08:58:54',466285,'/products'),
(1170077,'2015-03-11 08:58:57',466287,'/products'),
(1170078,'2015-03-11 08:59:00',466290,'/lander-5'),
(1170079,'2015-03-11 08:59:34',466291,'/lander-3'),
(1170080,'2015-03-11 08:59:59',466285,'/the-original-mr-fuzzy'),
(1170081,'2015-03-11 09:00:32',466292,'/lander-3'),
(1170082,'2015-03-11 09:00:49',466293,'/lander-5'),
(1170083,'2015-03-11 09:00:57',466294,'/lander-5'),
(1170084,'2015-03-11 09:01:00',466289,'/products'),
(1170085,'2015-03-11 09:01:01',466295,'/home'),
(1170086,'2015-03-11 09:01:32',466292,'/products'),
(1170087,'2015-03-11 09:02:07',466296,'/lander-5'),
(1170088,'2015-03-11 09:02:10',466295,'/products'),
(1170089,'2015-03-11 09:03:09',466287,'/the-original-mr-fuzzy'),
(1170090,'2015-03-11 09:04:24',466297,'/home'),
(1170091,'2015-03-11 09:04:33',466298,'/lander-5'),
(1170092,'2015-03-11 09:04:38',466293,'/products'),
(1170093,'2015-03-11 09:05:00',466299,'/lander-5'),
(1170094,'2015-03-11 09:07:19',466300,'/lander-5'),
(1170095,'2015-03-11 09:07:48',466297,'/products'),
(1170096,'2015-03-11 09:07:51',466301,'/home'),
(1170097,'2015-03-11 09:08:53',466293,'/the-original-mr-fuzzy'),
(1170098,'2015-03-11 09:09:20',466298,'/products'),
(1170099,'2015-03-11 09:09:56',466300,'/products'),
(1170100,'2015-03-11 09:10:09',466302,'/home'),
(1170101,'2015-03-11 09:10:16',466303,'/lander-3'),
(1170102,'2015-03-11 09:10:58',466293,'/cart'),
(1170103,'2015-03-11 09:11:08',466301,'/products'),
(1170104,'2015-03-11 09:11:44',466298,'/the-original-mr-fuzzy'),
(1170105,'2015-03-11 09:11:44',466304,'/lander-3'),
(1170106,'2015-03-11 09:11:46',466297,'/the-original-mr-fuzzy'),
(1170107,'2015-03-11 09:11:51',466305,'/lander-5'),
(1170108,'2015-03-11 09:12:00',466293,'/shipping'),
(1170109,'2015-03-11 09:12:33',466306,'/lander-5'),
(1170110,'2015-03-11 09:12:55',466293,'/billing-2'),
(1170111,'2015-03-11 09:13:23',466305,'/products'),
(1170112,'2015-03-11 09:14:04',466307,'/lander-5'),
(1170113,'2015-03-11 09:14:11',466300,'/the-original-mr-fuzzy'),
(1170114,'2015-03-11 09:14:24',466298,'/cart'),
(1170115,'2015-03-11 09:14:26',466308,'/home'),
(1170116,'2015-03-11 09:14:40',466302,'/products'),
(1170117,'2015-03-11 09:14:58',466298,'/shipping'),
(1170118,'2015-03-11 09:15:16',466302,'/the-original-mr-fuzzy'),
(1170119,'2015-03-11 09:15:55',466293,'/thank-you-for-your-order'),
(1170120,'2015-03-11 09:16:38',466305,'/the-original-mr-fuzzy'),
(1170121,'2015-03-11 09:16:42',466298,'/billing-2'),
(1170122,'2015-03-11 09:16:56',466309,'/lander-5'),
(1170123,'2015-03-11 09:17:11',466300,'/cart'),
(1170124,'2015-03-11 09:18:51',466310,'/home'),
(1170125,'2015-03-11 09:19:25',466307,'/products'),
(1170126,'2015-03-11 09:20:07',466300,'/shipping'),
(1170127,'2015-03-11 09:20:22',466307,'/the-hudson-river-mini-bear'),
(1170128,'2015-03-11 09:20:53',466298,'/thank-you-for-your-order'),
(1170129,'2015-03-11 09:21:17',466309,'/products'),
(1170130,'2015-03-11 09:22:46',466300,'/billing-2'),
(1170131,'2015-03-11 09:23:12',466310,'/products'),
(1170132,'2015-03-11 09:23:17',466307,'/cart'),
(1170133,'2015-03-11 09:24:03',466311,'/lander-5'),
(1170134,'2015-03-11 09:24:45',466312,'/lander-3'),
(1170135,'2015-03-11 09:24:51',466309,'/the-forever-love-bear'),
(1170136,'2015-03-11 09:25:11',466307,'/shipping'),
(1170137,'2015-03-11 09:26:24',466309,'/cart'),
(1170138,'2015-03-11 09:26:28',466313,'/lander-5'),
(1170139,'2015-03-11 09:26:37',466314,'/lander-5'),
(1170140,'2015-03-11 09:26:46',466309,'/shipping'),
(1170141,'2015-03-11 09:27:03',466307,'/billing-2'),
(1170142,'2015-03-11 09:27:20',466311,'/products'),
(1170143,'2015-03-11 09:27:43',466315,'/lander-3'),
(1170144,'2015-03-11 09:27:50',466316,'/lander-5'),
(1170145,'2015-03-11 09:27:52',466309,'/billing-2'),
(1170146,'2015-03-11 09:28:02',466307,'/thank-you-for-your-order'),
(1170147,'2015-03-11 09:28:18',466313,'/products'),
(1170148,'2015-03-11 09:28:48',466311,'/the-birthday-sugar-panda'),
(1170149,'2015-03-11 09:29:06',466313,'/the-original-mr-fuzzy'),
(1170150,'2015-03-11 09:29:36',466317,'/lander-5'),
(1170151,'2015-03-11 09:30:06',466309,'/thank-you-for-your-order'),
(1170152,'2015-03-11 09:31:18',466313,'/cart'),
(1170153,'2015-03-11 09:31:22',466316,'/products'),
(1170154,'2015-03-11 09:32:27',466318,'/lander-5'),
(1170155,'2015-03-11 09:32:43',466319,'/lander-5'),
(1170156,'2015-03-11 09:33:09',466318,'/products'),
(1170157,'2015-03-11 09:33:11',466320,'/home'),
(1170158,'2015-03-11 09:33:19',466315,'/products'),
(1170159,'2015-03-11 09:34:07',466321,'/lander-5'),
(1170160,'2015-03-11 09:34:14',466313,'/shipping'),
(1170161,'2015-03-11 09:35:08',466316,'/the-original-mr-fuzzy'),
(1170162,'2015-03-11 09:35:13',466322,'/home'),
(1170163,'2015-03-11 09:35:57',466320,'/products'),
(1170164,'2015-03-11 09:36:01',466323,'/home'),
(1170165,'2015-03-11 09:36:07',466318,'/the-original-mr-fuzzy'),
(1170166,'2015-03-11 09:36:11',466324,'/lander-5'),
(1170167,'2015-03-11 09:36:40',466313,'/billing-2'),
(1170168,'2015-03-11 09:37:15',466325,'/lander-5'),
(1170169,'2015-03-11 09:37:34',466326,'/lander-5'),
(1170170,'2015-03-11 09:38:13',466327,'/home'),
(1170171,'2015-03-11 09:38:25',466318,'/cart'),
(1170172,'2015-03-11 09:39:01',466328,'/lander-5'),
(1170173,'2015-03-11 09:39:13',466320,'/the-birthday-sugar-panda'),
(1170174,'2015-03-11 09:39:17',466329,'/lander-5'),
(1170175,'2015-03-11 09:39:29',466330,'/home'),
(1170176,'2015-03-11 09:39:32',466331,'/lander-5'),
(1170177,'2015-03-11 09:39:45',466322,'/products'),
(1170178,'2015-03-11 09:39:57',466324,'/products'),
(1170179,'2015-03-11 09:41:39',466332,'/lander-5'),
(1170180,'2015-03-11 09:41:48',466329,'/products'),
(1170181,'2015-03-11 09:41:56',466333,'/home'),
(1170182,'2015-03-11 09:42:32',466322,'/the-forever-love-bear'),
(1170183,'2015-03-11 09:42:32',466334,'/lander-3'),
(1170184,'2015-03-11 09:42:41',466325,'/products'),
(1170185,'2015-03-11 09:42:56',466330,'/products'),
(1170186,'2015-03-11 09:43:02',466335,'/home'),
(1170187,'2015-03-11 09:43:20',466322,'/cart'),
(1170188,'2015-03-11 09:43:23',466336,'/lander-5'),
(1170189,'2015-03-11 09:43:41',466329,'/the-original-mr-fuzzy'),
(1170190,'2015-03-11 09:43:49',466324,'/the-original-mr-fuzzy'),
(1170191,'2015-03-11 09:44:02',466332,'/products'),
(1170192,'2015-03-11 09:44:33',466325,'/the-original-mr-fuzzy'),
(1170193,'2015-03-11 09:44:44',466336,'/products'),
(1170194,'2015-03-11 09:44:58',466331,'/products'),
(1170195,'2015-03-11 09:45:50',466322,'/shipping'),
(1170196,'2015-03-11 09:46:23',466329,'/cart'),
(1170197,'2015-03-11 09:46:32',466330,'/the-original-mr-fuzzy'),
(1170198,'2015-03-11 09:46:45',466337,'/lander-5'),
(1170199,'2015-03-11 09:47:10',466338,'/lander-5'),
(1170200,'2015-03-11 09:47:16',466332,'/the-original-mr-fuzzy'),
(1170201,'2015-03-11 09:47:20',466336,'/the-forever-love-bear'),
(1170202,'2015-03-11 09:47:20',466337,'/products'),
(1170203,'2015-03-11 09:47:51',466324,'/cart'),
(1170204,'2015-03-11 09:48:12',466329,'/shipping'),
(1170205,'2015-03-11 09:48:27',466335,'/products'),
(1170206,'2015-03-11 09:48:35',466322,'/billing-2'),
(1170207,'2015-03-11 09:48:54',466339,'/home'),
(1170208,'2015-03-11 09:49:00',466337,'/the-original-mr-fuzzy'),
(1170209,'2015-03-11 09:49:12',466335,'/the-original-mr-fuzzy'),
(1170210,'2015-03-11 09:49:46',466329,'/billing-2'),
(1170211,'2015-03-11 09:50:05',466340,'/home'),
(1170212,'2015-03-11 09:50:13',466335,'/cart'),
(1170213,'2015-03-11 09:51:12',466336,'/cart'),
(1170214,'2015-03-11 09:51:13',466324,'/shipping'),
(1170215,'2015-03-11 09:51:22',466338,'/products'),
(1170216,'2015-03-11 09:51:29',466341,'/lander-5'),
(1170217,'2015-03-11 09:51:33',466342,'/lander-5'),
(1170218,'2015-03-11 09:51:37',466338,'/the-original-mr-fuzzy'),
(1170219,'2015-03-11 09:52:28',466335,'/shipping'),
(1170220,'2015-03-11 09:52:28',466343,'/lander-3'),
(1170221,'2015-03-11 09:52:51',466338,'/cart'),
(1170222,'2015-03-11 09:53:06',466336,'/shipping'),
(1170223,'2015-03-11 09:53:15',466335,'/billing-2'),
(1170224,'2015-03-11 09:54:25',466324,'/billing-2'),
(1170225,'2015-03-11 09:54:55',466336,'/billing-2'),
(1170226,'2015-03-11 09:55:54',466336,'/thank-you-for-your-order'),
(1170227,'2015-03-11 09:56:20',466342,'/products'),
(1170228,'2015-03-11 09:56:48',466342,'/the-original-mr-fuzzy'),
(1170229,'2015-03-11 09:56:50',466324,'/thank-you-for-your-order'),
(1170230,'2015-03-11 09:57:50',466343,'/products'),
(1170231,'2015-03-11 09:58:09',466335,'/thank-you-for-your-order'),
(1170232,'2015-03-11 09:58:17',466342,'/cart'),
(1170233,'2015-03-11 09:59:10',466343,'/the-original-mr-fuzzy'),
(1170234,'2015-03-11 10:00:08',466344,'/lander-5'),
(1170235,'2015-03-11 10:00:40',466342,'/shipping'),
(1170236,'2015-03-11 10:01:16',466342,'/billing-2'),
(1170237,'2015-03-11 10:01:19',466345,'/lander-5'),
(1170238,'2015-03-11 10:03:50',466345,'/products'),
(1170239,'2015-03-11 10:04:26',466345,'/the-original-mr-fuzzy'),
(1170240,'2015-03-11 10:06:04',466346,'/home'),
(1170241,'2015-03-11 10:06:38',466342,'/thank-you-for-your-order'),
(1170242,'2015-03-11 10:07:40',466347,'/home'),
(1170243,'2015-03-11 10:08:01',466348,'/lander-5'),
(1170244,'2015-03-11 10:08:19',466349,'/home'),
(1170245,'2015-03-11 10:08:41',466348,'/products'),
(1170246,'2015-03-11 10:09:02',466348,'/the-forever-love-bear'),
(1170247,'2015-03-11 10:09:42',466348,'/cart'),
(1170248,'2015-03-11 10:10:04',466350,'/lander-5'),
(1170249,'2015-03-11 10:10:16',466348,'/shipping'),
(1170250,'2015-03-11 10:11:43',466348,'/billing-2'),
(1170251,'2015-03-11 10:11:44',466351,'/home'),
(1170252,'2015-03-11 10:12:00',466352,'/lander-5'),
(1170253,'2015-03-11 10:12:32',466348,'/thank-you-for-your-order'),
(1170254,'2015-03-11 10:12:40',466352,'/products'),
(1170255,'2015-03-11 10:12:58',466347,'/products'),
(1170256,'2015-03-11 10:13:46',466350,'/products'),
(1170257,'2015-03-11 10:13:54',466349,'/products'),
(1170258,'2015-03-11 10:14:07',466353,'/lander-5'),
(1170259,'2015-03-11 10:14:22',466352,'/the-original-mr-fuzzy'),
(1170260,'2015-03-11 10:14:44',466353,'/products'),
(1170261,'2015-03-11 10:14:46',466350,'/the-original-mr-fuzzy'),
(1170262,'2015-03-11 10:14:47',466354,'/lander-5'),
(1170263,'2015-03-11 10:15:14',466355,'/lander-5'),
(1170264,'2015-03-11 10:15:20',466356,'/lander-5'),
(1170265,'2015-03-11 10:16:06',466347,'/the-original-mr-fuzzy'),
(1170266,'2015-03-11 10:16:14',466357,'/home'),
(1170267,'2015-03-11 10:16:30',466354,'/products'),
(1170268,'2015-03-11 10:16:31',466353,'/the-original-mr-fuzzy'),
(1170269,'2015-03-11 10:16:50',466358,'/lander-5'),
(1170270,'2015-03-11 10:16:53',466351,'/products'),
(1170271,'2015-03-11 10:16:57',466359,'/home'),
(1170272,'2015-03-11 10:17:05',466352,'/cart'),
(1170273,'2015-03-11 10:17:12',466358,'/products'),
(1170274,'2015-03-11 10:17:37',466352,'/shipping'),
(1170275,'2015-03-11 10:17:44',466360,'/home'),
(1170276,'2015-03-11 10:18:15',466358,'/the-original-mr-fuzzy'),
(1170277,'2015-03-11 10:18:25',466361,'/lander-3'),
(1170278,'2015-03-11 10:18:37',466362,'/home'),
(1170279,'2015-03-11 10:18:43',466350,'/cart'),
(1170280,'2015-03-11 10:18:57',466355,'/products'),
(1170281,'2015-03-11 10:19:13',466352,'/billing-2'),
(1170282,'2015-03-11 10:19:18',466363,'/lander-5'),
(1170283,'2015-03-11 10:19:24',466347,'/cart'),
(1170284,'2015-03-11 10:19:34',466360,'/products'),
(1170285,'2015-03-11 10:20:00',466357,'/products'),
(1170286,'2015-03-11 10:20:00',466361,'/products'),
(1170287,'2015-03-11 10:20:02',466354,'/the-original-mr-fuzzy'),
(1170288,'2015-03-11 10:20:07',466358,'/cart'),
(1170289,'2015-03-11 10:20:31',466351,'/the-original-mr-fuzzy'),
(1170290,'2015-03-11 10:20:44',466364,'/home'),
(1170291,'2015-03-11 10:21:23',466350,'/shipping'),
(1170292,'2015-03-11 10:21:44',466347,'/shipping'),
(1170293,'2015-03-11 10:22:03',466350,'/billing-2'),
(1170294,'2015-03-11 10:22:14',466358,'/shipping'),
(1170295,'2015-03-11 10:22:42',466365,'/lander-5'),
(1170296,'2015-03-11 10:22:45',466362,'/products'),
(1170297,'2015-03-11 10:23:00',466366,'/lander-3'),
(1170298,'2015-03-11 10:23:06',466352,'/thank-you-for-your-order'),
(1170299,'2015-03-11 10:23:06',466363,'/products'),
(1170300,'2015-03-11 10:23:16',466357,'/the-original-mr-fuzzy'),
(1170301,'2015-03-11 10:23:25',466350,'/thank-you-for-your-order'),
(1170302,'2015-03-11 10:23:38',466360,'/the-birthday-sugar-panda'),
(1170303,'2015-03-11 10:23:40',466361,'/the-birthday-sugar-panda'),
(1170304,'2015-03-11 10:24:05',466366,'/products'),
(1170305,'2015-03-11 10:24:08',466367,'/home'),
(1170306,'2015-03-11 10:24:11',466362,'/the-original-mr-fuzzy'),
(1170307,'2015-03-11 10:24:37',466357,'/cart'),
(1170308,'2015-03-11 10:24:38',466368,'/lander-5'),
(1170309,'2015-03-11 10:24:47',466347,'/billing-2'),
(1170310,'2015-03-11 10:24:51',466358,'/billing-2'),
(1170311,'2015-03-11 10:25:06',466367,'/products'),
(1170312,'2015-03-11 10:25:25',466369,'/lander-5'),
(1170313,'2015-03-11 10:25:28',466370,'/lander-5'),
(1170314,'2015-03-11 10:25:48',466366,'/the-original-mr-fuzzy'),
(1170315,'2015-03-11 10:26:09',466357,'/shipping'),
(1170316,'2015-03-11 10:26:13',466364,'/products'),
(1170317,'2015-03-11 10:26:35',466364,'/the-original-mr-fuzzy'),
(1170318,'2015-03-11 10:26:37',466365,'/products'),
(1170319,'2015-03-11 10:27:14',466347,'/thank-you-for-your-order'),
(1170320,'2015-03-11 10:27:16',466371,'/lander-5'),
(1170321,'2015-03-11 10:27:45',466364,'/cart'),
(1170322,'2015-03-11 10:28:17',466372,'/lander-5'),
(1170323,'2015-03-11 10:28:52',466357,'/billing-2'),
(1170324,'2015-03-11 10:29:36',466373,'/lander-5'),
(1170325,'2015-03-11 10:29:47',466374,'/lander-5'),
(1170326,'2015-03-11 10:29:48',466364,'/shipping'),
(1170327,'2015-03-11 10:29:58',466375,'/lander-3'),
(1170328,'2015-03-11 10:30:32',466374,'/products'),
(1170329,'2015-03-11 10:31:30',466364,'/billing-2'),
(1170330,'2015-03-11 10:31:59',466372,'/products'),
(1170331,'2015-03-11 10:32:03',466376,'/home'),
(1170332,'2015-03-11 10:32:46',466377,'/lander-3'),
(1170333,'2015-03-11 10:33:11',466357,'/thank-you-for-your-order'),
(1170334,'2015-03-11 10:33:34',466374,'/the-original-mr-fuzzy'),
(1170335,'2015-03-11 10:33:50',466375,'/products'),
(1170336,'2015-03-11 10:33:56',466378,'/lander-5'),
(1170337,'2015-03-11 10:34:14',466373,'/products'),
(1170338,'2015-03-11 10:34:22',466379,'/lander-3'),
(1170339,'2015-03-11 10:34:34',466376,'/products'),
(1170340,'2015-03-11 10:34:46',466372,'/the-forever-love-bear'),
(1170341,'2015-03-11 10:35:38',466364,'/thank-you-for-your-order'),
(1170342,'2015-03-11 10:36:26',466380,'/lander-5'),
(1170343,'2015-03-11 10:36:29',466375,'/the-forever-love-bear'),
(1170344,'2015-03-11 10:37:07',466378,'/products'),
(1170345,'2015-03-11 10:38:10',466380,'/products'),
(1170346,'2015-03-11 10:38:15',466372,'/cart'),
(1170347,'2015-03-11 10:38:19',466373,'/the-original-mr-fuzzy'),
(1170348,'2015-03-11 10:38:27',466376,'/the-original-mr-fuzzy'),
(1170349,'2015-03-11 10:39:32',466378,'/the-original-mr-fuzzy'),
(1170350,'2015-03-11 10:39:32',466381,'/lander-5'),
(1170351,'2015-03-11 10:39:49',466379,'/products'),
(1170352,'2015-03-11 10:40:11',466382,'/home'),
(1170353,'2015-03-11 10:41:01',466376,'/cart'),
(1170354,'2015-03-11 10:41:06',466383,'/home'),
(1170355,'2015-03-11 10:41:49',466376,'/shipping'),
(1170356,'2015-03-11 10:41:52',466372,'/shipping'),
(1170357,'2015-03-11 10:42:23',466382,'/products'),
(1170358,'2015-03-11 10:42:24',466384,'/lander-5'),
(1170359,'2015-03-11 10:42:44',466380,'/the-forever-love-bear'),
(1170360,'2015-03-11 10:42:48',466384,'/products'),
(1170361,'2015-03-11 10:43:38',466383,'/products'),
(1170362,'2015-03-11 10:43:58',466385,'/home'),
(1170363,'2015-03-11 10:44:28',466382,'/the-original-mr-fuzzy'),
(1170364,'2015-03-11 10:44:31',466383,'/the-original-mr-fuzzy'),
(1170365,'2015-03-11 10:44:40',466380,'/cart'),
(1170366,'2015-03-11 10:44:51',466386,'/home'),
(1170367,'2015-03-11 10:45:03',466376,'/billing-2'),
(1170368,'2015-03-11 10:45:10',466384,'/the-original-mr-fuzzy'),
(1170369,'2015-03-11 10:46:31',466387,'/lander-5'),
(1170370,'2015-03-11 10:46:45',466384,'/cart'),
(1170371,'2015-03-11 10:47:02',466388,'/lander-5'),
(1170372,'2015-03-11 10:47:26',466389,'/lander-5'),
(1170373,'2015-03-11 10:47:52',466390,'/lander-5'),
(1170374,'2015-03-11 10:48:14',466391,'/lander-3'),
(1170375,'2015-03-11 10:48:16',466380,'/shipping'),
(1170376,'2015-03-11 10:49:03',466392,'/lander-5'),
(1170377,'2015-03-11 10:49:45',466387,'/products'),
(1170378,'2015-03-11 10:50:15',466380,'/billing-2'),
(1170379,'2015-03-11 10:50:46',466393,'/lander-5'),
(1170380,'2015-03-11 10:50:51',466394,'/lander-5'),
(1170381,'2015-03-11 10:51:23',466395,'/lander-5'),
(1170382,'2015-03-11 10:51:42',466394,'/products'),
(1170383,'2015-03-11 10:52:15',466380,'/thank-you-for-your-order'),
(1170384,'2015-03-11 10:53:03',466395,'/products'),
(1170385,'2015-03-11 10:53:36',466392,'/products'),
(1170386,'2015-03-11 10:54:15',466387,'/the-original-mr-fuzzy'),
(1170387,'2015-03-11 10:54:30',466396,'/home'),
(1170388,'2015-03-11 10:54:52',466394,'/the-original-mr-fuzzy'),
(1170389,'2015-03-11 10:55:14',466395,'/the-birthday-sugar-panda'),
(1170390,'2015-03-11 10:55:28',466392,'/the-original-mr-fuzzy'),
(1170391,'2015-03-11 10:55:38',466397,'/lander-3'),
(1170392,'2015-03-11 10:56:11',466398,'/lander-5'),
(1170393,'2015-03-11 10:56:15',466399,'/lander-5'),
(1170394,'2015-03-11 10:56:21',466393,'/products'),
(1170395,'2015-03-11 10:56:35',466394,'/cart'),
(1170396,'2015-03-11 10:57:27',466398,'/products'),
(1170397,'2015-03-11 10:58:26',466399,'/products'),
(1170398,'2015-03-11 10:58:31',466396,'/products'),
(1170399,'2015-03-11 10:59:16',466399,'/the-original-mr-fuzzy'),
(1170400,'2015-03-11 10:59:43',466396,'/the-birthday-sugar-panda'),
(1170401,'2015-03-11 11:00:24',466400,'/lander-5'),
(1170402,'2015-03-11 11:00:34',466401,'/lander-3'),
(1170403,'2015-03-11 11:00:43',466402,'/home'),
(1170404,'2015-03-11 11:00:48',466393,'/the-hudson-river-mini-bear'),
(1170405,'2015-03-11 11:01:02',466398,'/the-original-mr-fuzzy'),
(1170406,'2015-03-11 11:01:21',466403,'/lander-3'),
(1170407,'2015-03-11 11:01:27',466404,'/home'),
(1170408,'2015-03-11 11:01:53',466404,'/products'),
(1170409,'2015-03-11 11:02:39',466405,'/lander-5'),
(1170410,'2015-03-11 11:03:00',466406,'/lander-5'),
(1170411,'2015-03-11 11:03:35',466402,'/products'),
(1170412,'2015-03-11 11:04:24',466398,'/cart'),
(1170413,'2015-03-11 11:04:38',466404,'/the-forever-love-bear'),
(1170414,'2015-03-11 11:04:44',466405,'/products'),
(1170415,'2015-03-11 11:05:34',466402,'/the-original-mr-fuzzy'),
(1170416,'2015-03-11 11:05:50',466400,'/products'),
(1170417,'2015-03-11 11:06:25',466407,'/lander-5'),
(1170418,'2015-03-11 11:07:24',466408,'/home'),
(1170419,'2015-03-11 11:07:47',466407,'/products'),
(1170420,'2015-03-11 11:07:53',466405,'/the-original-mr-fuzzy'),
(1170421,'2015-03-11 11:08:38',466404,'/cart'),
(1170422,'2015-03-11 11:08:40',466406,'/products'),
(1170423,'2015-03-11 11:09:19',466408,'/products'),
(1170424,'2015-03-11 11:09:32',466404,'/shipping'),
(1170425,'2015-03-11 11:10:04',466405,'/cart'),
(1170426,'2015-03-11 11:10:45',466409,'/home'),
(1170427,'2015-03-11 11:10:48',466410,'/lander-5'),
(1170428,'2015-03-11 11:11:06',466411,'/lander-3'),
(1170429,'2015-03-11 11:11:29',466406,'/the-original-mr-fuzzy'),
(1170430,'2015-03-11 11:12:09',466407,'/the-original-mr-fuzzy'),
(1170431,'2015-03-11 11:12:42',466412,'/lander-5'),
(1170432,'2015-03-11 11:13:23',466413,'/lander-5'),
(1170433,'2015-03-11 11:13:39',466411,'/products'),
(1170434,'2015-03-11 11:13:59',466410,'/products'),
(1170435,'2015-03-11 11:14:24',466409,'/products'),
(1170436,'2015-03-11 11:15:18',466414,'/lander-3'),
(1170437,'2015-03-11 11:15:21',466415,'/home'),
(1170438,'2015-03-11 11:16:04',466416,'/lander-5'),
(1170439,'2015-03-11 11:16:06',466417,'/lander-3'),
(1170440,'2015-03-11 11:17:26',466418,'/lander-5'),
(1170441,'2015-03-11 11:18:08',466413,'/products'),
(1170442,'2015-03-11 11:18:41',466409,'/the-hudson-river-mini-bear'),
(1170443,'2015-03-11 11:18:41',466419,'/lander-5'),
(1170444,'2015-03-11 11:19:13',466420,'/lander-5'),
(1170445,'2015-03-11 11:19:28',466421,'/lander-5'),
(1170446,'2015-03-11 11:20:49',466421,'/products'),
(1170447,'2015-03-11 11:20:50',466409,'/cart'),
(1170448,'2015-03-11 11:21:21',466409,'/shipping'),
(1170449,'2015-03-11 11:21:49',466413,'/the-hudson-river-mini-bear'),
(1170450,'2015-03-11 11:22:21',466422,'/home'),
(1170451,'2015-03-11 11:22:26',466423,'/home'),
(1170452,'2015-03-11 11:22:46',466424,'/lander-3'),
(1170453,'2015-03-11 11:23:13',466418,'/products'),
(1170454,'2015-03-11 11:23:28',466422,'/products'),
(1170455,'2015-03-11 11:23:49',466423,'/products'),
(1170456,'2015-03-11 11:24:08',466418,'/the-original-mr-fuzzy'),
(1170457,'2015-03-11 11:24:10',466409,'/billing-2'),
(1170458,'2015-03-11 11:25:34',466422,'/the-original-mr-fuzzy'),
(1170459,'2015-03-11 11:25:53',466425,'/home'),
(1170460,'2015-03-11 11:26:05',466426,'/home'),
(1170461,'2015-03-11 11:26:56',466423,'/the-original-mr-fuzzy'),
(1170462,'2015-03-11 11:27:01',466426,'/products'),
(1170463,'2015-03-11 11:27:53',466427,'/lander-5'),
(1170464,'2015-03-11 11:28:34',466428,'/lander-5'),
(1170465,'2015-03-11 11:29:05',466429,'/lander-3'),
(1170466,'2015-03-11 11:29:23',466430,'/home'),
(1170467,'2015-03-11 11:30:31',466430,'/products'),
(1170468,'2015-03-11 11:30:41',466423,'/cart'),
(1170469,'2015-03-11 11:31:14',466431,'/home'),
(1170470,'2015-03-11 11:31:23',466432,'/lander-5'),
(1170471,'2015-03-11 11:31:35',466426,'/the-original-mr-fuzzy'),
(1170472,'2015-03-11 11:32:26',466431,'/products'),
(1170473,'2015-03-11 11:32:30',466427,'/products'),
(1170474,'2015-03-11 11:32:33',466426,'/cart'),
(1170475,'2015-03-11 11:32:33',466433,'/lander-3'),
(1170476,'2015-03-11 11:32:44',466431,'/the-original-mr-fuzzy'),
(1170477,'2015-03-11 11:33:09',466434,'/lander-3'),
(1170478,'2015-03-11 11:33:33',466431,'/cart'),
(1170479,'2015-03-11 11:33:51',466423,'/shipping'),
(1170480,'2015-03-11 11:34:07',466435,'/home'),
(1170481,'2015-03-11 11:34:09',466430,'/the-birthday-sugar-panda'),
(1170482,'2015-03-11 11:34:41',466432,'/products'),
(1170483,'2015-03-11 11:35:06',466436,'/lander-5'),
(1170484,'2015-03-11 11:35:28',466437,'/lander-5'),
(1170485,'2015-03-11 11:35:46',466426,'/shipping'),
(1170486,'2015-03-11 11:35:49',466423,'/billing-2'),
(1170487,'2015-03-11 11:36:08',466435,'/products'),
(1170488,'2015-03-11 11:36:36',466438,'/home'),
(1170489,'2015-03-11 11:36:51',466426,'/billing-2'),
(1170490,'2015-03-11 11:36:53',466430,'/cart'),
(1170491,'2015-03-11 11:36:54',466427,'/the-original-mr-fuzzy'),
(1170492,'2015-03-11 11:37:13',466433,'/products'),
(1170493,'2015-03-11 11:37:22',466431,'/shipping'),
(1170494,'2015-03-11 11:37:23',466427,'/cart'),
(1170495,'2015-03-11 11:37:45',466431,'/billing-2'),
(1170496,'2015-03-11 11:38:04',466423,'/thank-you-for-your-order'),
(1170497,'2015-03-11 11:38:09',466436,'/products'),
(1170498,'2015-03-11 11:38:17',466432,'/the-original-mr-fuzzy'),
(1170499,'2015-03-11 11:38:34',466439,'/lander-5'),
(1170500,'2015-03-11 11:38:49',466440,'/home'),
(1170501,'2015-03-11 11:38:52',466441,'/lander-3'),
(1170502,'2015-03-11 11:39:03',466442,'/home'),
(1170503,'2015-03-11 11:39:55',466442,'/products'),
(1170504,'2015-03-11 11:40:00',466427,'/shipping'),
(1170505,'2015-03-11 11:40:00',466430,'/shipping'),
(1170506,'2015-03-11 11:40:22',466443,'/lander-5'),
(1170507,'2015-03-11 11:40:40',466436,'/the-original-mr-fuzzy'),
(1170508,'2015-03-11 11:40:47',466430,'/billing-2'),
(1170509,'2015-03-11 11:40:47',466444,'/lander-5'),
(1170510,'2015-03-11 11:40:49',466433,'/the-forever-love-bear'),
(1170511,'2015-03-11 11:41:04',466432,'/cart'),
(1170512,'2015-03-11 11:41:22',466445,'/lander-5'),
(1170513,'2015-03-11 11:41:30',466431,'/thank-you-for-your-order'),
(1170514,'2015-03-11 11:41:31',466426,'/thank-you-for-your-order'),
(1170515,'2015-03-11 11:41:43',466446,'/lander-5'),
(1170516,'2015-03-11 11:42:02',466427,'/billing-2'),
(1170517,'2015-03-11 11:42:46',466447,'/lander-5'),
(1170518,'2015-03-11 11:42:50',466448,'/lander-3'),
(1170519,'2015-03-11 11:43:59',466430,'/thank-you-for-your-order'),
(1170520,'2015-03-11 11:44:13',466444,'/products'),
(1170521,'2015-03-11 11:44:27',466440,'/products'),
(1170522,'2015-03-11 11:44:36',466433,'/cart'),
(1170523,'2015-03-11 11:44:48',466443,'/products'),
(1170524,'2015-03-11 11:45:41',466448,'/products'),
(1170525,'2015-03-11 11:46:00',466449,'/lander-5'),
(1170526,'2015-03-11 11:46:01',466440,'/the-original-mr-fuzzy'),
(1170527,'2015-03-11 11:46:15',466450,'/home'),
(1170528,'2015-03-11 11:46:17',466448,'/the-original-mr-fuzzy'),
(1170529,'2015-03-11 11:46:41',466451,'/lander-5'),
(1170530,'2015-03-11 11:46:49',466433,'/shipping'),
(1170531,'2015-03-11 11:46:54',466452,'/home'),
(1170532,'2015-03-11 11:46:59',466445,'/products'),
(1170533,'2015-03-11 11:47:18',466453,'/lander-3'),
(1170534,'2015-03-11 11:47:20',466454,'/lander-5'),
(1170535,'2015-03-11 11:47:40',466427,'/thank-you-for-your-order'),
(1170536,'2015-03-11 11:47:54',466455,'/home'),
(1170537,'2015-03-11 11:48:08',466444,'/the-forever-love-bear'),
(1170538,'2015-03-11 11:48:37',466445,'/the-forever-love-bear'),
(1170539,'2015-03-11 11:48:59',466450,'/products'),
(1170540,'2015-03-11 11:49:11',466455,'/products'),
(1170541,'2015-03-11 11:49:13',466443,'/the-original-mr-fuzzy'),
(1170542,'2015-03-11 11:49:26',466450,'/the-forever-love-bear'),
(1170543,'2015-03-11 11:49:48',466448,'/cart'),
(1170544,'2015-03-11 11:50:10',466448,'/shipping'),
(1170545,'2015-03-11 11:50:16',466455,'/the-original-mr-fuzzy'),
(1170546,'2015-03-11 11:50:25',466449,'/products'),
(1170547,'2015-03-11 11:50:39',466456,'/lander-5'),
(1170548,'2015-03-11 11:51:07',466445,'/cart'),
(1170549,'2015-03-11 11:51:35',466445,'/shipping'),
(1170550,'2015-03-11 11:51:47',466450,'/cart'),
(1170551,'2015-03-11 11:51:49',466454,'/products'),
(1170552,'2015-03-11 11:52:04',466443,'/cart'),
(1170553,'2015-03-11 11:52:16',466452,'/products'),
(1170554,'2015-03-11 11:52:17',466445,'/billing-2'),
(1170555,'2015-03-11 11:52:35',466448,'/billing-2'),
(1170556,'2015-03-11 11:52:41',466449,'/the-original-mr-fuzzy'),
(1170557,'2015-03-11 11:52:44',466454,'/the-hudson-river-mini-bear'),
(1170558,'2015-03-11 11:52:47',466457,'/lander-5'),
(1170559,'2015-03-11 11:53:07',466458,'/lander-5'),
(1170560,'2015-03-11 11:55:00',466443,'/shipping'),
(1170561,'2015-03-11 11:55:27',466450,'/shipping'),
(1170562,'2015-03-11 11:55:38',466459,'/lander-3'),
(1170563,'2015-03-11 11:55:54',466456,'/products'),
(1170564,'2015-03-11 11:56:18',466452,'/the-birthday-sugar-panda'),
(1170565,'2015-03-11 11:56:20',466450,'/billing-2'),
(1170566,'2015-03-11 11:56:36',466454,'/cart'),
(1170567,'2015-03-11 11:56:52',466460,'/lander-3'),
(1170568,'2015-03-11 11:56:56',466448,'/thank-you-for-your-order'),
(1170569,'2015-03-11 11:57:07',466452,'/cart'),
(1170570,'2015-03-11 11:57:11',466443,'/billing-2'),
(1170571,'2015-03-11 11:57:22',466445,'/thank-you-for-your-order'),
(1170572,'2015-03-11 11:57:28',466457,'/products'),
(1170573,'2015-03-11 11:57:30',466461,'/lander-5'),
(1170574,'2015-03-11 11:57:41',466459,'/products'),
(1170575,'2015-03-11 11:58:04',466462,'/home'),
(1170576,'2015-03-11 11:58:06',466463,'/home'),
(1170577,'2015-03-11 11:58:17',466456,'/the-original-mr-fuzzy'),
(1170578,'2015-03-11 11:58:57',466464,'/home'),
(1170579,'2015-03-11 11:59:18',466460,'/products'),
(1170580,'2015-03-11 11:59:32',466462,'/products'),
(1170581,'2015-03-11 11:59:41',466452,'/shipping'),
(1170582,'2015-03-11 12:00:31',466462,'/the-forever-love-bear'),
(1170583,'2015-03-11 12:00:34',466443,'/thank-you-for-your-order'),
(1170584,'2015-03-11 12:00:40',466465,'/lander-3'),
(1170585,'2015-03-11 12:01:29',466457,'/the-forever-love-bear'),
(1170586,'2015-03-11 12:01:32',466459,'/the-hudson-river-mini-bear'),
(1170587,'2015-03-11 12:01:52',466460,'/the-forever-love-bear'),
(1170588,'2015-03-11 12:02:22',466452,'/billing-2'),
(1170589,'2015-03-11 12:02:49',466466,'/lander-5'),
(1170590,'2015-03-11 12:03:03',466467,'/home'),
(1170591,'2015-03-11 12:03:16',466465,'/products'),
(1170592,'2015-03-11 12:03:20',466468,'/lander-5'),
(1170593,'2015-03-11 12:03:37',466469,'/lander-5'),
(1170594,'2015-03-11 12:03:50',466464,'/products'),
(1170595,'2015-03-11 12:04:03',466470,'/home'),
(1170596,'2015-03-11 12:04:54',466471,'/lander-5'),
(1170597,'2015-03-11 12:05:15',466464,'/the-original-mr-fuzzy'),
(1170598,'2015-03-11 12:05:41',466472,'/home'),
(1170599,'2015-03-11 12:06:35',466473,'/lander-3'),
(1170600,'2015-03-11 12:06:43',466466,'/products'),
(1170601,'2015-03-11 12:06:53',466474,'/lander-5'),
(1170602,'2015-03-11 12:07:07',466465,'/the-forever-love-bear'),
(1170603,'2015-03-11 12:07:09',466464,'/cart'),
(1170604,'2015-03-11 12:08:00',466469,'/products'),
(1170605,'2015-03-11 12:08:14',466466,'/the-original-mr-fuzzy'),
(1170606,'2015-03-11 12:08:15',466465,'/cart'),
(1170607,'2015-03-11 12:08:42',466464,'/shipping'),
(1170608,'2015-03-11 12:08:52',466467,'/products'),
(1170609,'2015-03-11 12:08:53',466475,'/lander-3'),
(1170610,'2015-03-11 12:09:21',466475,'/products'),
(1170611,'2015-03-11 12:09:33',466476,'/home'),
(1170612,'2015-03-11 12:10:23',466464,'/billing-2'),
(1170613,'2015-03-11 12:10:43',466477,'/lander-5'),
(1170614,'2015-03-11 12:10:46',466478,'/lander-5'),
(1170615,'2015-03-11 12:11:03',466464,'/thank-you-for-your-order'),
(1170616,'2015-03-11 12:11:21',466473,'/products'),
(1170617,'2015-03-11 12:11:38',466479,'/lander-5'),
(1170618,'2015-03-11 12:11:57',466480,'/home'),
(1170619,'2015-03-11 12:12:01',466473,'/the-forever-love-bear'),
(1170620,'2015-03-11 12:12:03',466481,'/lander-5'),
(1170621,'2015-03-11 12:12:38',466469,'/the-hudson-river-mini-bear'),
(1170622,'2015-03-11 12:13:13',466482,'/lander-5'),
(1170623,'2015-03-11 12:13:16',466483,'/lander-3'),
(1170624,'2015-03-11 12:13:49',466478,'/products'),
(1170625,'2015-03-11 12:14:04',466484,'/lander-5'),
(1170626,'2015-03-11 12:14:14',466483,'/products'),
(1170627,'2015-03-11 12:14:33',466481,'/products'),
(1170628,'2015-03-11 12:15:21',466483,'/the-original-mr-fuzzy'),
(1170629,'2015-03-11 12:15:29',466485,'/lander-5'),
(1170630,'2015-03-11 12:15:48',466469,'/cart'),
(1170631,'2015-03-11 12:16:00',466479,'/products'),
(1170632,'2015-03-11 12:17:10',466486,'/lander-3'),
(1170633,'2015-03-11 12:18:26',466479,'/the-original-mr-fuzzy'),
(1170634,'2015-03-11 12:19:38',466487,'/lander-3'),
(1170635,'2015-03-11 12:19:49',466484,'/products'),
(1170636,'2015-03-11 12:20:50',466488,'/home'),
(1170637,'2015-03-11 12:21:42',466486,'/products'),
(1170638,'2015-03-11 12:22:00',466489,'/lander-5'),
(1170639,'2015-03-11 12:22:03',466490,'/lander-3'),
(1170640,'2015-03-11 12:22:03',466491,'/lander-5'),
(1170641,'2015-03-11 12:22:15',466484,'/the-original-mr-fuzzy'),
(1170642,'2015-03-11 12:23:05',466487,'/products'),
(1170643,'2015-03-11 12:23:08',466492,'/lander-5'),
(1170644,'2015-03-11 12:23:40',466491,'/products'),
(1170645,'2015-03-11 12:24:16',466488,'/products'),
(1170646,'2015-03-11 12:24:55',466493,'/lander-5'),
(1170647,'2015-03-11 12:24:56',466492,'/products'),
(1170648,'2015-03-11 12:24:59',466494,'/lander-3'),
(1170649,'2015-03-11 12:25:26',466495,'/home'),
(1170650,'2015-03-11 12:25:34',466496,'/lander-5'),
(1170651,'2015-03-11 12:25:48',466491,'/the-original-mr-fuzzy'),
(1170652,'2015-03-11 12:25:52',466486,'/the-original-mr-fuzzy'),
(1170653,'2015-03-11 12:26:33',466490,'/products'),
(1170654,'2015-03-11 12:26:53',466497,'/home'),
(1170655,'2015-03-11 12:27:01',466490,'/the-original-mr-fuzzy'),
(1170656,'2015-03-11 12:27:15',466498,'/home'),
(1170657,'2015-03-11 12:27:29',466487,'/the-hudson-river-mini-bear'),
(1170658,'2015-03-11 12:27:41',466499,'/lander-3'),
(1170659,'2015-03-11 12:28:02',466497,'/products'),
(1170660,'2015-03-11 12:28:02',466500,'/lander-5'),
(1170661,'2015-03-11 12:28:35',466487,'/cart'),
(1170662,'2015-03-11 12:28:39',466491,'/cart'),
(1170663,'2015-03-11 12:29:21',466501,'/lander-3'),
(1170664,'2015-03-11 12:29:27',466494,'/products'),
(1170665,'2015-03-11 12:29:32',466492,'/the-original-mr-fuzzy'),
(1170666,'2015-03-11 12:30:20',466498,'/products'),
(1170667,'2015-03-11 12:30:21',466502,'/lander-3'),
(1170668,'2015-03-11 12:30:56',466503,'/lander-3'),
(1170669,'2015-03-11 12:31:06',466497,'/the-forever-love-bear'),
(1170670,'2015-03-11 12:31:31',466500,'/products'),
(1170671,'2015-03-11 12:31:35',466504,'/lander-5'),
(1170672,'2015-03-11 12:31:52',466505,'/home'),
(1170673,'2015-03-11 12:31:54',466491,'/shipping'),
(1170674,'2015-03-11 12:32:41',466506,'/lander-5'),
(1170675,'2015-03-11 12:32:48',466492,'/cart'),
(1170676,'2015-03-11 12:32:51',466501,'/products'),
(1170677,'2015-03-11 12:33:02',466507,'/lander-5'),
(1170678,'2015-03-11 12:33:28',466508,'/lander-5'),
(1170679,'2015-03-11 12:33:46',466504,'/products'),
(1170680,'2015-03-11 12:34:02',466509,'/home'),
(1170681,'2015-03-11 12:34:08',466501,'/the-forever-love-bear'),
(1170682,'2015-03-11 12:34:27',466510,'/lander-5'),
(1170683,'2015-03-11 12:34:48',466497,'/cart'),
(1170684,'2015-03-11 12:35:08',466501,'/cart'),
(1170685,'2015-03-11 12:35:11',466504,'/the-forever-love-bear'),
(1170686,'2015-03-11 12:35:40',466501,'/shipping'),
(1170687,'2015-03-11 12:35:45',466511,'/lander-5'),
(1170688,'2015-03-11 12:35:50',466512,'/home'),
(1170689,'2015-03-11 12:35:51',466505,'/products'),
(1170690,'2015-03-11 12:36:13',466513,'/lander-5'),
(1170691,'2015-03-11 12:36:41',466514,'/home'),
(1170692,'2015-03-11 12:37:06',466512,'/products'),
(1170693,'2015-03-11 12:37:48',466509,'/products'),
(1170694,'2015-03-11 12:38:38',466501,'/billing-2'),
(1170695,'2015-03-11 12:39:24',466515,'/lander-5'),
(1170696,'2015-03-11 12:39:25',466513,'/products'),
(1170697,'2015-03-11 12:39:51',466516,'/lander-5'),
(1170698,'2015-03-11 12:40:10',466510,'/products'),
(1170699,'2015-03-11 12:40:45',466509,'/the-original-mr-fuzzy'),
(1170700,'2015-03-11 12:40:49',466511,'/products'),
(1170701,'2015-03-11 12:41:07',466517,'/home'),
(1170702,'2015-03-11 12:41:10',466518,'/lander-5'),
(1170703,'2015-03-11 12:41:20',466519,'/lander-5'),
(1170704,'2015-03-11 12:41:33',466509,'/cart'),
(1170705,'2015-03-11 12:41:35',466520,'/lander-5'),
(1170706,'2015-03-11 12:42:15',466511,'/the-hudson-river-mini-bear'),
(1170707,'2015-03-11 12:42:22',466521,'/lander-3'),
(1170708,'2015-03-11 12:42:33',466517,'/products'),
(1170709,'2015-03-11 12:42:33',466519,'/products'),
(1170710,'2015-03-11 12:42:42',466521,'/products'),
(1170711,'2015-03-11 12:42:47',466511,'/cart'),
(1170712,'2015-03-11 12:43:42',466522,'/lander-3'),
(1170713,'2015-03-11 12:43:51',466516,'/products'),
(1170714,'2015-03-11 12:44:03',466501,'/thank-you-for-your-order'),
(1170715,'2015-03-11 12:45:00',466523,'/home'),
(1170716,'2015-03-11 12:45:52',466517,'/the-birthday-sugar-panda'),
(1170717,'2015-03-11 12:46:08',466511,'/shipping'),
(1170718,'2015-03-11 12:46:18',466516,'/the-birthday-sugar-panda'),
(1170719,'2015-03-11 12:46:34',466521,'/the-original-mr-fuzzy'),
(1170720,'2015-03-11 12:46:48',466511,'/billing-2'),
(1170721,'2015-03-11 12:47:08',466519,'/the-forever-love-bear'),
(1170722,'2015-03-11 12:48:14',466522,'/products'),
(1170723,'2015-03-11 12:48:53',466524,'/lander-5'),
(1170724,'2015-03-11 12:49:03',466525,'/home'),
(1170725,'2015-03-11 12:49:19',466526,'/lander-3'),
(1170726,'2015-03-11 12:50:28',466511,'/thank-you-for-your-order'),
(1170727,'2015-03-11 12:50:40',466519,'/cart'),
(1170728,'2015-03-11 12:50:42',466523,'/products'),
(1170729,'2015-03-11 12:51:09',466519,'/shipping'),
(1170730,'2015-03-11 12:51:39',466523,'/the-original-mr-fuzzy'),
(1170731,'2015-03-11 12:52:10',466527,'/lander-5'),
(1170732,'2015-03-11 12:52:16',466524,'/products'),
(1170733,'2015-03-11 12:52:42',466523,'/cart'),
(1170734,'2015-03-11 12:53:40',466528,'/lander-3'),
(1170735,'2015-03-11 12:53:46',466529,'/lander-5'),
(1170736,'2015-03-11 12:53:58',466524,'/the-original-mr-fuzzy'),
(1170737,'2015-03-11 12:54:02',466519,'/billing-2'),
(1170738,'2015-03-11 12:54:14',466530,'/lander-3'),
(1170739,'2015-03-11 12:55:21',466531,'/lander-5'),
(1170740,'2015-03-11 12:55:29',466523,'/shipping'),
(1170741,'2015-03-11 12:55:32',466519,'/thank-you-for-your-order'),
(1170742,'2015-03-11 12:56:08',466532,'/home'),
(1170743,'2015-03-11 12:56:25',466533,'/lander-5'),
(1170744,'2015-03-11 12:56:36',466534,'/lander-5'),
(1170745,'2015-03-11 12:58:00',466530,'/products'),
(1170746,'2015-03-11 12:58:59',466530,'/the-original-mr-fuzzy'),
(1170747,'2015-03-11 12:59:31',466535,'/lander-5'),
(1170748,'2015-03-11 12:59:48',466536,'/lander-5'),
(1170749,'2015-03-11 13:00:29',466530,'/cart'),
(1170750,'2015-03-11 13:01:08',466537,'/home'),
(1170751,'2015-03-11 13:01:21',466538,'/lander-3'),
(1170752,'2015-03-11 13:01:53',466530,'/shipping'),
(1170753,'2015-03-11 13:02:11',466535,'/products'),
(1170754,'2015-03-11 13:02:16',466530,'/billing-2'),
(1170755,'2015-03-11 13:03:00',466539,'/lander-5'),
(1170756,'2015-03-11 13:03:07',466540,'/home'),
(1170757,'2015-03-11 13:03:20',466541,'/home'),
(1170758,'2015-03-11 13:03:40',466542,'/lander-5'),
(1170759,'2015-03-11 13:03:49',466540,'/products'),
(1170760,'2015-03-11 13:04:14',466540,'/the-original-mr-fuzzy'),
(1170761,'2015-03-11 13:04:47',466543,'/home'),
(1170762,'2015-03-11 13:05:18',466544,'/lander-3'),
(1170763,'2015-03-11 13:05:33',466545,'/home'),
(1170764,'2015-03-11 13:05:36',466546,'/home'),
(1170765,'2015-03-11 13:05:47',466547,'/home'),
(1170766,'2015-03-11 13:06:00',466548,'/home'),
(1170767,'2015-03-11 13:06:09',466535,'/the-original-mr-fuzzy'),
(1170768,'2015-03-11 13:06:24',466537,'/products'),
(1170769,'2015-03-11 13:06:38',466549,'/home'),
(1170770,'2015-03-11 13:06:46',466550,'/home'),
(1170771,'2015-03-11 13:06:59',466547,'/products'),
(1170772,'2015-03-11 13:07:02',466551,'/home'),
(1170773,'2015-03-11 13:07:54',466546,'/products'),
(1170774,'2015-03-11 13:08:02',466540,'/cart'),
(1170775,'2015-03-11 13:08:03',466552,'/lander-3'),
(1170776,'2015-03-11 13:09:02',466551,'/products'),
(1170777,'2015-03-11 13:09:48',466537,'/the-birthday-sugar-panda'),
(1170778,'2015-03-11 13:09:54',466540,'/shipping'),
(1170779,'2015-03-11 13:09:59',466553,'/lander-5'),
(1170780,'2015-03-11 13:10:05',466546,'/the-original-mr-fuzzy'),
(1170781,'2015-03-11 13:10:07',466554,'/home'),
(1170782,'2015-03-11 13:10:08',466544,'/products'),
(1170783,'2015-03-11 13:10:08',466551,'/the-original-mr-fuzzy'),
(1170784,'2015-03-11 13:10:09',466548,'/products'),
(1170785,'2015-03-11 13:10:13',466555,'/home'),
(1170786,'2015-03-11 13:10:24',466545,'/products'),
(1170787,'2015-03-11 13:10:24',466556,'/home'),
(1170788,'2015-03-11 13:10:35',466544,'/the-original-mr-fuzzy'),
(1170789,'2015-03-11 13:11:00',466547,'/the-birthday-sugar-panda'),
(1170790,'2015-03-11 13:11:09',466545,'/the-birthday-sugar-panda'),
(1170791,'2015-03-11 13:11:45',466557,'/lander-3'),
(1170792,'2015-03-11 13:11:51',466555,'/products'),
(1170793,'2015-03-11 13:12:45',466556,'/products'),
(1170794,'2015-03-11 13:12:49',466552,'/products'),
(1170795,'2015-03-11 13:13:06',466558,'/lander-5'),
(1170796,'2015-03-11 13:13:34',466552,'/the-original-mr-fuzzy'),
(1170797,'2015-03-11 13:13:44',466537,'/cart'),
(1170798,'2015-03-11 13:14:07',466547,'/cart'),
(1170799,'2015-03-11 13:14:36',466548,'/the-original-mr-fuzzy'),
(1170800,'2015-03-11 13:14:59',466559,'/lander-3'),
(1170801,'2015-03-11 13:15:31',466560,'/home'),
(1170802,'2015-03-11 13:15:33',466552,'/cart'),
(1170803,'2015-03-11 13:15:40',466556,'/the-original-mr-fuzzy'),
(1170804,'2015-03-11 13:16:13',466561,'/lander-5'),
(1170805,'2015-03-11 13:16:28',466555,'/the-original-mr-fuzzy'),
(1170806,'2015-03-11 13:16:43',466562,'/lander-5'),
(1170807,'2015-03-11 13:16:46',466560,'/products'),
(1170808,'2015-03-11 13:18:09',466555,'/cart'),
(1170809,'2015-03-11 13:18:25',466548,'/cart'),
(1170810,'2015-03-11 13:18:39',466563,'/lander-5'),
(1170811,'2015-03-11 13:19:20',466564,'/lander-5'),
(1170812,'2015-03-11 13:19:25',466555,'/shipping'),
(1170813,'2015-03-11 13:19:47',466565,'/lander-5'),
(1170814,'2015-03-11 13:20:04',466559,'/products'),
(1170815,'2015-03-11 13:20:31',466563,'/products'),
(1170816,'2015-03-11 13:20:32',466559,'/the-original-mr-fuzzy'),
(1170817,'2015-03-11 13:20:35',466561,'/products'),
(1170818,'2015-03-11 13:20:46',466563,'/the-original-mr-fuzzy'),
(1170819,'2015-03-11 13:21:02',466565,'/products'),
(1170820,'2015-03-11 13:21:07',466555,'/billing-2'),
(1170821,'2015-03-11 13:21:18',466566,'/lander-5'),
(1170822,'2015-03-11 13:21:28',466567,'/home'),
(1170823,'2015-03-11 13:21:28',466568,'/lander-3'),
(1170824,'2015-03-11 13:22:00',466563,'/cart'),
(1170825,'2015-03-11 13:22:18',466555,'/thank-you-for-your-order'),
(1170826,'2015-03-11 13:22:20',466563,'/shipping'),
(1170827,'2015-03-11 13:22:36',466559,'/cart'),
(1170828,'2015-03-11 13:22:44',466561,'/the-original-mr-fuzzy'),
(1170829,'2015-03-11 13:22:47',466567,'/products'),
(1170830,'2015-03-11 13:23:30',466563,'/billing-2'),
(1170831,'2015-03-11 13:23:40',466569,'/lander-5'),
(1170832,'2015-03-11 13:23:40',466570,'/lander-3'),
(1170833,'2015-03-11 13:24:01',466571,'/home'),
(1170834,'2015-03-11 13:24:19',466568,'/products'),
(1170835,'2015-03-11 13:24:27',466565,'/the-birthday-sugar-panda'),
(1170836,'2015-03-11 13:24:47',466572,'/home'),
(1170837,'2015-03-11 13:24:55',466573,'/home'),
(1170838,'2015-03-11 13:25:22',466566,'/products'),
(1170839,'2015-03-11 13:25:47',466573,'/products'),
(1170840,'2015-03-11 13:26:19',466567,'/the-birthday-sugar-panda'),
(1170841,'2015-03-11 13:27:22',466574,'/home'),
(1170842,'2015-03-11 13:27:39',466565,'/cart'),
(1170843,'2015-03-11 13:27:42',466575,'/lander-3'),
(1170844,'2015-03-11 13:28:10',466566,'/the-forever-love-bear'),
(1170845,'2015-03-11 13:28:11',466567,'/cart'),
(1170846,'2015-03-11 13:28:34',466571,'/products'),
(1170847,'2015-03-11 13:28:49',466565,'/shipping'),
(1170848,'2015-03-11 13:28:57',466573,'/the-original-mr-fuzzy'),
(1170849,'2015-03-11 13:29:05',466566,'/cart'),
(1170850,'2015-03-11 13:29:12',466565,'/billing-2'),
(1170851,'2015-03-11 13:29:59',466566,'/shipping'),
(1170852,'2015-03-11 13:30:03',466565,'/thank-you-for-your-order'),
(1170853,'2015-03-11 13:30:59',466566,'/billing-2'),
(1170854,'2015-03-11 13:31:09',466576,'/lander-3'),
(1170855,'2015-03-11 13:31:56',466573,'/cart'),
(1170856,'2015-03-11 13:32:31',466577,'/lander-5'),
(1170857,'2015-03-11 13:32:35',466573,'/shipping'),
(1170858,'2015-03-11 13:32:35',466578,'/home'),
(1170859,'2015-03-11 13:32:54',466579,'/home'),
(1170860,'2015-03-11 13:33:08',466571,'/the-original-mr-fuzzy'),
(1170861,'2015-03-11 13:33:11',466573,'/billing-2'),
(1170862,'2015-03-11 13:33:16',466580,'/lander-3'),
(1170863,'2015-03-11 13:33:30',466581,'/lander-5'),
(1170864,'2015-03-11 13:33:51',466578,'/products'),
(1170865,'2015-03-11 13:34:09',466582,'/home'),
(1170866,'2015-03-11 13:34:24',466583,'/lander-3'),
(1170867,'2015-03-11 13:35:09',466576,'/products'),
(1170868,'2015-03-11 13:35:29',466584,'/lander-3'),
(1170869,'2015-03-11 13:35:40',466571,'/cart'),
(1170870,'2015-03-11 13:35:51',466582,'/products'),
(1170871,'2015-03-11 13:36:09',466585,'/lander-5'),
(1170872,'2015-03-11 13:36:24',466566,'/thank-you-for-your-order'),
(1170873,'2015-03-11 13:37:03',466576,'/the-original-mr-fuzzy'),
(1170874,'2015-03-11 13:37:10',466586,'/home'),
(1170875,'2015-03-11 13:37:18',466582,'/the-original-mr-fuzzy'),
(1170876,'2015-03-11 13:37:22',466583,'/products'),
(1170877,'2015-03-11 13:37:58',466578,'/the-original-mr-fuzzy'),
(1170878,'2015-03-11 13:39:27',466587,'/lander-5'),
(1170879,'2015-03-11 13:39:39',466588,'/lander-5'),
(1170880,'2015-03-11 13:40:11',466584,'/products'),
(1170881,'2015-03-11 13:40:19',466589,'/lander-5'),
(1170882,'2015-03-11 13:40:43',466586,'/products'),
(1170883,'2015-03-11 13:40:51',466590,'/home'),
(1170884,'2015-03-11 13:41:04',466587,'/products'),
(1170885,'2015-03-11 13:43:03',466590,'/products'),
(1170886,'2015-03-11 13:43:15',466591,'/lander-5'),
(1170887,'2015-03-11 13:43:37',466584,'/the-original-mr-fuzzy'),
(1170888,'2015-03-11 13:43:57',466592,'/lander-5'),
(1170889,'2015-03-11 13:44:21',466593,'/lander-5'),
(1170890,'2015-03-11 13:44:21',466594,'/lander-3'),
(1170891,'2015-03-11 13:44:27',466586,'/the-original-mr-fuzzy'),
(1170892,'2015-03-11 13:44:35',466595,'/lander-5'),
(1170893,'2015-03-11 13:44:45',466587,'/the-original-mr-fuzzy'),
(1170894,'2015-03-11 13:44:52',466596,'/lander-3'),
(1170895,'2015-03-11 13:47:11',466593,'/products'),
(1170896,'2015-03-11 13:47:19',466595,'/products'),
(1170897,'2015-03-11 13:47:42',466596,'/products'),
(1170898,'2015-03-11 13:48:16',466597,'/home'),
(1170899,'2015-03-11 13:48:26',466592,'/products'),
(1170900,'2015-03-11 13:48:53',466598,'/lander-5'),
(1170901,'2015-03-11 13:49:01',466591,'/products'),
(1170902,'2015-03-11 13:49:19',466597,'/products'),
(1170903,'2015-03-11 13:49:23',466599,'/lander-5'),
(1170904,'2015-03-11 13:49:37',466600,'/home'),
(1170905,'2015-03-11 13:49:56',466592,'/the-original-mr-fuzzy'),
(1170906,'2015-03-11 13:50:31',466601,'/lander-5'),
(1170907,'2015-03-11 13:51:08',466597,'/the-original-mr-fuzzy'),
(1170908,'2015-03-11 13:51:11',466598,'/products'),
(1170909,'2015-03-11 13:51:34',466591,'/the-original-mr-fuzzy'),
(1170910,'2015-03-11 13:51:40',466596,'/the-original-mr-fuzzy'),
(1170911,'2015-03-11 13:51:57',466602,'/lander-5'),
(1170912,'2015-03-11 13:52:03',466603,'/home'),
(1170913,'2015-03-11 13:52:10',466600,'/products'),
(1170914,'2015-03-11 13:52:35',466598,'/the-original-mr-fuzzy'),
(1170915,'2015-03-11 13:52:49',466604,'/lander-5'),
(1170916,'2015-03-11 13:53:29',466600,'/the-original-mr-fuzzy'),
(1170917,'2015-03-11 13:53:38',466598,'/cart'),
(1170918,'2015-03-11 13:53:54',466602,'/products'),
(1170919,'2015-03-11 13:54:12',466597,'/cart'),
(1170920,'2015-03-11 13:54:51',466591,'/cart'),
(1170921,'2015-03-11 13:55:04',466596,'/cart'),
(1170922,'2015-03-11 13:55:43',466605,'/lander-5'),
(1170923,'2015-03-11 13:55:59',466602,'/the-original-mr-fuzzy'),
(1170924,'2015-03-11 13:56:02',466598,'/shipping'),
(1170925,'2015-03-11 13:56:20',466606,'/lander-5'),
(1170926,'2015-03-11 13:56:58',466605,'/products'),
(1170927,'2015-03-11 13:57:35',466604,'/products'),
(1170928,'2015-03-11 13:58:11',466598,'/billing-2'),
(1170929,'2015-03-11 13:58:22',466607,'/lander-5'),
(1170930,'2015-03-11 13:58:23',466608,'/lander-5'),
(1170931,'2015-03-11 13:58:39',466591,'/shipping'),
(1170932,'2015-03-11 13:58:39',466609,'/lander-5'),
(1170933,'2015-03-11 13:59:24',466604,'/the-original-mr-fuzzy'),
(1170934,'2015-03-11 13:59:52',466607,'/products'),
(1170935,'2015-03-11 14:00:13',466606,'/products'),
(1170936,'2015-03-11 14:01:16',466591,'/billing-2'),
(1170937,'2015-03-11 14:01:21',466610,'/lander-5'),
(1170938,'2015-03-11 14:02:25',466611,'/lander-5'),
(1170939,'2015-03-11 14:02:37',466607,'/the-original-mr-fuzzy'),
(1170940,'2015-03-11 14:02:47',466606,'/the-forever-love-bear'),
(1170941,'2015-03-11 14:03:04',466612,'/lander-5'),
(1170942,'2015-03-11 14:03:45',466613,'/lander-3'),
(1170943,'2015-03-11 14:03:53',466610,'/products'),
(1170944,'2015-03-11 14:04:05',466609,'/products'),
(1170945,'2015-03-11 14:04:11',466614,'/lander-5'),
(1170946,'2015-03-11 14:04:28',466615,'/lander-3'),
(1170947,'2015-03-11 14:05:16',466610,'/the-birthday-sugar-panda'),
(1170948,'2015-03-11 14:05:30',466612,'/products'),
(1170949,'2015-03-11 14:05:45',466606,'/cart'),
(1170950,'2015-03-11 14:06:20',466616,'/lander-3'),
(1170951,'2015-03-11 14:07:04',466617,'/lander-5'),
(1170952,'2015-03-11 14:08:08',466615,'/products'),
(1170953,'2015-03-11 14:08:13',466618,'/lander-3'),
(1170954,'2015-03-11 14:08:18',466612,'/the-birthday-sugar-panda'),
(1170955,'2015-03-11 14:08:54',466619,'/lander-5'),
(1170956,'2015-03-11 14:08:55',466615,'/the-original-mr-fuzzy'),
(1170957,'2015-03-11 14:09:25',466614,'/products'),
(1170958,'2015-03-11 14:09:35',466606,'/shipping'),
(1170959,'2015-03-11 14:09:42',466620,'/home'),
(1170960,'2015-03-11 14:09:51',466621,'/lander-3'),
(1170961,'2015-03-11 14:10:10',466622,'/lander-5'),
(1170962,'2015-03-11 14:10:10',466623,'/lander-3'),
(1170963,'2015-03-11 14:10:31',466616,'/products'),
(1170964,'2015-03-11 14:10:45',466624,'/home'),
(1170965,'2015-03-11 14:10:47',466617,'/products'),
(1170966,'2015-03-11 14:11:51',466625,'/lander-5'),
(1170967,'2015-03-11 14:12:12',466606,'/billing-2'),
(1170968,'2015-03-11 14:12:12',466626,'/lander-5'),
(1170969,'2015-03-11 14:12:15',466612,'/cart'),
(1170970,'2015-03-11 14:13:07',466612,'/shipping'),
(1170971,'2015-03-11 14:13:07',466625,'/products'),
(1170972,'2015-03-11 14:13:22',466627,'/home'),
(1170973,'2015-03-11 14:13:28',466621,'/products'),
(1170974,'2015-03-11 14:13:30',466619,'/products'),
(1170975,'2015-03-11 14:13:47',466627,'/products'),
(1170976,'2015-03-11 14:14:03',466628,'/home'),
(1170977,'2015-03-11 14:14:36',466616,'/the-hudson-river-mini-bear'),
(1170978,'2015-03-11 14:14:44',466621,'/the-original-mr-fuzzy'),
(1170979,'2015-03-11 14:14:44',466629,'/lander-3'),
(1170980,'2015-03-11 14:14:53',466627,'/the-original-mr-fuzzy'),
(1170981,'2015-03-11 14:14:55',466619,'/the-original-mr-fuzzy'),
(1170982,'2015-03-11 14:15:17',466606,'/thank-you-for-your-order'),
(1170983,'2015-03-11 14:15:20',466617,'/the-original-mr-fuzzy'),
(1170984,'2015-03-11 14:15:26',466620,'/products'),
(1170985,'2015-03-11 14:15:38',466630,'/home'),
(1170986,'2015-03-11 14:16:35',466628,'/products'),
(1170987,'2015-03-11 14:17:14',466626,'/products'),
(1170988,'2015-03-11 14:17:28',466620,'/the-original-mr-fuzzy'),
(1170989,'2015-03-11 14:17:29',466626,'/the-forever-love-bear'),
(1170990,'2015-03-11 14:17:31',466625,'/the-original-mr-fuzzy'),
(1170991,'2015-03-11 14:17:43',466616,'/cart'),
(1170992,'2015-03-11 14:17:49',466631,'/home'),
(1170993,'2015-03-11 14:17:53',466632,'/lander-5'),
(1170994,'2015-03-11 14:17:56',466629,'/products'),
(1170995,'2015-03-11 14:18:02',466619,'/cart'),
(1170996,'2015-03-11 14:18:14',466633,'/home'),
(1170997,'2015-03-11 14:18:38',466617,'/cart'),
(1170998,'2015-03-11 14:19:02',466620,'/cart'),
(1170999,'2015-03-11 14:19:05',466629,'/the-original-mr-fuzzy'),
(1171000,'2015-03-11 14:19:06',466631,'/products'),
(1171001,'2015-03-11 14:19:12',466634,'/lander-5'),
(1171002,'2015-03-11 14:19:15',466626,'/cart'),
(1171003,'2015-03-11 14:19:29',466630,'/products'),
(1171004,'2015-03-11 14:19:29',466635,'/lander-3'),
(1171005,'2015-03-11 14:19:51',466631,'/the-original-mr-fuzzy'),
(1171006,'2015-03-11 14:20:22',466630,'/the-original-mr-fuzzy'),
(1171007,'2015-03-11 14:20:37',466636,'/lander-5'),
(1171008,'2015-03-11 14:20:42',466619,'/shipping'),
(1171009,'2015-03-11 14:20:54',466633,'/products'),
(1171010,'2015-03-11 14:20:59',466616,'/shipping'),
(1171011,'2015-03-11 14:21:03',466628,'/the-original-mr-fuzzy'),
(1171012,'2015-03-11 14:21:08',466619,'/billing-2'),
(1171013,'2015-03-11 14:21:16',466637,'/home'),
(1171014,'2015-03-11 14:21:43',466631,'/cart'),
(1171015,'2015-03-11 14:21:53',466634,'/products'),
(1171016,'2015-03-11 14:22:20',466630,'/cart'),
(1171017,'2015-03-11 14:22:25',466626,'/shipping'),
(1171018,'2015-03-11 14:22:27',466631,'/shipping'),
(1171019,'2015-03-11 14:22:33',466633,'/the-birthday-sugar-panda'),
(1171020,'2015-03-11 14:22:45',466632,'/products'),
(1171021,'2015-03-11 14:22:52',466638,'/lander-3'),
(1171022,'2015-03-11 14:22:58',466634,'/the-original-mr-fuzzy'),
(1171023,'2015-03-11 14:23:00',466631,'/billing-2'),
(1171024,'2015-03-11 14:23:35',466632,'/the-original-mr-fuzzy'),
(1171025,'2015-03-11 14:23:46',466636,'/products'),
(1171026,'2015-03-11 14:24:00',466639,'/home'),
(1171027,'2015-03-11 14:24:15',466633,'/cart'),
(1171028,'2015-03-11 14:24:15',466640,'/home'),
(1171029,'2015-03-11 14:24:34',466641,'/lander-5'),
(1171030,'2015-03-11 14:24:47',466628,'/cart'),
(1171031,'2015-03-11 14:24:53',466630,'/shipping'),
(1171032,'2015-03-11 14:24:59',466619,'/thank-you-for-your-order'),
(1171033,'2015-03-11 14:25:11',466626,'/billing-2'),
(1171034,'2015-03-11 14:25:33',466631,'/thank-you-for-your-order'),
(1171035,'2015-03-11 14:25:43',466634,'/cart'),
(1171036,'2015-03-11 14:26:35',466632,'/cart'),
(1171037,'2015-03-11 14:27:34',466642,'/lander-3'),
(1171038,'2015-03-11 14:27:43',466630,'/billing-2'),
(1171039,'2015-03-11 14:28:24',466636,'/the-original-mr-fuzzy'),
(1171040,'2015-03-11 14:28:27',466643,'/lander-5'),
(1171041,'2015-03-11 14:28:29',466644,'/lander-5'),
(1171042,'2015-03-11 14:28:34',466630,'/thank-you-for-your-order'),
(1171043,'2015-03-11 14:28:41',466628,'/shipping'),
(1171044,'2015-03-11 14:29:09',466644,'/products'),
(1171045,'2015-03-11 14:29:14',466628,'/billing-2'),
(1171046,'2015-03-11 14:29:18',466636,'/cart'),
(1171047,'2015-03-11 14:29:22',466632,'/shipping'),
(1171048,'2015-03-11 14:29:25',466626,'/thank-you-for-your-order'),
(1171049,'2015-03-11 14:29:30',466644,'/the-original-mr-fuzzy'),
(1171050,'2015-03-11 14:30:00',466636,'/shipping'),
(1171051,'2015-03-11 14:31:14',466645,'/home'),
(1171052,'2015-03-11 14:31:31',466646,'/home'),
(1171053,'2015-03-11 14:32:03',466632,'/billing-2'),
(1171054,'2015-03-11 14:32:37',466636,'/billing-2'),
(1171055,'2015-03-11 14:33:06',466628,'/thank-you-for-your-order'),
(1171056,'2015-03-11 14:33:08',466643,'/products'),
(1171057,'2015-03-11 14:34:04',466647,'/home'),
(1171058,'2015-03-11 14:34:04',466648,'/home'),
(1171059,'2015-03-11 14:34:43',466649,'/lander-3'),
(1171060,'2015-03-11 14:35:09',466643,'/the-birthday-sugar-panda'),
(1171061,'2015-03-11 14:35:27',466650,'/home'),
(1171062,'2015-03-11 14:35:31',466651,'/lander-3'),
(1171063,'2015-03-11 14:36:01',466636,'/thank-you-for-your-order'),
(1171064,'2015-03-11 14:36:24',466652,'/lander-5'),
(1171065,'2015-03-11 14:36:27',466632,'/thank-you-for-your-order'),
(1171066,'2015-03-11 14:37:11',466646,'/products'),
(1171067,'2015-03-11 14:37:12',466653,'/lander-3'),
(1171068,'2015-03-11 14:37:30',466654,'/lander-5'),
(1171069,'2015-03-11 14:37:35',466655,'/lander-3'),
(1171070,'2015-03-11 14:37:53',466652,'/products'),
(1171071,'2015-03-11 14:38:05',466649,'/products'),
(1171072,'2015-03-11 14:39:06',466656,'/lander-5'),
(1171073,'2015-03-11 14:39:28',466657,'/lander-3'),
(1171074,'2015-03-11 14:39:54',466658,'/home'),
(1171075,'2015-03-11 14:39:56',466656,'/products'),
(1171076,'2015-03-11 14:40:07',466659,'/lander-3'),
(1171077,'2015-03-11 14:40:09',466660,'/lander-5'),
(1171078,'2015-03-11 14:40:38',466649,'/the-original-mr-fuzzy'),
(1171079,'2015-03-11 14:40:59',466651,'/products'),
(1171080,'2015-03-11 14:41:01',466652,'/the-birthday-sugar-panda'),
(1171081,'2015-03-11 14:41:29',466646,'/the-original-mr-fuzzy'),
(1171082,'2015-03-11 14:42:48',466652,'/cart'),
(1171083,'2015-03-11 14:43:06',466660,'/products'),
(1171084,'2015-03-11 14:43:27',466656,'/the-original-mr-fuzzy'),
(1171085,'2015-03-11 14:44:39',466646,'/cart'),
(1171086,'2015-03-11 14:44:44',466652,'/shipping'),
(1171087,'2015-03-11 14:44:46',466661,'/home'),
(1171088,'2015-03-11 14:44:57',466651,'/the-original-mr-fuzzy'),
(1171089,'2015-03-11 14:46:04',466656,'/cart'),
(1171090,'2015-03-11 14:46:34',466652,'/billing-2'),
(1171091,'2015-03-11 14:46:36',466660,'/the-original-mr-fuzzy'),
(1171092,'2015-03-11 14:47:50',466662,'/lander-3'),
(1171093,'2015-03-11 14:48:07',466663,'/lander-3'),
(1171094,'2015-03-11 14:48:20',466664,'/lander-5'),
(1171095,'2015-03-11 14:48:25',466661,'/products'),
(1171096,'2015-03-11 14:49:15',466662,'/products'),
(1171097,'2015-03-11 14:49:43',466656,'/shipping'),
(1171098,'2015-03-11 14:49:49',466652,'/thank-you-for-your-order'),
(1171099,'2015-03-11 14:49:50',466662,'/the-original-mr-fuzzy'),
(1171100,'2015-03-11 14:50:02',466665,'/lander-5'),
(1171101,'2015-03-11 14:50:15',466660,'/cart'),
(1171102,'2015-03-11 14:50:41',466661,'/the-original-mr-fuzzy'),
(1171103,'2015-03-11 14:50:43',466656,'/billing-2'),
(1171104,'2015-03-11 14:51:07',466666,'/home'),
(1171105,'2015-03-11 14:51:38',466660,'/shipping'),
(1171106,'2015-03-11 14:52:27',466667,'/home'),
(1171107,'2015-03-11 14:52:31',466668,'/home'),
(1171108,'2015-03-11 14:53:43',466660,'/billing-2'),
(1171109,'2015-03-11 14:54:32',466667,'/products'),
(1171110,'2015-03-11 14:55:22',466660,'/thank-you-for-your-order'),
(1171111,'2015-03-11 14:55:43',466669,'/lander-5'),
(1171112,'2015-03-11 14:55:51',466670,'/lander-5'),
(1171113,'2015-03-11 14:55:55',466671,'/lander-5'),
(1171114,'2015-03-11 14:56:04',466672,'/home'),
(1171115,'2015-03-11 14:56:15',466656,'/thank-you-for-your-order'),
(1171116,'2015-03-11 14:56:15',466673,'/lander-5'),
(1171117,'2015-03-11 14:56:20',466668,'/products'),
(1171118,'2015-03-11 14:56:45',466666,'/products'),
(1171119,'2015-03-11 14:56:59',466668,'/the-original-mr-fuzzy'),
(1171120,'2015-03-11 14:57:03',466666,'/the-birthday-sugar-panda'),
(1171121,'2015-03-11 14:57:18',466674,'/lander-5'),
(1171122,'2015-03-11 14:57:41',466675,'/lander-5'),
(1171123,'2015-03-11 14:58:23',466676,'/home'),
(1171124,'2015-03-11 14:58:25',466667,'/the-original-mr-fuzzy'),
(1171125,'2015-03-11 14:58:37',466675,'/products'),
(1171126,'2015-03-11 14:58:37',466677,'/lander-3'),
(1171127,'2015-03-11 14:58:53',466678,'/home'),
(1171128,'2015-03-11 14:59:03',466676,'/products'),
(1171129,'2015-03-11 14:59:06',466679,'/home'),
(1171130,'2015-03-11 14:59:17',466680,'/home'),
(1171131,'2015-03-11 14:59:44',466666,'/cart'),
(1171132,'2015-03-11 14:59:45',466669,'/products'),
(1171133,'2015-03-11 14:59:45',466671,'/products'),
(1171134,'2015-03-11 14:59:45',466681,'/home'),
(1171135,'2015-03-11 14:59:58',466682,'/lander-5'),
(1171136,'2015-03-11 15:00:03',466672,'/products'),
(1171137,'2015-03-11 15:00:15',466683,'/home'),
(1171138,'2015-03-11 15:00:29',466667,'/cart'),
(1171139,'2015-03-11 15:00:50',466673,'/products'),
(1171140,'2015-03-11 15:00:52',466675,'/the-original-mr-fuzzy'),
(1171141,'2015-03-11 15:01:18',466672,'/the-birthday-sugar-panda'),
(1171142,'2015-03-11 15:01:26',466684,'/lander-5'),
(1171143,'2015-03-11 15:01:33',466685,'/home'),
(1171144,'2015-03-11 15:01:34',466681,'/products'),
(1171145,'2015-03-11 15:01:52',466676,'/the-original-mr-fuzzy'),
(1171146,'2015-03-11 15:01:53',466686,'/lander-5'),
(1171147,'2015-03-11 15:01:56',466681,'/the-original-mr-fuzzy'),
(1171148,'2015-03-11 15:02:05',466673,'/the-birthday-sugar-panda'),
(1171149,'2015-03-11 15:02:31',466666,'/shipping'),
(1171150,'2015-03-11 15:02:34',466687,'/lander-5'),
(1171151,'2015-03-11 15:02:48',466671,'/the-original-mr-fuzzy'),
(1171152,'2015-03-11 15:02:50',466677,'/products'),
(1171153,'2015-03-11 15:02:52',466673,'/cart'),
(1171154,'2015-03-11 15:02:54',466684,'/products'),
(1171155,'2015-03-11 15:02:54',466688,'/lander-5'),
(1171156,'2015-03-11 15:03:23',466683,'/products'),
(1171157,'2015-03-11 15:03:41',466689,'/lander-5'),
(1171158,'2015-03-11 15:04:08',466672,'/cart'),
(1171159,'2015-03-11 15:04:16',466684,'/the-original-mr-fuzzy'),
(1171160,'2015-03-11 15:04:20',466669,'/the-original-mr-fuzzy'),
(1171161,'2015-03-11 15:04:42',466671,'/cart'),
(1171162,'2015-03-11 15:05:04',466690,'/lander-5'),
(1171163,'2015-03-11 15:05:08',466673,'/shipping'),
(1171164,'2015-03-11 15:05:32',466677,'/the-birthday-sugar-panda'),
(1171165,'2015-03-11 15:05:36',466688,'/products'),
(1171166,'2015-03-11 15:05:41',466683,'/the-original-mr-fuzzy'),
(1171167,'2015-03-11 15:06:18',466691,'/lander-5'),
(1171168,'2015-03-11 15:06:22',466673,'/billing-2'),
(1171169,'2015-03-11 15:06:33',466692,'/home'),
(1171170,'2015-03-11 15:06:50',466693,'/lander-5'),
(1171171,'2015-03-11 15:07:15',466689,'/products'),
(1171172,'2015-03-11 15:07:19',466685,'/products'),
(1171173,'2015-03-11 15:07:48',466677,'/cart'),
(1171174,'2015-03-11 15:07:56',466694,'/home'),
(1171175,'2015-03-11 15:07:57',466673,'/thank-you-for-your-order'),
(1171176,'2015-03-11 15:08:11',466692,'/products'),
(1171177,'2015-03-11 15:08:19',466695,'/lander-3'),
(1171178,'2015-03-11 15:08:30',466692,'/the-original-mr-fuzzy'),
(1171179,'2015-03-11 15:08:34',466696,'/lander-3'),
(1171180,'2015-03-11 15:09:01',466691,'/products'),
(1171181,'2015-03-11 15:09:05',466697,'/home'),
(1171182,'2015-03-11 15:09:06',466698,'/home'),
(1171183,'2015-03-11 15:09:23',466699,'/lander-5'),
(1171184,'2015-03-11 15:09:25',466700,'/lander-5'),
(1171185,'2015-03-11 15:09:34',466701,'/home'),
(1171186,'2015-03-11 15:09:40',466688,'/the-original-mr-fuzzy'),
(1171187,'2015-03-11 15:09:43',466702,'/home'),
(1171188,'2015-03-11 15:09:48',466703,'/lander-3'),
(1171189,'2015-03-11 15:09:55',466695,'/products'),
(1171190,'2015-03-11 15:10:01',466689,'/the-original-mr-fuzzy'),
(1171191,'2015-03-11 15:10:26',466677,'/shipping'),
(1171192,'2015-03-11 15:10:42',466704,'/home'),
(1171193,'2015-03-11 15:10:52',466690,'/products'),
(1171194,'2015-03-11 15:10:59',466688,'/cart'),
(1171195,'2015-03-11 15:11:08',466705,'/home'),
(1171196,'2015-03-11 15:11:26',466706,'/lander-3'),
(1171197,'2015-03-11 15:11:40',466692,'/cart'),
(1171198,'2015-03-11 15:11:41',466699,'/products'),
(1171199,'2015-03-11 15:11:43',466691,'/the-original-mr-fuzzy'),
(1171200,'2015-03-11 15:11:57',466699,'/the-birthday-sugar-panda'),
(1171201,'2015-03-11 15:11:59',466695,'/the-original-mr-fuzzy'),
(1171202,'2015-03-11 15:12:11',466707,'/home'),
(1171203,'2015-03-11 15:12:14',466690,'/the-birthday-sugar-panda'),
(1171204,'2015-03-11 15:12:41',466705,'/products'),
(1171205,'2015-03-11 15:13:12',466703,'/products'),
(1171206,'2015-03-11 15:13:27',466704,'/products'),
(1171207,'2015-03-11 15:13:39',466707,'/products'),
(1171208,'2015-03-11 15:14:09',466705,'/the-original-mr-fuzzy'),
(1171209,'2015-03-11 15:14:29',466708,'/home'),
(1171210,'2015-03-11 15:14:33',466706,'/products'),
(1171211,'2015-03-11 15:14:41',466691,'/cart'),
(1171212,'2015-03-11 15:14:52',466699,'/cart'),
(1171213,'2015-03-11 15:14:52',466700,'/products'),
(1171214,'2015-03-11 15:15:10',466706,'/the-forever-love-bear'),
(1171215,'2015-03-11 15:15:21',466701,'/products'),
(1171216,'2015-03-11 15:15:37',466704,'/the-birthday-sugar-panda'),
(1171217,'2015-03-11 15:16:30',466707,'/the-original-mr-fuzzy'),
(1171218,'2015-03-11 15:17:08',466691,'/shipping'),
(1171219,'2015-03-11 15:17:26',466709,'/home'),
(1171220,'2015-03-11 15:17:47',466710,'/home'),
(1171221,'2015-03-11 15:18:08',466711,'/home'),
(1171222,'2015-03-11 15:18:12',466706,'/cart'),
(1171223,'2015-03-11 15:18:38',466700,'/the-hudson-river-mini-bear'),
(1171224,'2015-03-11 15:18:39',466706,'/shipping'),
(1171225,'2015-03-11 15:19:03',466712,'/home'),
(1171226,'2015-03-11 15:19:05',466710,'/products'),
(1171227,'2015-03-11 15:19:14',466713,'/lander-3'),
(1171228,'2015-03-11 15:19:34',466709,'/products'),
(1171229,'2015-03-11 15:19:37',466691,'/billing-2'),
(1171230,'2015-03-11 15:19:37',466700,'/cart'),
(1171231,'2015-03-11 15:19:52',466701,'/the-hudson-river-mini-bear'),
(1171232,'2015-03-11 15:20:12',466714,'/home'),
(1171233,'2015-03-11 15:20:17',466715,'/lander-5'),
(1171234,'2015-03-11 15:20:56',466716,'/home'),
(1171235,'2015-03-11 15:21:11',466706,'/billing-2'),
(1171236,'2015-03-11 15:22:29',466710,'/the-birthday-sugar-panda'),
(1171237,'2015-03-11 15:22:54',466709,'/the-original-mr-fuzzy'),
(1171238,'2015-03-11 15:22:57',466711,'/products'),
(1171239,'2015-03-11 15:23:03',466717,'/home'),
(1171240,'2015-03-11 15:23:16',466714,'/products'),
(1171241,'2015-03-11 15:23:34',466706,'/thank-you-for-your-order'),
(1171242,'2015-03-11 15:24:39',466714,'/the-original-mr-fuzzy'),
(1171243,'2015-03-11 15:25:08',466718,'/lander-5'),
(1171244,'2015-03-11 15:25:19',466711,'/the-original-mr-fuzzy'),
(1171245,'2015-03-11 15:25:31',466719,'/lander-5'),
(1171246,'2015-03-11 15:25:31',466720,'/lander-5'),
(1171247,'2015-03-11 15:26:09',466711,'/cart'),
(1171248,'2015-03-11 15:26:22',466716,'/products'),
(1171249,'2015-03-11 15:26:39',466714,'/cart'),
(1171250,'2015-03-11 15:27:53',466711,'/shipping'),
(1171251,'2015-03-11 15:28:19',466719,'/products'),
(1171252,'2015-03-11 15:28:35',466721,'/lander-5'),
(1171253,'2015-03-11 15:28:37',466722,'/lander-5'),
(1171254,'2015-03-11 15:28:52',466723,'/lander-5'),
(1171255,'2015-03-11 15:28:58',466718,'/products'),
(1171256,'2015-03-11 15:29:14',466724,'/lander-3'),
(1171257,'2015-03-11 15:29:20',466725,'/lander-5'),
(1171258,'2015-03-11 15:29:29',466726,'/lander-5'),
(1171259,'2015-03-11 15:30:01',466714,'/shipping'),
(1171260,'2015-03-11 15:30:21',466721,'/products'),
(1171261,'2015-03-11 15:30:22',466716,'/the-original-mr-fuzzy'),
(1171262,'2015-03-11 15:30:25',466727,'/lander-3'),
(1171263,'2015-03-11 15:30:28',466722,'/products'),
(1171264,'2015-03-11 15:30:43',466728,'/lander-5'),
(1171265,'2015-03-11 15:31:14',466729,'/lander-5'),
(1171266,'2015-03-11 15:31:18',466718,'/the-original-mr-fuzzy'),
(1171267,'2015-03-11 15:31:41',466730,'/lander-5'),
(1171268,'2015-03-11 15:31:45',466731,'/lander-3'),
(1171269,'2015-03-11 15:32:08',466719,'/the-original-mr-fuzzy'),
(1171270,'2015-03-11 15:32:30',466732,'/lander-3'),
(1171271,'2015-03-11 15:33:21',466721,'/the-original-mr-fuzzy'),
(1171272,'2015-03-11 15:33:45',466722,'/the-original-mr-fuzzy'),
(1171273,'2015-03-11 15:34:14',466729,'/products'),
(1171274,'2015-03-11 15:34:36',466724,'/products'),
(1171275,'2015-03-11 15:34:42',466718,'/cart'),
(1171276,'2015-03-11 15:34:43',466725,'/products'),
(1171277,'2015-03-11 15:35:45',466733,'/home'),
(1171278,'2015-03-11 15:36:09',466727,'/products'),
(1171279,'2015-03-11 15:36:16',466730,'/products'),
(1171280,'2015-03-11 15:36:37',466734,'/home'),
(1171281,'2015-03-11 15:36:57',466735,'/lander-3'),
(1171282,'2015-03-11 15:37:00',466736,'/lander-5'),
(1171283,'2015-03-11 15:37:04',466722,'/cart'),
(1171284,'2015-03-11 15:37:06',466737,'/home'),
(1171285,'2015-03-11 15:37:11',466727,'/the-original-mr-fuzzy'),
(1171286,'2015-03-11 15:37:21',466724,'/the-original-mr-fuzzy'),
(1171287,'2015-03-11 15:37:39',466722,'/shipping'),
(1171288,'2015-03-11 15:38:03',466738,'/lander-5'),
(1171289,'2015-03-11 15:38:20',466739,'/lander-3'),
(1171290,'2015-03-11 15:38:24',466725,'/the-original-mr-fuzzy'),
(1171291,'2015-03-11 15:38:42',466740,'/lander-5'),
(1171292,'2015-03-11 15:39:01',466730,'/the-original-mr-fuzzy'),
(1171293,'2015-03-11 15:39:40',466722,'/billing-2'),
(1171294,'2015-03-11 15:39:56',466738,'/products'),
(1171295,'2015-03-11 15:40:04',466741,'/lander-5'),
(1171296,'2015-03-11 15:40:44',466725,'/cart'),
(1171297,'2015-03-11 15:40:57',466736,'/products'),
(1171298,'2015-03-11 15:41:06',466722,'/thank-you-for-your-order'),
(1171299,'2015-03-11 15:41:12',466742,'/lander-5'),
(1171300,'2015-03-11 15:41:33',466743,'/lander-3'),
(1171301,'2015-03-11 15:42:29',466736,'/the-hudson-river-mini-bear'),
(1171302,'2015-03-11 15:43:33',466738,'/the-original-mr-fuzzy'),
(1171303,'2015-03-11 15:43:46',466736,'/cart'),
(1171304,'2015-03-11 15:43:58',466725,'/shipping'),
(1171305,'2015-03-11 15:45:04',466743,'/products'),
(1171306,'2015-03-11 15:45:29',466744,'/lander-5'),
(1171307,'2015-03-11 15:46:04',466745,'/lander-5'),
(1171308,'2015-03-11 15:46:06',466725,'/billing-2'),
(1171309,'2015-03-11 15:46:10',466738,'/cart'),
(1171310,'2015-03-11 15:46:15',466742,'/products'),
(1171311,'2015-03-11 15:46:50',466744,'/products'),
(1171312,'2015-03-11 15:47:11',466743,'/the-birthday-sugar-panda'),
(1171313,'2015-03-11 15:48:22',466744,'/the-birthday-sugar-panda'),
(1171314,'2015-03-11 15:48:56',466746,'/home'),
(1171315,'2015-03-11 15:49:13',466745,'/products'),
(1171316,'2015-03-11 15:49:16',466747,'/home'),
(1171317,'2015-03-11 15:50:03',466748,'/lander-3'),
(1171318,'2015-03-11 15:50:15',466745,'/the-original-mr-fuzzy'),
(1171319,'2015-03-11 15:50:21',466743,'/cart'),
(1171320,'2015-03-11 15:50:40',466742,'/the-original-mr-fuzzy'),
(1171321,'2015-03-11 15:50:48',466725,'/thank-you-for-your-order'),
(1171322,'2015-03-11 15:50:50',466746,'/products'),
(1171323,'2015-03-11 15:50:53',466749,'/lander-5'),
(1171324,'2015-03-11 15:51:11',466746,'/the-original-mr-fuzzy'),
(1171325,'2015-03-11 15:51:11',466750,'/lander-5'),
(1171326,'2015-03-11 15:52:14',466742,'/cart'),
(1171327,'2015-03-11 15:52:18',466751,'/home'),
(1171328,'2015-03-11 15:52:47',466752,'/lander-5'),
(1171329,'2015-03-11 15:53:26',466743,'/shipping'),
(1171330,'2015-03-11 15:54:39',466746,'/cart'),
(1171331,'2015-03-11 15:55:17',466753,'/home'),
(1171332,'2015-03-11 15:55:34',466742,'/shipping'),
(1171333,'2015-03-11 15:55:41',466754,'/home'),
(1171334,'2015-03-11 15:56:06',466746,'/shipping'),
(1171335,'2015-03-11 15:56:08',466755,'/lander-5'),
(1171336,'2015-03-11 15:56:12',466756,'/lander-5'),
(1171337,'2015-03-11 15:56:26',466757,'/lander-3'),
(1171338,'2015-03-11 15:56:39',466758,'/lander-5'),
(1171339,'2015-03-11 15:56:54',466742,'/billing-2'),
(1171340,'2015-03-11 15:57:12',466752,'/products'),
(1171341,'2015-03-11 15:58:36',466759,'/lander-5'),
(1171342,'2015-03-11 15:58:47',466760,'/home'),
(1171343,'2015-03-11 15:58:56',466757,'/products'),
(1171344,'2015-03-11 15:59:00',466746,'/billing-2'),
(1171345,'2015-03-11 15:59:16',466753,'/products'),
(1171346,'2015-03-11 15:59:53',466742,'/thank-you-for-your-order'),
(1171347,'2015-03-11 16:00:00',466752,'/the-original-mr-fuzzy'),
(1171348,'2015-03-11 16:00:20',466761,'/lander-5'),
(1171349,'2015-03-11 16:00:39',466762,'/lander-5'),
(1171350,'2015-03-11 16:00:49',466757,'/the-original-mr-fuzzy'),
(1171351,'2015-03-11 16:01:58',466763,'/home'),
(1171352,'2015-03-11 16:02:22',466764,'/home'),
(1171353,'2015-03-11 16:03:00',466763,'/products'),
(1171354,'2015-03-11 16:03:08',466753,'/the-forever-love-bear'),
(1171355,'2015-03-11 16:03:29',466765,'/lander-5'),
(1171356,'2015-03-11 16:03:59',466764,'/products'),
(1171357,'2015-03-11 16:04:13',466766,'/lander-5'),
(1171358,'2015-03-11 16:04:22',466760,'/products'),
(1171359,'2015-03-11 16:04:27',466746,'/thank-you-for-your-order'),
(1171360,'2015-03-11 16:04:36',466761,'/products'),
(1171361,'2015-03-11 16:06:19',466760,'/the-original-mr-fuzzy'),
(1171362,'2015-03-11 16:06:23',466767,'/lander-5'),
(1171363,'2015-03-11 16:06:54',466753,'/cart'),
(1171364,'2015-03-11 16:06:54',466768,'/lander-3'),
(1171365,'2015-03-11 16:07:02',466760,'/cart'),
(1171366,'2015-03-11 16:07:12',466763,'/the-original-mr-fuzzy'),
(1171367,'2015-03-11 16:07:42',466767,'/products'),
(1171368,'2015-03-11 16:08:11',466767,'/the-original-mr-fuzzy'),
(1171369,'2015-03-11 16:08:18',466760,'/shipping'),
(1171370,'2015-03-11 16:08:25',466761,'/the-original-mr-fuzzy'),
(1171371,'2015-03-11 16:09:42',466760,'/billing-2'),
(1171372,'2015-03-11 16:11:11',466761,'/cart'),
(1171373,'2015-03-11 16:11:31',466769,'/lander-5'),
(1171374,'2015-03-11 16:11:51',466760,'/thank-you-for-your-order'),
(1171375,'2015-03-11 16:11:59',466768,'/products'),
(1171376,'2015-03-11 16:12:10',466770,'/lander-5'),
(1171377,'2015-03-11 16:12:15',466771,'/lander-3'),
(1171378,'2015-03-11 16:12:37',466772,'/home'),
(1171379,'2015-03-11 16:13:31',466773,'/lander-5'),
(1171380,'2015-03-11 16:13:38',466774,'/lander-3'),
(1171381,'2015-03-11 16:14:57',466772,'/products'),
(1171382,'2015-03-11 16:16:45',466769,'/products'),
(1171383,'2015-03-11 16:17:09',466775,'/lander-5'),
(1171384,'2015-03-11 16:17:22',466776,'/home'),
(1171385,'2015-03-11 16:17:36',466777,'/home'),
(1171386,'2015-03-11 16:17:45',466773,'/products'),
(1171387,'2015-03-11 16:19:31',466769,'/the-birthday-sugar-panda'),
(1171388,'2015-03-11 16:20:34',466778,'/home'),
(1171389,'2015-03-11 16:20:50',466779,'/lander-5'),
(1171390,'2015-03-11 16:21:03',466773,'/the-original-mr-fuzzy'),
(1171391,'2015-03-11 16:21:24',466776,'/products'),
(1171392,'2015-03-11 16:23:18',466778,'/products'),
(1171393,'2015-03-11 16:23:32',466769,'/cart'),
(1171394,'2015-03-11 16:23:54',466780,'/lander-5'),
(1171395,'2015-03-11 16:23:58',466781,'/lander-5'),
(1171396,'2015-03-11 16:24:59',466776,'/the-original-mr-fuzzy'),
(1171397,'2015-03-11 16:25:10',466769,'/shipping'),
(1171398,'2015-03-11 16:25:26',466782,'/home'),
(1171399,'2015-03-11 16:26:15',466783,'/lander-5'),
(1171400,'2015-03-11 16:26:37',466778,'/the-original-mr-fuzzy'),
(1171401,'2015-03-11 16:26:53',466784,'/lander-5'),
(1171402,'2015-03-11 16:28:25',466785,'/home'),
(1171403,'2015-03-11 16:29:08',466786,'/lander-5'),
(1171404,'2015-03-11 16:30:02',466785,'/products'),
(1171405,'2015-03-11 16:30:26',466783,'/products'),
(1171406,'2015-03-11 16:30:39',466778,'/cart'),
(1171407,'2015-03-11 16:30:39',466787,'/lander-5'),
(1171408,'2015-03-11 16:31:06',466788,'/home'),
(1171409,'2015-03-11 16:31:07',466778,'/shipping'),
(1171410,'2015-03-11 16:31:36',466783,'/the-original-mr-fuzzy'),
(1171411,'2015-03-11 16:31:50',466787,'/products'),
(1171412,'2015-03-11 16:32:39',466787,'/the-original-mr-fuzzy'),
(1171413,'2015-03-11 16:33:47',466789,'/lander-3'),
(1171414,'2015-03-11 16:33:47',466790,'/home'),
(1171415,'2015-03-11 16:33:51',466791,'/lander-5'),
(1171416,'2015-03-11 16:33:58',466792,'/lander-5'),
(1171417,'2015-03-11 16:33:59',466793,'/home'),
(1171418,'2015-03-11 16:34:29',466785,'/the-original-mr-fuzzy'),
(1171419,'2015-03-11 16:34:56',466785,'/cart'),
(1171420,'2015-03-11 16:35:32',466791,'/products'),
(1171421,'2015-03-11 16:35:37',466785,'/shipping'),
(1171422,'2015-03-11 16:35:45',466788,'/products'),
(1171423,'2015-03-11 16:35:59',466794,'/lander-5'),
(1171424,'2015-03-11 16:36:28',466785,'/billing-2'),
(1171425,'2015-03-11 16:36:50',466791,'/the-original-mr-fuzzy'),
(1171426,'2015-03-11 16:36:59',466795,'/lander-3'),
(1171427,'2015-03-11 16:38:58',466790,'/products'),
(1171428,'2015-03-11 16:39:06',466796,'/lander-5'),
(1171429,'2015-03-11 16:39:12',466789,'/products'),
(1171430,'2015-03-11 16:39:13',466797,'/home'),
(1171431,'2015-03-11 16:39:14',466794,'/products'),
(1171432,'2015-03-11 16:39:31',466788,'/the-original-mr-fuzzy'),
(1171433,'2015-03-11 16:40:11',466798,'/lander-5'),
(1171434,'2015-03-11 16:41:06',466794,'/the-original-mr-fuzzy'),
(1171435,'2015-03-11 16:41:07',466799,'/lander-5'),
(1171436,'2015-03-11 16:41:11',466800,'/lander-3'),
(1171437,'2015-03-11 16:41:16',466795,'/products'),
(1171438,'2015-03-11 16:41:25',466801,'/home'),
(1171439,'2015-03-11 16:41:54',466790,'/the-birthday-sugar-panda'),
(1171440,'2015-03-11 16:42:02',466795,'/the-original-mr-fuzzy'),
(1171441,'2015-03-11 16:42:06',466789,'/the-original-mr-fuzzy'),
(1171442,'2015-03-11 16:42:20',466802,'/home'),
(1171443,'2015-03-11 16:42:22',466803,'/lander-5'),
(1171444,'2015-03-11 16:42:37',466804,'/home'),
(1171445,'2015-03-11 16:42:44',466789,'/cart'),
(1171446,'2015-03-11 16:42:57',466799,'/products'),
(1171447,'2015-03-11 16:43:01',466795,'/cart'),
(1171448,'2015-03-11 16:43:08',466805,'/home'),
(1171449,'2015-03-11 16:43:17',466790,'/cart'),
(1171450,'2015-03-11 16:43:33',466799,'/the-original-mr-fuzzy'),
(1171451,'2015-03-11 16:44:11',466796,'/products'),
(1171452,'2015-03-11 16:44:14',466804,'/products'),
(1171453,'2015-03-11 16:44:20',466806,'/home'),
(1171454,'2015-03-11 16:44:25',466789,'/shipping'),
(1171455,'2015-03-11 16:45:34',466807,'/home'),
(1171456,'2015-03-11 16:45:39',466802,'/products'),
(1171457,'2015-03-11 16:45:40',466808,'/home'),
(1171458,'2015-03-11 16:45:41',466803,'/products'),
(1171459,'2015-03-11 16:45:46',466790,'/shipping'),
(1171460,'2015-03-11 16:45:47',466801,'/products'),
(1171461,'2015-03-11 16:45:53',466804,'/the-birthday-sugar-panda'),
(1171462,'2015-03-11 16:46:25',466795,'/shipping'),
(1171463,'2015-03-11 16:46:35',466796,'/the-original-mr-fuzzy'),
(1171464,'2015-03-11 16:47:05',466789,'/billing-2'),
(1171465,'2015-03-11 16:47:11',466808,'/products'),
(1171466,'2015-03-11 16:47:20',466803,'/the-forever-love-bear'),
(1171467,'2015-03-11 16:47:28',466790,'/billing-2'),
(1171468,'2015-03-11 16:47:46',466802,'/the-original-mr-fuzzy'),
(1171469,'2015-03-11 16:47:54',466804,'/cart'),
(1171470,'2015-03-11 16:47:58',466805,'/products'),
(1171471,'2015-03-11 16:48:34',466808,'/the-original-mr-fuzzy'),
(1171472,'2015-03-11 16:49:31',466795,'/billing-2'),
(1171473,'2015-03-11 16:49:54',466808,'/cart'),
(1171474,'2015-03-11 16:50:09',466801,'/the-original-mr-fuzzy'),
(1171475,'2015-03-11 16:50:35',466796,'/cart'),
(1171476,'2015-03-11 16:51:03',466805,'/the-original-mr-fuzzy'),
(1171477,'2015-03-11 16:51:04',466809,'/lander-5'),
(1171478,'2015-03-11 16:51:11',466804,'/shipping'),
(1171479,'2015-03-11 16:51:15',466790,'/thank-you-for-your-order'),
(1171480,'2015-03-11 16:51:19',466789,'/thank-you-for-your-order'),
(1171481,'2015-03-11 16:51:28',466810,'/lander-3'),
(1171482,'2015-03-11 16:52:30',466804,'/billing-2'),
(1171483,'2015-03-11 16:52:38',466796,'/shipping'),
(1171484,'2015-03-11 16:52:43',466808,'/shipping'),
(1171485,'2015-03-11 16:52:50',466811,'/home'),
(1171486,'2015-03-11 16:54:11',466810,'/products'),
(1171487,'2015-03-11 16:54:15',466812,'/lander-3'),
(1171488,'2015-03-11 16:54:36',466813,'/lander-5'),
(1171489,'2015-03-11 16:54:41',466814,'/lander-5'),
(1171490,'2015-03-11 16:55:05',466812,'/products'),
(1171491,'2015-03-11 16:55:29',466808,'/billing-2'),
(1171492,'2015-03-11 16:56:01',466810,'/the-forever-love-bear'),
(1171493,'2015-03-11 16:56:39',466811,'/products'),
(1171494,'2015-03-11 16:56:57',466811,'/the-original-mr-fuzzy'),
(1171495,'2015-03-11 16:57:17',466815,'/home'),
(1171496,'2015-03-11 16:58:29',466814,'/products'),
(1171497,'2015-03-11 16:59:43',466812,'/the-hudson-river-mini-bear'),
(1171498,'2015-03-11 16:59:52',466810,'/cart'),
(1171499,'2015-03-11 17:00:20',466816,'/home'),
(1171500,'2015-03-11 17:00:50',466811,'/cart'),
(1171501,'2015-03-11 17:00:59',466817,'/lander-5'),
(1171502,'2015-03-11 17:01:09',466808,'/thank-you-for-your-order'),
(1171503,'2015-03-11 17:01:17',466818,'/home'),
(1171504,'2015-03-11 17:02:02',466818,'/products'),
(1171505,'2015-03-11 17:02:50',466814,'/the-hudson-river-mini-bear'),
(1171506,'2015-03-11 17:02:55',466819,'/lander-5'),
(1171507,'2015-03-11 17:03:04',466820,'/home'),
(1171508,'2015-03-11 17:03:44',466810,'/shipping'),
(1171509,'2015-03-11 17:03:54',466821,'/lander-5'),
(1171510,'2015-03-11 17:03:58',466822,'/lander-5'),
(1171511,'2015-03-11 17:04:10',466819,'/products'),
(1171512,'2015-03-11 17:04:11',466823,'/lander-5'),
(1171513,'2015-03-11 17:04:21',466824,'/home'),
(1171514,'2015-03-11 17:04:26',466817,'/products'),
(1171515,'2015-03-11 17:04:33',466810,'/billing-2'),
(1171516,'2015-03-11 17:05:13',466818,'/the-original-mr-fuzzy'),
(1171517,'2015-03-11 17:05:18',466810,'/thank-you-for-your-order'),
(1171518,'2015-03-11 17:05:33',466816,'/products'),
(1171519,'2015-03-11 17:05:48',466823,'/products'),
(1171520,'2015-03-11 17:05:56',466825,'/home'),
(1171521,'2015-03-11 17:06:05',466826,'/home'),
(1171522,'2015-03-11 17:06:17',466821,'/products'),
(1171523,'2015-03-11 17:06:18',466827,'/lander-5'),
(1171524,'2015-03-11 17:06:39',466814,'/cart'),
(1171525,'2015-03-11 17:07:02',466817,'/the-original-mr-fuzzy'),
(1171526,'2015-03-11 17:07:34',466828,'/lander-5'),
(1171527,'2015-03-11 17:07:39',466819,'/the-hudson-river-mini-bear'),
(1171528,'2015-03-11 17:07:57',466828,'/products'),
(1171529,'2015-03-11 17:08:01',466826,'/products'),
(1171530,'2015-03-11 17:08:32',466829,'/home'),
(1171531,'2015-03-11 17:08:44',466816,'/the-original-mr-fuzzy'),
(1171532,'2015-03-11 17:08:46',466830,'/lander-3'),
(1171533,'2015-03-11 17:08:56',466829,'/products'),
(1171534,'2015-03-11 17:09:01',466823,'/the-birthday-sugar-panda'),
(1171535,'2015-03-11 17:09:13',466822,'/products'),
(1171536,'2015-03-11 17:09:25',466831,'/lander-5'),
(1171537,'2015-03-11 17:09:42',466829,'/the-original-mr-fuzzy'),
(1171538,'2015-03-11 17:09:48',466824,'/products'),
(1171539,'2015-03-11 17:10:01',466814,'/shipping'),
(1171540,'2015-03-11 17:10:07',466823,'/cart'),
(1171541,'2015-03-11 17:10:16',466831,'/products'),
(1171542,'2015-03-11 17:10:23',466832,'/home'),
(1171543,'2015-03-11 17:10:25',466828,'/the-original-mr-fuzzy'),
(1171544,'2015-03-11 17:10:46',466824,'/the-original-mr-fuzzy'),
(1171545,'2015-03-11 17:10:53',466831,'/the-birthday-sugar-panda'),
(1171546,'2015-03-11 17:10:58',466819,'/cart'),
(1171547,'2015-03-11 17:11:13',466833,'/home'),
(1171548,'2015-03-11 17:11:19',466814,'/billing-2'),
(1171549,'2015-03-11 17:11:48',466826,'/the-original-mr-fuzzy'),
(1171550,'2015-03-11 17:11:59',466831,'/cart'),
(1171551,'2015-03-11 17:12:17',466819,'/shipping'),
(1171552,'2015-03-11 17:12:50',466828,'/cart'),
(1171553,'2015-03-11 17:13:02',466819,'/billing-2'),
(1171554,'2015-03-11 17:13:11',466814,'/thank-you-for-your-order'),
(1171555,'2015-03-11 17:13:29',466823,'/shipping'),
(1171556,'2015-03-11 17:13:32',466834,'/lander-5'),
(1171557,'2015-03-11 17:14:00',466835,'/lander-3'),
(1171558,'2015-03-11 17:14:20',466819,'/thank-you-for-your-order'),
(1171559,'2015-03-11 17:14:36',466828,'/shipping'),
(1171560,'2015-03-11 17:15:19',466833,'/products'),
(1171561,'2015-03-11 17:15:29',466834,'/products'),
(1171562,'2015-03-11 17:15:37',466828,'/billing-2'),
(1171563,'2015-03-11 17:15:37',466832,'/products'),
(1171564,'2015-03-11 17:15:55',466833,'/the-birthday-sugar-panda'),
(1171565,'2015-03-11 17:15:57',466823,'/billing-2'),
(1171566,'2015-03-11 17:16:09',466836,'/lander-5'),
(1171567,'2015-03-11 17:16:10',466832,'/the-original-mr-fuzzy'),
(1171568,'2015-03-11 17:16:36',466834,'/the-original-mr-fuzzy'),
(1171569,'2015-03-11 17:17:22',466833,'/cart'),
(1171570,'2015-03-11 17:18:07',466828,'/thank-you-for-your-order'),
(1171571,'2015-03-11 17:18:25',466835,'/products'),
(1171572,'2015-03-11 17:19:20',466833,'/shipping'),
(1171573,'2015-03-11 17:19:37',466837,'/lander-5'),
(1171574,'2015-03-11 17:20:10',466834,'/cart'),
(1171575,'2015-03-11 17:20:17',466838,'/lander-5'),
(1171576,'2015-03-11 17:20:31',466836,'/products'),
(1171577,'2015-03-11 17:20:47',466834,'/shipping'),
(1171578,'2015-03-11 17:21:15',466836,'/the-original-mr-fuzzy'),
(1171579,'2015-03-11 17:21:26',466839,'/home'),
(1171580,'2015-03-11 17:21:31',466823,'/thank-you-for-your-order'),
(1171581,'2015-03-11 17:21:35',466834,'/billing-2'),
(1171582,'2015-03-11 17:21:40',466840,'/lander-5'),
(1171583,'2015-03-11 17:21:56',466835,'/the-forever-love-bear'),
(1171584,'2015-03-11 17:22:13',466841,'/home'),
(1171585,'2015-03-11 17:22:18',466842,'/lander-5'),
(1171586,'2015-03-11 17:22:30',466833,'/billing-2'),
(1171587,'2015-03-11 17:23:03',466838,'/products'),
(1171588,'2015-03-11 17:23:28',466843,'/lander-5'),
(1171589,'2015-03-11 17:23:54',466844,'/home'),
(1171590,'2015-03-11 17:24:01',466835,'/cart'),
(1171591,'2015-03-11 17:24:44',466838,'/the-birthday-sugar-panda'),
(1171592,'2015-03-11 17:24:50',466843,'/products'),
(1171593,'2015-03-11 17:25:21',466845,'/lander-5'),
(1171594,'2015-03-11 17:25:44',466846,'/lander-5'),
(1171595,'2015-03-11 17:25:50',466847,'/lander-5'),
(1171596,'2015-03-11 17:26:46',466848,'/lander-5'),
(1171597,'2015-03-11 17:26:51',466849,'/lander-5'),
(1171598,'2015-03-11 17:27:29',466842,'/products'),
(1171599,'2015-03-11 17:27:30',466840,'/products'),
(1171600,'2015-03-11 17:27:32',466846,'/products'),
(1171601,'2015-03-11 17:27:44',466843,'/the-original-mr-fuzzy'),
(1171602,'2015-03-11 17:28:01',466844,'/products'),
(1171603,'2015-03-11 17:28:37',466843,'/cart'),
(1171604,'2015-03-11 17:29:03',466840,'/the-original-mr-fuzzy'),
(1171605,'2015-03-11 17:29:55',466842,'/the-original-mr-fuzzy'),
(1171606,'2015-03-11 17:30:31',466844,'/the-original-mr-fuzzy'),
(1171607,'2015-03-11 17:31:05',466846,'/the-original-mr-fuzzy'),
(1171608,'2015-03-11 17:31:48',466848,'/products'),
(1171609,'2015-03-11 17:32:01',466840,'/cart'),
(1171610,'2015-03-11 17:32:12',466843,'/shipping'),
(1171611,'2015-03-11 17:32:25',466850,'/lander-3'),
(1171612,'2015-03-11 17:32:27',466840,'/shipping'),
(1171613,'2015-03-11 17:32:52',466844,'/cart'),
(1171614,'2015-03-11 17:32:57',466851,'/lander-3'),
(1171615,'2015-03-11 17:32:59',466848,'/the-original-mr-fuzzy'),
(1171616,'2015-03-11 17:34:24',466852,'/lander-5'),
(1171617,'2015-03-11 17:34:48',466851,'/products'),
(1171618,'2015-03-11 17:34:49',466844,'/shipping'),
(1171619,'2015-03-11 17:35:12',466843,'/billing-2'),
(1171620,'2015-03-11 17:35:21',466840,'/billing-2'),
(1171621,'2015-03-11 17:35:54',466853,'/home'),
(1171622,'2015-03-11 17:37:31',466854,'/home'),
(1171623,'2015-03-11 17:37:35',466855,'/lander-3'),
(1171624,'2015-03-11 17:37:43',466856,'/home'),
(1171625,'2015-03-11 17:37:54',466844,'/billing-2'),
(1171626,'2015-03-11 17:38:39',466851,'/the-original-mr-fuzzy'),
(1171627,'2015-03-11 17:38:42',466854,'/products'),
(1171628,'2015-03-11 17:38:57',466857,'/lander-5'),
(1171629,'2015-03-11 17:39:53',466843,'/thank-you-for-your-order'),
(1171630,'2015-03-11 17:39:54',466858,'/home'),
(1171631,'2015-03-11 17:40:04',466851,'/cart'),
(1171632,'2015-03-11 17:40:55',466854,'/the-original-mr-fuzzy'),
(1171633,'2015-03-11 17:41:01',466840,'/thank-you-for-your-order'),
(1171634,'2015-03-11 17:42:18',466851,'/shipping'),
(1171635,'2015-03-11 17:42:19',466857,'/products'),
(1171636,'2015-03-11 17:44:07',466859,'/home'),
(1171637,'2015-03-11 17:44:12',466854,'/cart'),
(1171638,'2015-03-11 17:45:09',466860,'/lander-5'),
(1171639,'2015-03-11 17:45:26',466851,'/billing-2'),
(1171640,'2015-03-11 17:45:32',466860,'/products'),
(1171641,'2015-03-11 17:45:35',466854,'/shipping'),
(1171642,'2015-03-11 17:45:40',466861,'/home'),
(1171643,'2015-03-11 17:46:01',466857,'/the-forever-love-bear'),
(1171644,'2015-03-11 17:46:04',466851,'/thank-you-for-your-order'),
(1171645,'2015-03-11 17:46:23',466862,'/lander-3'),
(1171646,'2015-03-11 17:46:48',466857,'/cart'),
(1171647,'2015-03-11 17:47:15',466863,'/home'),
(1171648,'2015-03-11 17:48:16',466860,'/the-birthday-sugar-panda'),
(1171649,'2015-03-11 17:48:46',466854,'/billing-2'),
(1171650,'2015-03-11 17:49:12',466860,'/cart'),
(1171651,'2015-03-11 17:49:31',466864,'/home'),
(1171652,'2015-03-11 17:49:39',466862,'/products'),
(1171653,'2015-03-11 17:50:15',466857,'/shipping'),
(1171654,'2015-03-11 17:50:38',466857,'/billing-2'),
(1171655,'2015-03-11 17:50:54',466865,'/lander-5'),
(1171656,'2015-03-11 17:51:15',466860,'/shipping'),
(1171657,'2015-03-11 17:51:15',466866,'/home'),
(1171658,'2015-03-11 17:51:18',466867,'/lander-3'),
(1171659,'2015-03-11 17:51:38',466865,'/products'),
(1171660,'2015-03-11 17:51:53',466865,'/the-original-mr-fuzzy'),
(1171661,'2015-03-11 17:51:59',466860,'/billing-2'),
(1171662,'2015-03-11 17:52:00',466862,'/the-hudson-river-mini-bear'),
(1171663,'2015-03-11 17:52:38',466866,'/products'),
(1171664,'2015-03-11 17:53:06',466867,'/products'),
(1171665,'2015-03-11 17:53:47',466868,'/lander-5'),
(1171666,'2015-03-11 17:53:57',466862,'/cart'),
(1171667,'2015-03-11 17:54:17',466869,'/home'),
(1171668,'2015-03-11 17:54:30',466864,'/products'),
(1171669,'2015-03-11 17:54:43',466865,'/cart'),
(1171670,'2015-03-11 17:55:13',466870,'/lander-5'),
(1171671,'2015-03-11 17:56:06',466869,'/products'),
(1171672,'2015-03-11 17:56:13',466860,'/thank-you-for-your-order'),
(1171673,'2015-03-11 17:56:41',466867,'/the-birthday-sugar-panda'),
(1171674,'2015-03-11 17:57:05',466866,'/the-original-mr-fuzzy'),
(1171675,'2015-03-11 17:57:47',466864,'/the-original-mr-fuzzy'),
(1171676,'2015-03-11 17:59:14',466870,'/products'),
(1171677,'2015-03-11 17:59:22',466871,'/home'),
(1171678,'2015-03-11 18:00:23',466869,'/the-original-mr-fuzzy'),
(1171679,'2015-03-11 18:00:48',466870,'/the-original-mr-fuzzy'),
(1171680,'2015-03-11 18:00:59',466869,'/cart'),
(1171681,'2015-03-11 18:01:02',466871,'/products'),
(1171682,'2015-03-11 18:02:15',466872,'/lander-5'),
(1171683,'2015-03-11 18:03:19',466873,'/home'),
(1171684,'2015-03-11 18:03:56',466872,'/products'),
(1171685,'2015-03-11 18:04:08',466869,'/shipping'),
(1171686,'2015-03-11 18:04:26',466874,'/lander-3'),
(1171687,'2015-03-11 18:04:38',466875,'/home'),
(1171688,'2015-03-11 18:04:48',466876,'/lander-5'),
(1171689,'2015-03-11 18:06:19',466869,'/billing-2'),
(1171690,'2015-03-11 18:07:07',466877,'/lander-5'),
(1171691,'2015-03-11 18:07:32',466872,'/the-birthday-sugar-panda'),
(1171692,'2015-03-11 18:08:58',466872,'/cart'),
(1171693,'2015-03-11 18:09:20',466874,'/products'),
(1171694,'2015-03-11 18:11:02',466872,'/shipping'),
(1171695,'2015-03-11 18:13:32',466874,'/the-original-mr-fuzzy'),
(1171696,'2015-03-11 18:13:38',466872,'/billing-2'),
(1171697,'2015-03-11 18:13:40',466878,'/lander-5'),
(1171698,'2015-03-11 18:14:24',466879,'/lander-5'),
(1171699,'2015-03-11 18:14:26',466880,'/lander-5'),
(1171700,'2015-03-11 18:15:30',466878,'/products'),
(1171701,'2015-03-11 18:15:33',466881,'/home'),
(1171702,'2015-03-11 18:16:36',466878,'/the-original-mr-fuzzy'),
(1171703,'2015-03-11 18:17:51',466878,'/cart'),
(1171704,'2015-03-11 18:18:18',466882,'/home'),
(1171705,'2015-03-11 18:18:25',466878,'/shipping'),
(1171706,'2015-03-11 18:19:01',466882,'/products'),
(1171707,'2015-03-11 18:19:04',466883,'/lander-5'),
(1171708,'2015-03-11 18:19:17',466884,'/lander-5'),
(1171709,'2015-03-11 18:20:33',466882,'/the-original-mr-fuzzy'),
(1171710,'2015-03-11 18:20:48',466885,'/home'),
(1171711,'2015-03-11 18:21:11',466886,'/lander-5'),
(1171712,'2015-03-11 18:21:34',466878,'/billing-2'),
(1171713,'2015-03-11 18:22:16',466886,'/products'),
(1171714,'2015-03-11 18:23:05',466887,'/lander-3'),
(1171715,'2015-03-11 18:24:34',466888,'/lander-3'),
(1171716,'2015-03-11 18:24:38',466878,'/thank-you-for-your-order'),
(1171717,'2015-03-11 18:24:41',466889,'/lander-5'),
(1171718,'2015-03-11 18:24:44',466890,'/home'),
(1171719,'2015-03-11 18:27:48',466887,'/products'),
(1171720,'2015-03-11 18:27:58',466891,'/home'),
(1171721,'2015-03-11 18:28:14',466892,'/lander-5'),
(1171722,'2015-03-11 18:28:56',466893,'/home'),
(1171723,'2015-03-11 18:29:10',466888,'/products'),
(1171724,'2015-03-11 18:30:01',466892,'/products'),
(1171725,'2015-03-11 18:31:33',466888,'/the-hudson-river-mini-bear'),
(1171726,'2015-03-11 18:31:54',466887,'/the-forever-love-bear'),
(1171727,'2015-03-11 18:33:00',466894,'/home'),
(1171728,'2015-03-11 18:33:06',466888,'/cart'),
(1171729,'2015-03-11 18:33:47',466892,'/the-birthday-sugar-panda'),
(1171730,'2015-03-11 18:34:18',466895,'/lander-5'),
(1171731,'2015-03-11 18:34:19',466896,'/lander-5'),
(1171732,'2015-03-11 18:34:36',466897,'/lander-3'),
(1171733,'2015-03-11 18:35:21',466898,'/lander-3'),
(1171734,'2015-03-11 18:35:28',466899,'/lander-5'),
(1171735,'2015-03-11 18:35:46',466897,'/products'),
(1171736,'2015-03-11 18:36:34',466900,'/lander-5'),
(1171737,'2015-03-11 18:36:35',466888,'/shipping'),
(1171738,'2015-03-11 18:36:37',466901,'/home'),
(1171739,'2015-03-11 18:37:09',466902,'/home'),
(1171740,'2015-03-11 18:37:22',466897,'/the-original-mr-fuzzy'),
(1171741,'2015-03-11 18:37:30',466896,'/products'),
(1171742,'2015-03-11 18:37:52',466903,'/home'),
(1171743,'2015-03-11 18:38:31',466902,'/products'),
(1171744,'2015-03-11 18:38:57',466898,'/products'),
(1171745,'2015-03-11 18:38:58',466899,'/products'),
(1171746,'2015-03-11 18:40:08',466896,'/the-original-mr-fuzzy'),
(1171747,'2015-03-11 18:40:38',466904,'/home'),
(1171748,'2015-03-11 18:41:02',466903,'/products'),
(1171749,'2015-03-11 18:41:52',466900,'/products'),
(1171750,'2015-03-11 18:41:54',466905,'/lander-3'),
(1171751,'2015-03-11 18:42:08',466899,'/the-original-mr-fuzzy'),
(1171752,'2015-03-11 18:42:23',466902,'/the-original-mr-fuzzy'),
(1171753,'2015-03-11 18:43:05',466903,'/the-original-mr-fuzzy'),
(1171754,'2015-03-11 18:43:15',466898,'/the-original-mr-fuzzy'),
(1171755,'2015-03-11 18:44:33',466906,'/lander-5'),
(1171756,'2015-03-11 18:44:36',466900,'/the-original-mr-fuzzy'),
(1171757,'2015-03-11 18:45:21',466907,'/lander-5'),
(1171758,'2015-03-11 18:45:45',466899,'/cart'),
(1171759,'2015-03-11 18:46:03',466904,'/products'),
(1171760,'2015-03-11 18:46:12',466908,'/home'),
(1171761,'2015-03-11 18:46:48',466899,'/shipping'),
(1171762,'2015-03-11 18:46:49',466909,'/lander-5'),
(1171763,'2015-03-11 18:47:22',466910,'/lander-3'),
(1171764,'2015-03-11 18:47:23',466911,'/lander-5'),
(1171765,'2015-03-11 18:48:16',466912,'/lander-5'),
(1171766,'2015-03-11 18:48:35',466899,'/billing-2'),
(1171767,'2015-03-11 18:48:55',466904,'/the-original-mr-fuzzy'),
(1171768,'2015-03-11 18:48:56',466913,'/lander-5'),
(1171769,'2015-03-11 18:49:01',466906,'/products'),
(1171770,'2015-03-11 18:49:35',466913,'/products'),
(1171771,'2015-03-11 18:49:40',466912,'/products'),
(1171772,'2015-03-11 18:49:44',466914,'/lander-3'),
(1171773,'2015-03-11 18:50:42',466899,'/thank-you-for-your-order'),
(1171774,'2015-03-11 18:51:15',466909,'/products'),
(1171775,'2015-03-11 18:51:19',466908,'/products'),
(1171776,'2015-03-11 18:51:24',466910,'/products'),
(1171777,'2015-03-11 18:52:00',466913,'/the-forever-love-bear'),
(1171778,'2015-03-11 18:52:07',466910,'/the-original-mr-fuzzy'),
(1171779,'2015-03-11 18:52:28',466906,'/the-original-mr-fuzzy'),
(1171780,'2015-03-11 18:53:27',466915,'/home'),
(1171781,'2015-03-11 18:54:10',466912,'/the-original-mr-fuzzy'),
(1171782,'2015-03-11 18:54:10',466915,'/products'),
(1171783,'2015-03-11 18:54:30',466906,'/cart'),
(1171784,'2015-03-11 18:54:35',466910,'/cart'),
(1171785,'2015-03-11 18:54:39',466916,'/lander-3'),
(1171786,'2015-03-11 18:54:53',466912,'/cart'),
(1171787,'2015-03-11 18:55:01',466913,'/cart'),
(1171788,'2015-03-11 18:55:21',466908,'/the-birthday-sugar-panda'),
(1171789,'2015-03-11 18:55:27',466913,'/shipping'),
(1171790,'2015-03-11 18:55:43',466910,'/shipping'),
(1171791,'2015-03-11 18:56:09',466906,'/shipping'),
(1171792,'2015-03-11 18:57:00',466913,'/billing-2'),
(1171793,'2015-03-11 18:57:52',466908,'/cart'),
(1171794,'2015-03-11 18:58:11',466906,'/billing-2'),
(1171795,'2015-03-11 18:58:48',466917,'/lander-3'),
(1171796,'2015-03-11 18:58:58',466906,'/thank-you-for-your-order'),
(1171797,'2015-03-11 18:59:56',466918,'/lander-5'),
(1171798,'2015-03-11 19:00:00',466917,'/products'),
(1171799,'2015-03-11 19:00:04',466919,'/lander-5'),
(1171800,'2015-03-11 19:00:11',466920,'/lander-5'),
(1171801,'2015-03-11 19:00:36',466919,'/products'),
(1171802,'2015-03-11 19:01:12',466919,'/the-original-mr-fuzzy'),
(1171803,'2015-03-11 19:01:17',466918,'/products'),
(1171804,'2015-03-11 19:01:23',466921,'/lander-3'),
(1171805,'2015-03-11 19:02:38',466922,'/home'),
(1171806,'2015-03-11 19:02:41',466923,'/home'),
(1171807,'2015-03-11 19:02:45',466917,'/the-birthday-sugar-panda'),
(1171808,'2015-03-11 19:02:45',466924,'/home'),
(1171809,'2015-03-11 19:03:01',466925,'/lander-5'),
(1171810,'2015-03-11 19:03:06',466918,'/the-original-mr-fuzzy'),
(1171811,'2015-03-11 19:04:43',466918,'/cart'),
(1171812,'2015-03-11 19:04:55',466921,'/products'),
(1171813,'2015-03-11 19:05:05',466926,'/lander-5'),
(1171814,'2015-03-11 19:05:19',466927,'/home'),
(1171815,'2015-03-11 19:05:40',466928,'/lander-5'),
(1171816,'2015-03-11 19:05:55',466925,'/products'),
(1171817,'2015-03-11 19:06:39',466921,'/the-original-mr-fuzzy'),
(1171818,'2015-03-11 19:06:49',466928,'/products'),
(1171819,'2015-03-11 19:06:50',466925,'/the-original-mr-fuzzy'),
(1171820,'2015-03-11 19:08:23',466922,'/products'),
(1171821,'2015-03-11 19:08:53',466929,'/home'),
(1171822,'2015-03-11 19:08:55',466921,'/cart'),
(1171823,'2015-03-11 19:09:05',466930,'/home'),
(1171824,'2015-03-11 19:09:06',466928,'/the-original-mr-fuzzy'),
(1171825,'2015-03-11 19:10:10',466931,'/lander-3'),
(1171826,'2015-03-11 19:10:32',466922,'/the-original-mr-fuzzy'),
(1171827,'2015-03-11 19:10:56',466921,'/shipping'),
(1171828,'2015-03-11 19:11:28',466932,'/home'),
(1171829,'2015-03-11 19:11:29',466928,'/cart'),
(1171830,'2015-03-11 19:12:26',466931,'/products'),
(1171831,'2015-03-11 19:12:42',466933,'/lander-5'),
(1171832,'2015-03-11 19:13:52',466934,'/home'),
(1171833,'2015-03-11 19:14:47',466935,'/home'),
(1171834,'2015-03-11 19:15:22',466936,'/home'),
(1171835,'2015-03-11 19:15:54',466936,'/products'),
(1171836,'2015-03-11 19:15:54',466937,'/home'),
(1171837,'2015-03-11 19:16:08',466932,'/products'),
(1171838,'2015-03-11 19:16:10',466938,'/home'),
(1171839,'2015-03-11 19:16:27',466931,'/the-forever-love-bear'),
(1171840,'2015-03-11 19:17:29',466931,'/cart'),
(1171841,'2015-03-11 19:18:19',466939,'/lander-5'),
(1171842,'2015-03-11 19:18:27',466934,'/products'),
(1171843,'2015-03-11 19:18:47',466931,'/shipping'),
(1171844,'2015-03-11 19:19:15',466936,'/the-original-mr-fuzzy'),
(1171845,'2015-03-11 19:19:19',466940,'/lander-5'),
(1171846,'2015-03-11 19:19:52',466937,'/products'),
(1171847,'2015-03-11 19:20:09',466931,'/billing-2'),
(1171848,'2015-03-11 19:20:17',466941,'/home'),
(1171849,'2015-03-11 19:20:30',466935,'/products'),
(1171850,'2015-03-11 19:20:31',466936,'/cart'),
(1171851,'2015-03-11 19:20:50',466938,'/products'),
(1171852,'2015-03-11 19:21:11',466942,'/lander-5'),
(1171853,'2015-03-11 19:22:35',466938,'/the-original-mr-fuzzy'),
(1171854,'2015-03-11 19:22:37',466934,'/the-original-mr-fuzzy'),
(1171855,'2015-03-11 19:22:56',466939,'/products'),
(1171856,'2015-03-11 19:23:09',466943,'/lander-5'),
(1171857,'2015-03-11 19:23:19',466939,'/the-birthday-sugar-panda'),
(1171858,'2015-03-11 19:24:02',466937,'/the-original-mr-fuzzy'),
(1171859,'2015-03-11 19:24:36',466935,'/the-original-mr-fuzzy'),
(1171860,'2015-03-11 19:26:08',466942,'/products'),
(1171861,'2015-03-11 19:26:49',466937,'/cart'),
(1171862,'2015-03-11 19:26:58',466942,'/the-birthday-sugar-panda'),
(1171863,'2015-03-11 19:27:51',466943,'/products'),
(1171864,'2015-03-11 19:28:01',466944,'/lander-3'),
(1171865,'2015-03-11 19:29:02',466945,'/lander-5'),
(1171866,'2015-03-11 19:29:18',466946,'/lander-5'),
(1171867,'2015-03-11 19:29:25',466942,'/cart'),
(1171868,'2015-03-11 19:29:43',466947,'/lander-5'),
(1171869,'2015-03-11 19:30:30',466946,'/products'),
(1171870,'2015-03-11 19:30:31',466937,'/shipping'),
(1171871,'2015-03-11 19:30:37',466943,'/the-birthday-sugar-panda'),
(1171872,'2015-03-11 19:30:48',466944,'/products'),
(1171873,'2015-03-11 19:31:19',466948,'/home'),
(1171874,'2015-03-11 19:31:51',466949,'/home'),
(1171875,'2015-03-11 19:32:22',466937,'/billing-2'),
(1171876,'2015-03-11 19:32:26',466950,'/lander-5'),
(1171877,'2015-03-11 19:32:41',466951,'/lander-5'),
(1171878,'2015-03-11 19:32:44',466946,'/the-original-mr-fuzzy'),
(1171879,'2015-03-11 19:32:55',466942,'/shipping'),
(1171880,'2015-03-11 19:33:55',466947,'/products'),
(1171881,'2015-03-11 19:34:05',466943,'/cart'),
(1171882,'2015-03-11 19:34:05',466951,'/products'),
(1171883,'2015-03-11 19:34:14',466949,'/products'),
(1171884,'2015-03-11 19:34:31',466948,'/products'),
(1171885,'2015-03-11 19:34:35',466937,'/thank-you-for-your-order'),
(1171886,'2015-03-11 19:34:47',466942,'/billing-2'),
(1171887,'2015-03-11 19:35:06',466952,'/lander-5'),
(1171888,'2015-03-11 19:35:20',466949,'/the-original-mr-fuzzy'),
(1171889,'2015-03-11 19:35:36',466952,'/products'),
(1171890,'2015-03-11 19:35:46',466949,'/cart'),
(1171891,'2015-03-11 19:36:13',466953,'/lander-5'),
(1171892,'2015-03-11 19:36:23',466948,'/the-original-mr-fuzzy'),
(1171893,'2015-03-11 19:36:34',466947,'/the-original-mr-fuzzy'),
(1171894,'2015-03-11 19:36:35',466943,'/shipping'),
(1171895,'2015-03-11 19:37:08',466943,'/billing-2'),
(1171896,'2015-03-11 19:37:26',466949,'/shipping'),
(1171897,'2015-03-11 19:38:12',466951,'/the-original-mr-fuzzy'),
(1171898,'2015-03-11 19:38:49',466947,'/cart'),
(1171899,'2015-03-11 19:39:21',466952,'/the-original-mr-fuzzy'),
(1171900,'2015-03-11 19:39:26',466954,'/home'),
(1171901,'2015-03-11 19:40:08',466943,'/thank-you-for-your-order'),
(1171902,'2015-03-11 19:41:13',466953,'/products'),
(1171903,'2015-03-11 19:41:24',466955,'/lander-5'),
(1171904,'2015-03-11 19:42:56',466953,'/the-original-mr-fuzzy'),
(1171905,'2015-03-11 19:44:08',466956,'/lander-5'),
(1171906,'2015-03-11 19:45:13',466953,'/cart'),
(1171907,'2015-03-11 19:45:44',466953,'/shipping'),
(1171908,'2015-03-11 19:46:37',466955,'/products'),
(1171909,'2015-03-11 19:48:10',466955,'/the-original-mr-fuzzy'),
(1171910,'2015-03-11 19:48:18',466956,'/products'),
(1171911,'2015-03-11 19:48:24',466953,'/billing-2'),
(1171912,'2015-03-11 19:49:11',466957,'/home'),
(1171913,'2015-03-11 19:50:07',466958,'/home'),
(1171914,'2015-03-11 19:50:45',466958,'/products'),
(1171915,'2015-03-11 19:50:57',466953,'/thank-you-for-your-order'),
(1171916,'2015-03-11 19:51:46',466959,'/lander-3'),
(1171917,'2015-03-11 19:52:29',466959,'/products'),
(1171918,'2015-03-11 19:53:05',466958,'/the-original-mr-fuzzy'),
(1171919,'2015-03-11 19:54:23',466957,'/products'),
(1171920,'2015-03-11 19:55:30',466958,'/cart'),
(1171921,'2015-03-11 19:56:18',466958,'/shipping'),
(1171922,'2015-03-11 19:58:54',466958,'/billing-2'),
(1171923,'2015-03-11 20:02:09',466958,'/thank-you-for-your-order'),
(1171924,'2015-03-11 20:02:39',466960,'/lander-3'),
(1171925,'2015-03-11 20:04:32',466961,'/lander-5'),
(1171926,'2015-03-11 20:04:54',466962,'/home'),
(1171927,'2015-03-11 20:07:26',466963,'/lander-5'),
(1171928,'2015-03-11 20:08:47',466962,'/products'),
(1171929,'2015-03-11 20:09:53',466964,'/lander-5'),
(1171930,'2015-03-11 20:11:08',466962,'/the-original-mr-fuzzy'),
(1171931,'2015-03-11 20:11:48',466965,'/lander-5'),
(1171932,'2015-03-11 20:12:01',466966,'/home'),
(1171933,'2015-03-11 20:12:23',466963,'/products'),
(1171934,'2015-03-11 20:12:30',466966,'/products'),
(1171935,'2015-03-11 20:12:40',466967,'/lander-5'),
(1171936,'2015-03-11 20:12:46',466968,'/home'),
(1171937,'2015-03-11 20:13:01',466969,'/lander-5'),
(1171938,'2015-03-11 20:13:11',466964,'/products'),
(1171939,'2015-03-11 20:13:43',466970,'/lander-5'),
(1171940,'2015-03-11 20:14:08',466965,'/products'),
(1171941,'2015-03-11 20:14:54',466965,'/the-original-mr-fuzzy'),
(1171942,'2015-03-11 20:14:58',466969,'/products'),
(1171943,'2015-03-11 20:15:13',466964,'/the-birthday-sugar-panda'),
(1171944,'2015-03-11 20:16:42',466965,'/cart'),
(1171945,'2015-03-11 20:16:54',466963,'/the-original-mr-fuzzy'),
(1171946,'2015-03-11 20:16:54',466969,'/the-original-mr-fuzzy'),
(1171947,'2015-03-11 20:16:59',466971,'/lander-5'),
(1171948,'2015-03-11 20:17:57',466972,'/lander-5'),
(1171949,'2015-03-11 20:18:04',466963,'/cart'),
(1171950,'2015-03-11 20:18:17',466970,'/products'),
(1171951,'2015-03-11 20:20:12',466963,'/shipping'),
(1171952,'2015-03-11 20:20:59',466970,'/the-hudson-river-mini-bear'),
(1171953,'2015-03-11 20:21:02',466971,'/products'),
(1171954,'2015-03-11 20:22:06',466973,'/home'),
(1171955,'2015-03-11 20:22:25',466972,'/products'),
(1171956,'2015-03-11 20:22:53',466974,'/home'),
(1171957,'2015-03-11 20:23:05',466975,'/lander-5'),
(1171958,'2015-03-11 20:24:04',466971,'/the-original-mr-fuzzy'),
(1171959,'2015-03-11 20:24:49',466972,'/the-original-mr-fuzzy'),
(1171960,'2015-03-11 20:25:33',466971,'/cart'),
(1171961,'2015-03-11 20:26:17',466971,'/shipping'),
(1171962,'2015-03-11 20:26:23',466973,'/products'),
(1171963,'2015-03-11 20:26:36',466976,'/lander-5'),
(1171964,'2015-03-11 20:26:52',466977,'/home'),
(1171965,'2015-03-11 20:27:19',466978,'/home'),
(1171966,'2015-03-11 20:28:01',466971,'/billing-2'),
(1171967,'2015-03-11 20:28:16',466979,'/home'),
(1171968,'2015-03-11 20:28:28',466976,'/products'),
(1171969,'2015-03-11 20:29:01',466973,'/the-birthday-sugar-panda'),
(1171970,'2015-03-11 20:29:01',466980,'/lander-5'),
(1171971,'2015-03-11 20:29:46',466976,'/the-original-mr-fuzzy'),
(1171972,'2015-03-11 20:30:35',466973,'/cart'),
(1171973,'2015-03-11 20:30:53',466981,'/home'),
(1171974,'2015-03-11 20:31:06',466973,'/shipping'),
(1171975,'2015-03-11 20:31:37',466977,'/products'),
(1171976,'2015-03-11 20:31:38',466973,'/billing-2'),
(1171977,'2015-03-11 20:31:40',466982,'/lander-5'),
(1171978,'2015-03-11 20:32:07',466981,'/products'),
(1171979,'2015-03-11 20:32:07',466983,'/home'),
(1171980,'2015-03-11 20:32:43',466976,'/cart'),
(1171981,'2015-03-11 20:32:56',466981,'/the-original-mr-fuzzy'),
(1171982,'2015-03-11 20:33:01',466982,'/products'),
(1171983,'2015-03-11 20:33:40',466983,'/products'),
(1171984,'2015-03-11 20:34:23',466977,'/the-original-mr-fuzzy'),
(1171985,'2015-03-11 20:34:26',466973,'/thank-you-for-your-order'),
(1171986,'2015-03-11 20:35:22',466983,'/the-original-mr-fuzzy'),
(1171987,'2015-03-11 20:35:28',466981,'/cart'),
(1171988,'2015-03-11 20:35:29',466984,'/lander-5'),
(1171989,'2015-03-11 20:36:09',466985,'/home'),
(1171990,'2015-03-11 20:36:23',466976,'/shipping'),
(1171991,'2015-03-11 20:36:45',466977,'/cart'),
(1171992,'2015-03-11 20:37:26',466982,'/the-original-mr-fuzzy'),
(1171993,'2015-03-11 20:38:45',466984,'/products'),
(1171994,'2015-03-11 20:38:51',466977,'/shipping'),
(1171995,'2015-03-11 20:38:58',466982,'/cart'),
(1171996,'2015-03-11 20:39:23',466976,'/billing-2'),
(1171997,'2015-03-11 20:39:42',466986,'/lander-5'),
(1171998,'2015-03-11 20:40:14',466977,'/billing-2'),
(1171999,'2015-03-11 20:42:30',466987,'/home'),
(1172000,'2015-03-11 20:42:35',466984,'/the-original-mr-fuzzy'),
(1172001,'2015-03-11 20:45:42',466987,'/products'),
(1172002,'2015-03-11 20:45:44',466988,'/lander-5'),
(1172003,'2015-03-11 20:46:18',466987,'/the-original-mr-fuzzy'),
(1172004,'2015-03-11 20:47:27',466989,'/lander-5'),
(1172005,'2015-03-11 20:47:29',466990,'/home'),
(1172006,'2015-03-11 20:47:38',466991,'/lander-5'),
(1172007,'2015-03-11 20:48:53',466992,'/home'),
(1172008,'2015-03-11 20:48:58',466993,'/home'),
(1172009,'2015-03-11 20:49:13',466991,'/products'),
(1172010,'2015-03-11 20:49:35',466988,'/products'),
(1172011,'2015-03-11 20:49:37',466987,'/cart'),
(1172012,'2015-03-11 20:51:04',466989,'/products'),
(1172013,'2015-03-11 20:52:23',466987,'/shipping'),
(1172014,'2015-03-11 20:53:10',466991,'/the-original-mr-fuzzy'),
(1172015,'2015-03-11 20:53:42',466989,'/the-original-mr-fuzzy'),
(1172016,'2015-03-11 20:54:03',466988,'/the-original-mr-fuzzy'),
(1172017,'2015-03-11 20:54:17',466994,'/lander-5'),
(1172018,'2015-03-11 20:54:24',466992,'/products'),
(1172019,'2015-03-11 20:54:30',466995,'/lander-3'),
(1172020,'2015-03-11 20:54:40',466988,'/cart'),
(1172021,'2015-03-11 20:56:48',466991,'/cart'),
(1172022,'2015-03-11 20:56:51',466996,'/lander-5'),
(1172023,'2015-03-11 20:58:19',466996,'/products'),
(1172024,'2015-03-11 20:58:22',466997,'/lander-5'),
(1172025,'2015-03-11 20:59:23',466998,'/lander-5'),
(1172026,'2015-03-11 20:59:53',466998,'/products'),
(1172027,'2015-03-11 20:59:57',466996,'/the-birthday-sugar-panda'),
(1172028,'2015-03-11 21:00:01',466994,'/products'),
(1172029,'2015-03-11 21:00:25',466991,'/shipping'),
(1172030,'2015-03-11 21:00:57',466991,'/billing-2'),
(1172031,'2015-03-11 21:01:02',466999,'/home'),
(1172032,'2015-03-11 21:01:38',467000,'/home'),
(1172033,'2015-03-11 21:02:27',467001,'/lander-5'),
(1172034,'2015-03-11 21:02:41',467002,'/lander-5'),
(1172035,'2015-03-11 21:02:46',466994,'/the-original-mr-fuzzy'),
(1172036,'2015-03-11 21:02:48',466997,'/products'),
(1172037,'2015-03-11 21:02:57',467003,'/home'),
(1172038,'2015-03-11 21:03:00',467004,'/lander-5'),
(1172039,'2015-03-11 21:03:59',467005,'/lander-5'),
(1172040,'2015-03-11 21:04:02',467006,'/home'),
(1172041,'2015-03-11 21:04:14',467004,'/products'),
(1172042,'2015-03-11 21:05:51',467004,'/the-original-mr-fuzzy'),
(1172043,'2015-03-11 21:06:05',467007,'/lander-5'),
(1172044,'2015-03-11 21:06:17',467006,'/products'),
(1172045,'2015-03-11 21:06:37',467000,'/products'),
(1172046,'2015-03-11 21:06:41',466999,'/products'),
(1172047,'2015-03-11 21:06:56',466997,'/the-original-mr-fuzzy'),
(1172048,'2015-03-11 21:07:02',467001,'/products'),
(1172049,'2015-03-11 21:07:06',467008,'/lander-3'),
(1172050,'2015-03-11 21:07:31',467003,'/products'),
(1172051,'2015-03-11 21:08:35',467004,'/cart'),
(1172052,'2015-03-11 21:08:54',466999,'/the-original-mr-fuzzy'),
(1172053,'2015-03-11 21:09:04',467006,'/the-hudson-river-mini-bear'),
(1172054,'2015-03-11 21:09:30',467005,'/products'),
(1172055,'2015-03-11 21:09:53',467001,'/the-forever-love-bear'),
(1172056,'2015-03-11 21:10:04',467004,'/shipping'),
(1172057,'2015-03-11 21:10:14',466999,'/cart'),
(1172058,'2015-03-11 21:10:29',467003,'/the-birthday-sugar-panda'),
(1172059,'2015-03-11 21:11:26',467004,'/billing-2'),
(1172060,'2015-03-11 21:11:41',467006,'/cart'),
(1172061,'2015-03-11 21:11:51',467009,'/lander-5'),
(1172062,'2015-03-11 21:11:58',467003,'/cart'),
(1172063,'2015-03-11 21:12:31',467001,'/cart'),
(1172064,'2015-03-11 21:12:34',467006,'/shipping'),
(1172065,'2015-03-11 21:12:45',467010,'/lander-5'),
(1172066,'2015-03-11 21:12:51',467005,'/the-original-mr-fuzzy'),
(1172067,'2015-03-11 21:14:05',467011,'/lander-3'),
(1172068,'2015-03-11 21:14:22',467005,'/cart'),
(1172069,'2015-03-11 21:14:49',467001,'/shipping'),
(1172070,'2015-03-11 21:14:50',467012,'/home'),
(1172071,'2015-03-11 21:14:56',467013,'/home'),
(1172072,'2015-03-11 21:15:02',467006,'/billing-2'),
(1172073,'2015-03-11 21:15:03',467014,'/home'),
(1172074,'2015-03-11 21:15:30',467014,'/products'),
(1172075,'2015-03-11 21:15:44',467004,'/thank-you-for-your-order'),
(1172076,'2015-03-11 21:15:45',467009,'/products'),
(1172077,'2015-03-11 21:15:52',467001,'/billing-2'),
(1172078,'2015-03-11 21:15:52',467003,'/shipping'),
(1172079,'2015-03-11 21:16:15',467003,'/billing-2'),
(1172080,'2015-03-11 21:16:22',467014,'/the-original-mr-fuzzy'),
(1172081,'2015-03-11 21:16:31',467011,'/products'),
(1172082,'2015-03-11 21:16:46',467012,'/products'),
(1172083,'2015-03-11 21:16:56',467005,'/shipping'),
(1172084,'2015-03-11 21:17:23',467012,'/the-forever-love-bear'),
(1172085,'2015-03-11 21:18:03',467014,'/cart'),
(1172086,'2015-03-11 21:18:23',467015,'/lander-3'),
(1172087,'2015-03-11 21:19:30',467014,'/shipping'),
(1172088,'2015-03-11 21:19:41',467015,'/products'),
(1172089,'2015-03-11 21:19:42',467006,'/thank-you-for-your-order'),
(1172090,'2015-03-11 21:19:57',467003,'/thank-you-for-your-order'),
(1172091,'2015-03-11 21:20:07',467011,'/the-original-mr-fuzzy'),
(1172092,'2015-03-11 21:20:29',467012,'/cart'),
(1172093,'2015-03-11 21:20:34',467016,'/lander-3'),
(1172094,'2015-03-11 21:20:56',467011,'/cart'),
(1172095,'2015-03-11 21:21:52',467014,'/billing-2'),
(1172096,'2015-03-11 21:21:52',467015,'/the-hudson-river-mini-bear'),
(1172097,'2015-03-11 21:22:13',467016,'/products'),
(1172098,'2015-03-11 21:23:51',467017,'/lander-3'),
(1172099,'2015-03-11 21:23:54',467018,'/lander-3'),
(1172100,'2015-03-11 21:24:13',467015,'/cart'),
(1172101,'2015-03-11 21:24:23',467012,'/shipping'),
(1172102,'2015-03-11 21:24:27',467011,'/shipping'),
(1172103,'2015-03-11 21:25:11',467017,'/products'),
(1172104,'2015-03-11 21:25:55',467016,'/the-original-mr-fuzzy'),
(1172105,'2015-03-11 21:26:24',467012,'/billing-2'),
(1172106,'2015-03-11 21:26:36',467018,'/products'),
(1172107,'2015-03-11 21:27:22',467019,'/lander-5'),
(1172108,'2015-03-11 21:27:52',467020,'/lander-5'),
(1172109,'2015-03-11 21:29:25',467018,'/the-hudson-river-mini-bear'),
(1172110,'2015-03-11 21:30:07',467021,'/home'),
(1172111,'2015-03-11 21:31:06',467012,'/thank-you-for-your-order'),
(1172112,'2015-03-11 21:31:10',467020,'/products'),
(1172113,'2015-03-11 21:31:25',467022,'/lander-5'),
(1172114,'2015-03-11 21:32:09',467023,'/lander-5'),
(1172115,'2015-03-11 21:33:52',467024,'/lander-5'),
(1172116,'2015-03-11 21:33:55',467020,'/the-original-mr-fuzzy'),
(1172117,'2015-03-11 21:34:26',467025,'/lander-3'),
(1172118,'2015-03-11 21:35:10',467025,'/products'),
(1172119,'2015-03-11 21:35:23',467023,'/products'),
(1172120,'2015-03-11 21:36:01',467024,'/products'),
(1172121,'2015-03-11 21:36:30',467022,'/products'),
(1172122,'2015-03-11 21:37:05',467025,'/the-original-mr-fuzzy'),
(1172123,'2015-03-11 21:37:10',467022,'/the-birthday-sugar-panda'),
(1172124,'2015-03-11 21:38:37',467024,'/the-birthday-sugar-panda'),
(1172125,'2015-03-11 21:39:00',467023,'/the-original-mr-fuzzy'),
(1172126,'2015-03-11 21:39:46',467022,'/cart'),
(1172127,'2015-03-11 21:40:20',467026,'/lander-5'),
(1172128,'2015-03-11 21:40:28',467027,'/lander-3'),
(1172129,'2015-03-11 21:40:55',467023,'/cart'),
(1172130,'2015-03-11 21:41:18',467028,'/home'),
(1172131,'2015-03-11 21:42:06',467022,'/shipping'),
(1172132,'2015-03-11 21:44:03',467026,'/products'),
(1172133,'2015-03-11 21:44:22',467023,'/shipping'),
(1172134,'2015-03-11 21:44:38',467022,'/billing-2'),
(1172135,'2015-03-11 21:45:10',467028,'/products'),
(1172136,'2015-03-11 21:45:35',467026,'/the-hudson-river-mini-bear'),
(1172137,'2015-03-11 21:46:51',467028,'/the-original-mr-fuzzy'),
(1172138,'2015-03-11 21:46:56',467026,'/cart'),
(1172139,'2015-03-11 21:49:45',467029,'/home'),
(1172140,'2015-03-11 21:53:10',467030,'/lander-3'),
(1172141,'2015-03-11 21:55:19',467031,'/home'),
(1172142,'2015-03-11 21:56:50',467032,'/lander-5'),
(1172143,'2015-03-11 21:57:01',467033,'/lander-5'),
(1172144,'2015-03-11 21:57:12',467034,'/lander-5'),
(1172145,'2015-03-11 21:57:53',467035,'/lander-5'),
(1172146,'2015-03-11 21:58:33',467036,'/home'),
(1172147,'2015-03-11 21:59:26',467031,'/products'),
(1172148,'2015-03-11 21:59:38',467034,'/products'),
(1172149,'2015-03-11 22:00:22',467037,'/lander-5'),
(1172150,'2015-03-11 22:00:26',467038,'/home'),
(1172151,'2015-03-11 22:01:44',467037,'/products'),
(1172152,'2015-03-11 22:02:07',467039,'/lander-5'),
(1172153,'2015-03-11 22:02:45',467040,'/lander-5'),
(1172154,'2015-03-11 22:02:59',467031,'/the-original-mr-fuzzy'),
(1172155,'2015-03-11 22:03:13',467034,'/the-original-mr-fuzzy'),
(1172156,'2015-03-11 22:03:22',467038,'/products'),
(1172157,'2015-03-11 22:03:34',467031,'/cart'),
(1172158,'2015-03-11 22:04:14',467041,'/lander-3'),
(1172159,'2015-03-11 22:04:21',467039,'/products'),
(1172160,'2015-03-11 22:04:23',467037,'/the-original-mr-fuzzy'),
(1172161,'2015-03-11 22:05:36',467038,'/the-original-mr-fuzzy'),
(1172162,'2015-03-11 22:06:08',467041,'/products'),
(1172163,'2015-03-11 22:06:20',467031,'/shipping'),
(1172164,'2015-03-11 22:07:44',467038,'/cart'),
(1172165,'2015-03-11 22:08:40',467031,'/billing-2'),
(1172166,'2015-03-11 22:09:07',467041,'/the-original-mr-fuzzy'),
(1172167,'2015-03-11 22:09:22',467042,'/lander-5'),
(1172168,'2015-03-11 22:10:48',467042,'/products'),
(1172169,'2015-03-11 22:10:51',467038,'/shipping'),
(1172170,'2015-03-11 22:11:13',467043,'/lander-3'),
(1172171,'2015-03-11 22:11:40',467038,'/billing-2'),
(1172172,'2015-03-11 22:11:50',467044,'/home'),
(1172173,'2015-03-11 22:11:59',467045,'/lander-5'),
(1172174,'2015-03-11 22:12:21',467031,'/thank-you-for-your-order'),
(1172175,'2015-03-11 22:12:51',467046,'/lander-5'),
(1172176,'2015-03-11 22:14:19',467042,'/the-original-mr-fuzzy'),
(1172177,'2015-03-11 22:14:55',467043,'/products'),
(1172178,'2015-03-11 22:15:25',467038,'/thank-you-for-your-order'),
(1172179,'2015-03-11 22:15:30',467042,'/cart'),
(1172180,'2015-03-11 22:16:01',467047,'/lander-5'),
(1172181,'2015-03-11 22:18:28',467048,'/lander-5'),
(1172182,'2015-03-11 22:18:53',467042,'/shipping'),
(1172183,'2015-03-11 22:18:54',467043,'/the-original-mr-fuzzy'),
(1172184,'2015-03-11 22:20:44',467047,'/products'),
(1172185,'2015-03-11 22:20:57',467049,'/lander-5'),
(1172186,'2015-03-11 22:21:01',467047,'/the-birthday-sugar-panda'),
(1172187,'2015-03-11 22:21:07',467050,'/home'),
(1172188,'2015-03-11 22:21:28',467042,'/billing-2'),
(1172189,'2015-03-11 22:21:38',467043,'/cart'),
(1172190,'2015-03-11 22:21:57',467051,'/lander-3'),
(1172191,'2015-03-11 22:23:25',467042,'/thank-you-for-your-order'),
(1172192,'2015-03-11 22:23:27',467047,'/cart'),
(1172193,'2015-03-11 22:24:13',467052,'/lander-5'),
(1172194,'2015-03-11 22:25:18',467043,'/shipping'),
(1172195,'2015-03-11 22:26:39',467043,'/billing-2'),
(1172196,'2015-03-11 22:26:51',467050,'/products'),
(1172197,'2015-03-11 22:27:14',467053,'/lander-3'),
(1172198,'2015-03-11 22:27:30',467052,'/products'),
(1172199,'2015-03-11 22:27:34',467054,'/home'),
(1172200,'2015-03-11 22:27:55',467053,'/products'),
(1172201,'2015-03-11 22:28:40',467055,'/lander-3'),
(1172202,'2015-03-11 22:29:23',467056,'/home'),
(1172203,'2015-03-11 22:30:00',467052,'/the-original-mr-fuzzy'),
(1172204,'2015-03-11 22:30:07',467057,'/lander-5'),
(1172205,'2015-03-11 22:30:26',467053,'/the-original-mr-fuzzy'),
(1172206,'2015-03-11 22:30:39',467055,'/products'),
(1172207,'2015-03-11 22:31:04',467055,'/the-original-mr-fuzzy'),
(1172208,'2015-03-11 22:31:06',467058,'/home'),
(1172209,'2015-03-11 22:32:29',467059,'/lander-5'),
(1172210,'2015-03-11 22:32:34',467056,'/products'),
(1172211,'2015-03-11 22:34:35',467058,'/products'),
(1172212,'2015-03-11 22:34:43',467057,'/products'),
(1172213,'2015-03-11 22:35:40',467057,'/the-original-mr-fuzzy'),
(1172214,'2015-03-11 22:35:41',467060,'/lander-3'),
(1172215,'2015-03-11 22:35:42',467056,'/the-birthday-sugar-panda'),
(1172216,'2015-03-11 22:35:58',467061,'/lander-5'),
(1172217,'2015-03-11 22:36:05',467062,'/lander-5'),
(1172218,'2015-03-11 22:37:14',467063,'/lander-5'),
(1172219,'2015-03-11 22:38:06',467064,'/home'),
(1172220,'2015-03-11 22:38:15',467061,'/products'),
(1172221,'2015-03-11 22:38:21',467063,'/products'),
(1172222,'2015-03-11 22:38:27',467058,'/the-original-mr-fuzzy'),
(1172223,'2015-03-11 22:38:35',467065,'/lander-5'),
(1172224,'2015-03-11 22:39:10',467057,'/cart'),
(1172225,'2015-03-11 22:39:51',467057,'/shipping'),
(1172226,'2015-03-11 22:39:53',467062,'/products'),
(1172227,'2015-03-11 22:40:29',467060,'/products'),
(1172228,'2015-03-11 22:41:25',467066,'/lander-5'),
(1172229,'2015-03-11 22:41:35',467067,'/lander-5'),
(1172230,'2015-03-11 22:41:36',467061,'/the-original-mr-fuzzy'),
(1172231,'2015-03-11 22:42:17',467064,'/products'),
(1172232,'2015-03-11 22:42:43',467063,'/the-forever-love-bear'),
(1172233,'2015-03-11 22:42:49',467062,'/the-original-mr-fuzzy'),
(1172234,'2015-03-11 22:43:32',467060,'/the-original-mr-fuzzy'),
(1172235,'2015-03-11 22:45:09',467067,'/products'),
(1172236,'2015-03-11 22:46:16',467064,'/the-birthday-sugar-panda'),
(1172237,'2015-03-11 22:50:39',467068,'/lander-5'),
(1172238,'2015-03-11 22:50:56',467069,'/home'),
(1172239,'2015-03-11 22:52:22',467069,'/products'),
(1172240,'2015-03-11 22:55:20',467069,'/the-forever-love-bear'),
(1172241,'2015-03-11 22:55:34',467070,'/lander-3'),
(1172242,'2015-03-11 22:56:01',467068,'/products'),
(1172243,'2015-03-11 22:57:41',467071,'/home'),
(1172244,'2015-03-11 22:58:10',467068,'/the-original-mr-fuzzy'),
(1172245,'2015-03-11 22:58:39',467072,'/home'),
(1172246,'2015-03-11 22:58:52',467073,'/lander-5'),
(1172247,'2015-03-11 23:01:06',467072,'/products'),
(1172248,'2015-03-11 23:04:47',467072,'/the-original-mr-fuzzy'),
(1172249,'2015-03-11 23:04:47',467074,'/home'),
(1172250,'2015-03-11 23:04:52',467075,'/home'),
(1172251,'2015-03-11 23:07:18',467072,'/cart'),
(1172252,'2015-03-11 23:08:24',467074,'/products'),
(1172253,'2015-03-11 23:08:49',467074,'/the-original-mr-fuzzy'),
(1172254,'2015-03-11 23:09:43',467076,'/home'),
(1172255,'2015-03-11 23:10:30',467074,'/cart'),
(1172256,'2015-03-11 23:13:20',467074,'/shipping'),
(1172257,'2015-03-11 23:14:56',467074,'/billing-2'),
(1172258,'2015-03-11 23:15:53',467077,'/lander-3'),
(1172259,'2015-03-11 23:18:07',467074,'/thank-you-for-your-order'),
(1172260,'2015-03-11 23:18:59',467078,'/lander-5'),
(1172261,'2015-03-11 23:20:08',467079,'/home'),
(1172262,'2015-03-11 23:20:45',467080,'/home'),
(1172263,'2015-03-11 23:21:35',467078,'/products'),
(1172264,'2015-03-11 23:21:44',467081,'/lander-3'),
(1172265,'2015-03-11 23:22:31',467079,'/products'),
(1172266,'2015-03-11 23:22:44',467081,'/products'),
(1172267,'2015-03-11 23:23:02',467082,'/lander-3'),
(1172268,'2015-03-11 23:23:14',467083,'/lander-5'),
(1172269,'2015-03-11 23:23:38',467079,'/the-original-mr-fuzzy'),
(1172270,'2015-03-11 23:24:45',467081,'/the-original-mr-fuzzy'),
(1172271,'2015-03-11 23:25:11',467081,'/cart'),
(1172272,'2015-03-11 23:25:38',467078,'/the-birthday-sugar-panda'),
(1172273,'2015-03-11 23:25:42',467084,'/lander-3'),
(1172274,'2015-03-11 23:26:12',467081,'/shipping'),
(1172275,'2015-03-11 23:26:54',467081,'/billing-2'),
(1172276,'2015-03-11 23:28:44',467083,'/products'),
(1172277,'2015-03-11 23:30:48',467083,'/the-hudson-river-mini-bear'),
(1172278,'2015-03-11 23:31:12',467081,'/thank-you-for-your-order'),
(1172279,'2015-03-11 23:34:50',467083,'/cart'),
(1172280,'2015-03-11 23:37:32',467085,'/lander-5'),
(1172281,'2015-03-11 23:38:16',467083,'/shipping'),
(1172282,'2015-03-11 23:39:35',467083,'/billing-2'),
(1172283,'2015-03-11 23:40:09',467086,'/lander-5'),
(1172284,'2015-03-11 23:40:34',467083,'/thank-you-for-your-order'),
(1172285,'2015-03-11 23:41:33',467087,'/lander-3'),
(1172286,'2015-03-11 23:41:48',467088,'/home'),
(1172287,'2015-03-11 23:44:47',467089,'/home'),
(1172288,'2015-03-11 23:45:51',467088,'/products'),
(1172289,'2015-03-11 23:46:02',467089,'/products'),
(1172290,'2015-03-11 23:46:22',467089,'/the-original-mr-fuzzy'),
(1172291,'2015-03-11 23:49:24',467090,'/lander-5'),
(1172292,'2015-03-11 23:49:51',467088,'/the-original-mr-fuzzy'),
(1172293,'2015-03-11 23:50:27',467091,'/lander-5'),
(1172294,'2015-03-11 23:50:40',467092,'/lander-3'),
(1172295,'2015-03-11 23:50:55',467093,'/lander-3'),
(1172296,'2015-03-11 23:52:03',467094,'/lander-5'),
(1172297,'2015-03-11 23:53:06',467093,'/products'),
(1172298,'2015-03-12 00:02:03',467095,'/home'),
(1172299,'2015-03-12 00:03:48',467095,'/products'),
(1172300,'2015-03-12 00:05:22',467096,'/home'),
(1172301,'2015-03-12 00:06:26',467095,'/the-original-mr-fuzzy'),
(1172302,'2015-03-12 00:06:58',467096,'/products'),
(1172303,'2015-03-12 00:08:56',467097,'/home'),
(1172304,'2015-03-12 00:09:38',467097,'/products'),
(1172305,'2015-03-12 00:10:03',467096,'/the-original-mr-fuzzy'),
(1172306,'2015-03-12 00:10:03',467098,'/lander-5'),
(1172307,'2015-03-12 00:11:03',467098,'/products'),
(1172308,'2015-03-12 00:11:33',467098,'/the-original-mr-fuzzy'),
(1172309,'2015-03-12 00:12:31',467097,'/the-original-mr-fuzzy'),
(1172310,'2015-03-12 00:14:27',467099,'/lander-5'),
(1172311,'2015-03-12 00:15:23',467098,'/cart'),
(1172312,'2015-03-12 00:17:37',467100,'/lander-3'),
(1172313,'2015-03-12 00:18:25',467098,'/shipping'),
(1172314,'2015-03-12 00:19:37',467098,'/billing-2'),
(1172315,'2015-03-12 00:19:53',467099,'/products'),
(1172316,'2015-03-12 00:19:54',467100,'/products'),
(1172317,'2015-03-12 00:21:31',467098,'/thank-you-for-your-order'),
(1172318,'2015-03-12 00:22:05',467101,'/lander-3'),
(1172319,'2015-03-12 00:22:20',467099,'/the-original-mr-fuzzy'),
(1172320,'2015-03-12 00:23:52',467101,'/products'),
(1172321,'2015-03-12 00:24:00',467102,'/lander-3'),
(1172322,'2015-03-12 00:25:20',467099,'/cart'),
(1172323,'2015-03-12 00:25:28',467103,'/home'),
(1172324,'2015-03-12 00:26:17',467099,'/shipping'),
(1172325,'2015-03-12 00:28:01',467099,'/billing-2'),
(1172326,'2015-03-12 00:28:48',467099,'/thank-you-for-your-order'),
(1172327,'2015-03-12 00:32:52',467104,'/home'),
(1172328,'2015-03-12 00:35:31',467105,'/lander-5'),
(1172329,'2015-03-12 00:37:56',467105,'/products'),
(1172330,'2015-03-12 00:38:10',467104,'/products'),
(1172331,'2015-03-12 00:38:36',467105,'/the-birthday-sugar-panda'),
(1172332,'2015-03-12 00:39:49',467104,'/the-original-mr-fuzzy'),
(1172333,'2015-03-12 00:40:26',467106,'/lander-5'),
(1172334,'2015-03-12 00:41:11',467107,'/home'),
(1172335,'2015-03-12 00:41:15',467108,'/lander-5'),
(1172336,'2015-03-12 00:42:07',467109,'/lander-5'),
(1172337,'2015-03-12 00:42:53',467104,'/cart'),
(1172338,'2015-03-12 00:43:29',467110,'/home'),
(1172339,'2015-03-12 00:44:22',467106,'/products'),
(1172340,'2015-03-12 00:44:54',467110,'/products'),
(1172341,'2015-03-12 00:45:18',467111,'/lander-3'),
(1172342,'2015-03-12 00:45:21',467104,'/shipping'),
(1172343,'2015-03-12 00:45:35',467112,'/home'),
(1172344,'2015-03-12 00:45:59',467113,'/lander-5'),
(1172345,'2015-03-12 00:46:54',467106,'/the-birthday-sugar-panda'),
(1172346,'2015-03-12 00:47:08',467104,'/billing-2'),
(1172347,'2015-03-12 00:47:08',467109,'/products'),
(1172348,'2015-03-12 00:48:41',467109,'/the-birthday-sugar-panda'),
(1172349,'2015-03-12 00:49:06',467112,'/products'),
(1172350,'2015-03-12 00:49:10',467106,'/cart'),
(1172351,'2015-03-12 00:49:15',467110,'/the-original-mr-fuzzy'),
(1172352,'2015-03-12 00:49:17',467114,'/lander-3'),
(1172353,'2015-03-12 00:50:02',467104,'/thank-you-for-your-order'),
(1172354,'2015-03-12 00:50:57',467110,'/cart'),
(1172355,'2015-03-12 00:51:09',467106,'/shipping'),
(1172356,'2015-03-12 00:51:39',467106,'/billing-2'),
(1172357,'2015-03-12 00:52:03',467114,'/products'),
(1172358,'2015-03-12 00:52:40',467112,'/the-original-mr-fuzzy'),
(1172359,'2015-03-12 00:53:09',467110,'/shipping'),
(1172360,'2015-03-12 00:54:05',467115,'/lander-5'),
(1172361,'2015-03-12 00:55:45',467110,'/billing-2'),
(1172362,'2015-03-12 00:56:11',467115,'/products'),
(1172363,'2015-03-12 00:56:54',467110,'/thank-you-for-your-order'),
(1172364,'2015-03-12 00:57:08',467116,'/home'),
(1172365,'2015-03-12 01:00:46',467115,'/the-original-mr-fuzzy'),
(1172366,'2015-03-12 01:02:34',467117,'/home'),
(1172367,'2015-03-12 01:04:39',467117,'/products'),
(1172368,'2015-03-12 01:08:08',467118,'/home'),
(1172369,'2015-03-12 01:14:43',467119,'/lander-5'),
(1172370,'2015-03-12 01:16:38',467120,'/lander-5'),
(1172371,'2015-03-12 01:16:42',467121,'/home'),
(1172372,'2015-03-12 01:18:14',467119,'/products'),
(1172373,'2015-03-12 01:19:26',467122,'/lander-3'),
(1172374,'2015-03-12 01:21:20',467119,'/the-original-mr-fuzzy'),
(1172375,'2015-03-12 01:21:23',467122,'/products'),
(1172376,'2015-03-12 01:21:27',467120,'/products'),
(1172377,'2015-03-12 01:22:58',467120,'/the-original-mr-fuzzy'),
(1172378,'2015-03-12 01:23:48',467122,'/the-birthday-sugar-panda'),
(1172379,'2015-03-12 01:24:16',467120,'/cart'),
(1172380,'2015-03-12 01:24:55',467123,'/lander-5'),
(1172381,'2015-03-12 01:25:26',467120,'/shipping'),
(1172382,'2015-03-12 01:27:54',467120,'/billing-2'),
(1172383,'2015-03-12 01:28:10',467124,'/lander-3'),
(1172384,'2015-03-12 01:29:02',467125,'/lander-5'),
(1172385,'2015-03-12 01:30:39',467124,'/products'),
(1172386,'2015-03-12 01:31:57',467126,'/home'),
(1172387,'2015-03-12 01:32:44',467127,'/lander-3'),
(1172388,'2015-03-12 01:33:31',467124,'/the-original-mr-fuzzy'),
(1172389,'2015-03-12 01:37:26',467127,'/products'),
(1172390,'2015-03-12 01:37:28',467126,'/products'),
(1172391,'2015-03-12 01:37:33',467128,'/lander-5'),
(1172392,'2015-03-12 01:38:12',467128,'/products'),
(1172393,'2015-03-12 01:38:32',467128,'/the-original-mr-fuzzy'),
(1172394,'2015-03-12 01:39:54',467126,'/the-original-mr-fuzzy'),
(1172395,'2015-03-12 01:40:47',467127,'/the-original-mr-fuzzy'),
(1172396,'2015-03-12 01:40:55',467126,'/cart'),
(1172397,'2015-03-12 01:41:25',467129,'/home'),
(1172398,'2015-03-12 01:43:21',467126,'/shipping'),
(1172399,'2015-03-12 01:53:09',467130,'/home'),
(1172400,'2015-03-12 01:55:07',467131,'/lander-3'),
(1172401,'2015-03-12 01:55:29',467132,'/home'),
(1172402,'2015-03-12 01:58:39',467133,'/home'),
(1172403,'2015-03-12 01:58:47',467130,'/products'),
(1172404,'2015-03-12 02:00:20',467131,'/products'),
(1172405,'2015-03-12 02:01:03',467133,'/products'),
(1172406,'2015-03-12 02:03:24',467130,'/the-original-mr-fuzzy'),
(1172407,'2015-03-12 02:03:25',467133,'/the-original-mr-fuzzy'),
(1172408,'2015-03-12 02:04:31',467131,'/the-forever-love-bear'),
(1172409,'2015-03-12 02:07:05',467134,'/lander-3'),
(1172410,'2015-03-12 02:09:21',467134,'/products'),
(1172411,'2015-03-12 02:10:04',467135,'/lander-5'),
(1172412,'2015-03-12 02:12:24',467135,'/products'),
(1172413,'2015-03-12 02:12:46',467136,'/lander-3'),
(1172414,'2015-03-12 02:12:50',467134,'/the-forever-love-bear'),
(1172415,'2015-03-12 02:12:50',467137,'/home'),
(1172416,'2015-03-12 02:13:33',467134,'/cart'),
(1172417,'2015-03-12 02:13:39',467135,'/the-hudson-river-mini-bear'),
(1172418,'2015-03-12 02:14:43',467134,'/shipping'),
(1172419,'2015-03-12 02:16:02',467137,'/products'),
(1172420,'2015-03-12 02:17:27',467135,'/cart'),
(1172421,'2015-03-12 02:19:16',467135,'/shipping'),
(1172422,'2015-03-12 02:25:03',467138,'/lander-5'),
(1172423,'2015-03-12 02:27:54',467138,'/products'),
(1172424,'2015-03-12 02:33:42',467139,'/lander-3'),
(1172425,'2015-03-12 02:34:41',467140,'/lander-5'),
(1172426,'2015-03-12 02:35:36',467141,'/home'),
(1172427,'2015-03-12 02:35:57',467142,'/lander-5'),
(1172428,'2015-03-12 02:36:17',467140,'/products'),
(1172429,'2015-03-12 02:36:30',467143,'/home'),
(1172430,'2015-03-12 02:38:28',467143,'/products'),
(1172431,'2015-03-12 02:38:44',467143,'/the-original-mr-fuzzy'),
(1172432,'2015-03-12 02:40:38',467140,'/the-original-mr-fuzzy'),
(1172433,'2015-03-12 02:41:14',467141,'/products'),
(1172434,'2015-03-12 02:41:39',467142,'/products'),
(1172435,'2015-03-12 02:44:01',467144,'/lander-3'),
(1172436,'2015-03-12 02:45:43',467141,'/the-original-mr-fuzzy'),
(1172437,'2015-03-12 02:46:09',467145,'/lander-3'),
(1172438,'2015-03-12 02:51:21',467146,'/lander-5'),
(1172439,'2015-03-12 02:51:47',467147,'/lander-5'),
(1172440,'2015-03-12 02:51:56',467145,'/products'),
(1172441,'2015-03-12 02:54:55',467147,'/products'),
(1172442,'2015-03-12 02:56:43',467146,'/products'),
(1172443,'2015-03-12 02:57:17',467148,'/lander-5'),
(1172444,'2015-03-12 02:57:38',467146,'/the-original-mr-fuzzy'),
(1172445,'2015-03-12 02:58:12',467148,'/products'),
(1172446,'2015-03-12 02:58:25',467147,'/the-original-mr-fuzzy'),
(1172447,'2015-03-12 02:59:15',467147,'/cart'),
(1172448,'2015-03-12 02:59:26',467146,'/cart'),
(1172449,'2015-03-12 02:59:27',467148,'/the-original-mr-fuzzy'),
(1172450,'2015-03-12 02:59:42',467149,'/lander-5'),
(1172451,'2015-03-12 03:01:04',467146,'/shipping'),
(1172452,'2015-03-12 03:01:29',467148,'/cart'),
(1172453,'2015-03-12 03:02:21',467146,'/billing-2'),
(1172454,'2015-03-12 03:02:33',467150,'/lander-5'),
(1172455,'2015-03-12 03:03:55',467148,'/shipping'),
(1172456,'2015-03-12 03:05:30',467148,'/billing-2'),
(1172457,'2015-03-12 03:05:51',467151,'/lander-5'),
(1172458,'2015-03-12 03:07:13',467148,'/thank-you-for-your-order'),
(1172459,'2015-03-12 03:14:53',467152,'/home'),
(1172460,'2015-03-12 03:18:31',467152,'/products'),
(1172461,'2015-03-12 03:22:53',467152,'/the-forever-love-bear'),
(1172462,'2015-03-12 03:23:08',467153,'/lander-5'),
(1172463,'2015-03-12 03:23:48',467154,'/home'),
(1172464,'2015-03-12 03:32:12',467155,'/lander-3'),
(1172465,'2015-03-12 03:35:32',467156,'/home'),
(1172466,'2015-03-12 03:37:57',467157,'/lander-5'),
(1172467,'2015-03-12 03:38:20',467158,'/lander-5'),
(1172468,'2015-03-12 03:38:57',467157,'/products'),
(1172469,'2015-03-12 03:43:32',467157,'/the-forever-love-bear'),
(1172470,'2015-03-12 03:49:37',467159,'/lander-3'),
(1172471,'2015-03-12 03:53:02',467160,'/lander-5'),
(1172472,'2015-03-12 03:54:33',467161,'/home'),
(1172473,'2015-03-12 03:55:32',467162,'/lander-5'),
(1172474,'2015-03-12 03:58:06',467161,'/products'),
(1172475,'2015-03-12 03:58:48',467161,'/the-birthday-sugar-panda'),
(1172476,'2015-03-12 04:01:40',467163,'/lander-5'),
(1172477,'2015-03-12 04:02:10',467164,'/lander-3'),
(1172478,'2015-03-12 04:02:25',467161,'/cart'),
(1172479,'2015-03-12 04:05:44',467161,'/shipping'),
(1172480,'2015-03-12 04:06:35',467161,'/billing-2'),
(1172481,'2015-03-12 04:06:53',467163,'/products'),
(1172482,'2015-03-12 04:09:39',467163,'/the-birthday-sugar-panda'),
(1172483,'2015-03-12 04:10:13',467163,'/cart'),
(1172484,'2015-03-12 04:13:49',467165,'/lander-5'),
(1172485,'2015-03-12 04:14:15',467166,'/lander-5'),
(1172486,'2015-03-12 04:14:30',467167,'/lander-5'),
(1172487,'2015-03-12 04:15:11',467167,'/products'),
(1172488,'2015-03-12 04:17:20',467167,'/the-birthday-sugar-panda'),
(1172489,'2015-03-12 04:17:39',467165,'/products'),
(1172490,'2015-03-12 04:17:50',467168,'/home'),
(1172491,'2015-03-12 04:17:52',467169,'/lander-3'),
(1172492,'2015-03-12 04:18:13',467170,'/home'),
(1172493,'2015-03-12 04:18:27',467166,'/products'),
(1172494,'2015-03-12 04:18:45',467166,'/the-original-mr-fuzzy'),
(1172495,'2015-03-12 04:19:29',467169,'/products'),
(1172496,'2015-03-12 04:20:17',467170,'/products'),
(1172497,'2015-03-12 04:20:18',467165,'/the-original-mr-fuzzy'),
(1172498,'2015-03-12 04:20:32',467171,'/home'),
(1172499,'2015-03-12 04:21:15',467166,'/cart'),
(1172500,'2015-03-12 04:23:02',467166,'/shipping'),
(1172501,'2015-03-12 04:23:15',467168,'/products'),
(1172502,'2015-03-12 04:24:00',467168,'/the-original-mr-fuzzy'),
(1172503,'2015-03-12 04:27:07',467168,'/cart'),
(1172504,'2015-03-12 04:29:18',467168,'/shipping'),
(1172505,'2015-03-12 04:31:22',467168,'/billing-2'),
(1172506,'2015-03-12 04:35:58',467168,'/thank-you-for-your-order'),
(1172507,'2015-03-12 04:38:41',467172,'/lander-3'),
(1172508,'2015-03-12 04:38:54',467173,'/lander-3'),
(1172509,'2015-03-12 04:40:05',467173,'/products'),
(1172510,'2015-03-12 04:40:27',467173,'/the-original-mr-fuzzy'),
(1172511,'2015-03-12 04:42:22',467172,'/products'),
(1172512,'2015-03-12 04:43:49',467172,'/the-original-mr-fuzzy'),
(1172513,'2015-03-12 04:44:23',467174,'/home'),
(1172514,'2015-03-12 04:45:43',467175,'/lander-5'),
(1172515,'2015-03-12 04:48:25',467174,'/products'),
(1172516,'2015-03-12 04:51:43',467176,'/lander-5'),
(1172517,'2015-03-12 04:52:05',467177,'/home'),
(1172518,'2015-03-12 04:52:38',467178,'/lander-5'),
(1172519,'2015-03-12 04:54:01',467176,'/products'),
(1172520,'2015-03-12 04:54:42',467179,'/home'),
(1172521,'2015-03-12 04:55:40',467176,'/the-original-mr-fuzzy'),
(1172522,'2015-03-12 04:56:15',467177,'/products'),
(1172523,'2015-03-12 04:58:43',467177,'/the-original-mr-fuzzy'),
(1172524,'2015-03-12 05:02:44',467177,'/cart'),
(1172525,'2015-03-12 05:04:10',467180,'/lander-5'),
(1172526,'2015-03-12 05:04:17',467181,'/lander-3'),
(1172527,'2015-03-12 05:04:27',467177,'/shipping'),
(1172528,'2015-03-12 05:05:02',467182,'/home'),
(1172529,'2015-03-12 05:06:05',467177,'/billing-2'),
(1172530,'2015-03-12 05:07:45',467177,'/thank-you-for-your-order'),
(1172531,'2015-03-12 05:09:04',467182,'/products'),
(1172532,'2015-03-12 05:09:16',467180,'/products'),
(1172533,'2015-03-12 05:09:49',467183,'/lander-5'),
(1172534,'2015-03-12 05:10:28',467182,'/the-original-mr-fuzzy'),
(1172535,'2015-03-12 05:11:57',467180,'/the-birthday-sugar-panda'),
(1172536,'2015-03-12 05:12:24',467184,'/lander-5'),
(1172537,'2015-03-12 05:12:38',467183,'/products'),
(1172538,'2015-03-12 05:13:28',467182,'/cart'),
(1172539,'2015-03-12 05:15:07',467182,'/shipping'),
(1172540,'2015-03-12 05:15:43',467183,'/the-hudson-river-mini-bear'),
(1172541,'2015-03-12 05:16:43',467182,'/billing-2'),
(1172542,'2015-03-12 05:16:45',467185,'/home'),
(1172543,'2015-03-12 05:19:25',467186,'/lander-5'),
(1172544,'2015-03-12 05:19:49',467186,'/products'),
(1172545,'2015-03-12 05:21:07',467182,'/thank-you-for-your-order'),
(1172546,'2015-03-12 05:21:13',467187,'/lander-5'),
(1172547,'2015-03-12 05:21:57',467186,'/the-original-mr-fuzzy'),
(1172548,'2015-03-12 05:22:38',467188,'/lander-5'),
(1172549,'2015-03-12 05:25:03',467188,'/products'),
(1172550,'2015-03-12 05:25:26',467189,'/home'),
(1172551,'2015-03-12 05:26:03',467190,'/lander-5'),
(1172552,'2015-03-12 05:26:28',467187,'/products'),
(1172553,'2015-03-12 05:27:37',467187,'/the-original-mr-fuzzy'),
(1172554,'2015-03-12 05:28:37',467188,'/the-original-mr-fuzzy'),
(1172555,'2015-03-12 05:28:57',467190,'/products'),
(1172556,'2015-03-12 05:29:21',467189,'/products'),
(1172557,'2015-03-12 05:30:10',467187,'/cart'),
(1172558,'2015-03-12 05:30:11',467189,'/the-birthday-sugar-panda'),
(1172559,'2015-03-12 05:31:01',467190,'/the-original-mr-fuzzy'),
(1172560,'2015-03-12 05:32:54',467191,'/home'),
(1172561,'2015-03-12 05:34:54',467191,'/products'),
(1172562,'2015-03-12 05:37:03',467192,'/home'),
(1172563,'2015-03-12 05:37:47',467193,'/lander-3'),
(1172564,'2015-03-12 05:38:03',467191,'/the-original-mr-fuzzy'),
(1172565,'2015-03-12 05:41:22',467191,'/cart'),
(1172566,'2015-03-12 05:43:09',467194,'/home'),
(1172567,'2015-03-12 05:43:25',467195,'/home'),
(1172568,'2015-03-12 05:44:08',467191,'/shipping'),
(1172569,'2015-03-12 05:44:38',467195,'/products'),
(1172570,'2015-03-12 05:45:05',467195,'/the-birthday-sugar-panda'),
(1172571,'2015-03-12 05:46:19',467195,'/cart'),
(1172572,'2015-03-12 05:46:44',467196,'/home'),
(1172573,'2015-03-12 05:49:20',467197,'/home'),
(1172574,'2015-03-12 05:50:14',467196,'/products'),
(1172575,'2015-03-12 05:51:18',467197,'/products'),
(1172576,'2015-03-12 05:51:39',467196,'/the-forever-love-bear'),
(1172577,'2015-03-12 05:52:21',467197,'/the-original-mr-fuzzy'),
(1172578,'2015-03-12 05:53:36',467198,'/lander-5'),
(1172579,'2015-03-12 05:55:02',467199,'/lander-5'),
(1172580,'2015-03-12 05:55:27',467197,'/cart'),
(1172581,'2015-03-12 05:55:39',467198,'/products'),
(1172582,'2015-03-12 05:56:22',467199,'/products'),
(1172583,'2015-03-12 05:56:23',467198,'/the-original-mr-fuzzy'),
(1172584,'2015-03-12 05:56:37',467199,'/the-original-mr-fuzzy'),
(1172585,'2015-03-12 05:56:51',467197,'/shipping'),
(1172586,'2015-03-12 05:57:03',467199,'/cart'),
(1172587,'2015-03-12 05:58:35',467200,'/lander-5'),
(1172588,'2015-03-12 05:58:59',467199,'/shipping'),
(1172589,'2015-03-12 05:59:35',467201,'/lander-5'),
(1172590,'2015-03-12 06:00:15',467202,'/lander-5'),
(1172591,'2015-03-12 06:01:44',467199,'/billing-2'),
(1172592,'2015-03-12 06:02:27',467203,'/lander-5'),
(1172593,'2015-03-12 06:02:30',467199,'/thank-you-for-your-order'),
(1172594,'2015-03-12 06:03:13',467202,'/products'),
(1172595,'2015-03-12 06:06:17',467203,'/products'),
(1172596,'2015-03-12 06:06:29',467202,'/the-forever-love-bear'),
(1172597,'2015-03-12 06:07:42',467204,'/home'),
(1172598,'2015-03-12 06:08:22',467203,'/the-original-mr-fuzzy'),
(1172599,'2015-03-12 06:08:51',467204,'/products'),
(1172600,'2015-03-12 06:09:11',467204,'/the-forever-love-bear'),
(1172601,'2015-03-12 06:09:53',467202,'/cart'),
(1172602,'2015-03-12 06:14:10',467205,'/lander-3'),
(1172603,'2015-03-12 06:14:40',467206,'/home'),
(1172604,'2015-03-12 06:14:57',467207,'/home'),
(1172605,'2015-03-12 06:15:00',467208,'/lander-5'),
(1172606,'2015-03-12 06:15:47',467209,'/home'),
(1172607,'2015-03-12 06:16:09',467209,'/products'),
(1172608,'2015-03-12 06:18:10',467208,'/products'),
(1172609,'2015-03-12 06:18:30',467210,'/lander-5'),
(1172610,'2015-03-12 06:19:51',467207,'/products'),
(1172611,'2015-03-12 06:19:56',467209,'/the-original-mr-fuzzy'),
(1172612,'2015-03-12 06:20:12',467206,'/products'),
(1172613,'2015-03-12 06:20:20',467210,'/products'),
(1172614,'2015-03-12 06:20:34',467208,'/the-original-mr-fuzzy'),
(1172615,'2015-03-12 06:21:01',467207,'/the-original-mr-fuzzy'),
(1172616,'2015-03-12 06:22:59',467211,'/lander-5'),
(1172617,'2015-03-12 06:23:01',467210,'/the-forever-love-bear'),
(1172618,'2015-03-12 06:24:09',467208,'/cart'),
(1172619,'2015-03-12 06:24:13',467206,'/the-original-mr-fuzzy'),
(1172620,'2015-03-12 06:24:52',467206,'/cart'),
(1172621,'2015-03-12 06:24:53',467212,'/lander-5'),
(1172622,'2015-03-12 06:25:42',467208,'/shipping'),
(1172623,'2015-03-12 06:26:13',467213,'/home'),
(1172624,'2015-03-12 06:26:17',467214,'/home'),
(1172625,'2015-03-12 06:26:36',467213,'/products'),
(1172626,'2015-03-12 06:27:08',467213,'/the-original-mr-fuzzy'),
(1172627,'2015-03-12 06:28:07',467213,'/cart'),
(1172628,'2015-03-12 06:28:31',467208,'/billing-2'),
(1172629,'2015-03-12 06:29:07',467212,'/products'),
(1172630,'2015-03-12 06:30:53',467212,'/the-forever-love-bear'),
(1172631,'2015-03-12 06:33:19',467215,'/home'),
(1172632,'2015-03-12 06:36:30',467216,'/lander-5'),
(1172633,'2015-03-12 06:37:05',467215,'/products'),
(1172634,'2015-03-12 06:38:37',467215,'/the-original-mr-fuzzy'),
(1172635,'2015-03-12 06:39:11',467217,'/lander-5'),
(1172636,'2015-03-12 06:40:31',467216,'/products'),
(1172637,'2015-03-12 06:40:50',467218,'/lander-5'),
(1172638,'2015-03-12 06:41:57',467216,'/the-original-mr-fuzzy'),
(1172639,'2015-03-12 06:42:58',467216,'/cart'),
(1172640,'2015-03-12 06:43:22',467217,'/products'),
(1172641,'2015-03-12 06:43:58',467219,'/home'),
(1172642,'2015-03-12 06:44:36',467216,'/shipping'),
(1172643,'2015-03-12 06:45:07',467220,'/lander-3'),
(1172644,'2015-03-12 06:45:13',467218,'/products'),
(1172645,'2015-03-12 06:45:40',467217,'/the-original-mr-fuzzy'),
(1172646,'2015-03-12 06:47:45',467218,'/the-birthday-sugar-panda'),
(1172647,'2015-03-12 06:50:18',467220,'/products'),
(1172648,'2015-03-12 06:51:23',467220,'/the-forever-love-bear'),
(1172649,'2015-03-12 06:54:28',467221,'/lander-5'),
(1172650,'2015-03-12 07:03:21',467222,'/lander-5'),
(1172651,'2015-03-12 07:04:04',467223,'/home'),
(1172652,'2015-03-12 07:05:15',467224,'/lander-5'),
(1172653,'2015-03-12 07:07:04',467224,'/products'),
(1172654,'2015-03-12 07:07:23',467225,'/home'),
(1172655,'2015-03-12 07:07:41',467226,'/lander-3'),
(1172656,'2015-03-12 07:08:20',467227,'/lander-5'),
(1172657,'2015-03-12 07:08:28',467226,'/products'),
(1172658,'2015-03-12 07:08:51',467228,'/lander-5'),
(1172659,'2015-03-12 07:09:01',467223,'/products'),
(1172660,'2015-03-12 07:09:10',467222,'/products'),
(1172661,'2015-03-12 07:11:00',467224,'/the-original-mr-fuzzy'),
(1172662,'2015-03-12 07:11:03',467223,'/the-original-mr-fuzzy'),
(1172663,'2015-03-12 07:11:09',467222,'/the-original-mr-fuzzy'),
(1172664,'2015-03-12 07:12:40',467223,'/cart'),
(1172665,'2015-03-12 07:12:46',467227,'/products'),
(1172666,'2015-03-12 07:12:54',467222,'/cart'),
(1172667,'2015-03-12 07:12:59',467226,'/the-original-mr-fuzzy'),
(1172668,'2015-03-12 07:13:16',467229,'/lander-3'),
(1172669,'2015-03-12 07:13:26',467224,'/cart'),
(1172670,'2015-03-12 07:14:04',467228,'/products'),
(1172671,'2015-03-12 07:14:26',467227,'/the-original-mr-fuzzy'),
(1172672,'2015-03-12 07:16:01',467223,'/shipping'),
(1172673,'2015-03-12 07:16:03',467222,'/shipping'),
(1172674,'2015-03-12 07:16:13',467226,'/cart'),
(1172675,'2015-03-12 07:16:50',467224,'/shipping'),
(1172676,'2015-03-12 07:17:27',467228,'/the-original-mr-fuzzy'),
(1172677,'2015-03-12 07:18:53',467229,'/products'),
(1172678,'2015-03-12 07:20:45',467230,'/lander-3'),
(1172679,'2015-03-12 07:21:44',467229,'/the-original-mr-fuzzy'),
(1172680,'2015-03-12 07:22:12',467231,'/lander-3'),
(1172681,'2015-03-12 07:22:54',467229,'/cart'),
(1172682,'2015-03-12 07:23:32',467232,'/home'),
(1172683,'2015-03-12 07:23:47',467233,'/home'),
(1172684,'2015-03-12 07:24:33',467230,'/products'),
(1172685,'2015-03-12 07:25:33',467233,'/products'),
(1172686,'2015-03-12 07:25:56',467229,'/shipping'),
(1172687,'2015-03-12 07:26:19',467234,'/lander-5'),
(1172688,'2015-03-12 07:29:21',467233,'/the-hudson-river-mini-bear'),
(1172689,'2015-03-12 07:35:02',467235,'/lander-5'),
(1172690,'2015-03-12 07:36:51',467236,'/lander-5'),
(1172691,'2015-03-12 07:37:22',467237,'/home'),
(1172692,'2015-03-12 07:38:40',467238,'/lander-5'),
(1172693,'2015-03-12 07:39:31',467236,'/products'),
(1172694,'2015-03-12 07:40:56',467236,'/the-hudson-river-mini-bear'),
(1172695,'2015-03-12 07:41:44',467237,'/products'),
(1172696,'2015-03-12 07:41:55',467238,'/products'),
(1172697,'2015-03-12 07:43:58',467236,'/cart'),
(1172698,'2015-03-12 07:44:37',467239,'/lander-5'),
(1172699,'2015-03-12 07:44:59',467236,'/shipping'),
(1172700,'2015-03-12 07:45:17',467240,'/home'),
(1172701,'2015-03-12 07:46:10',467238,'/the-original-mr-fuzzy'),
(1172702,'2015-03-12 07:47:03',467241,'/lander-5'),
(1172703,'2015-03-12 07:47:32',467239,'/products'),
(1172704,'2015-03-12 07:47:35',467236,'/billing-2'),
(1172705,'2015-03-12 07:49:24',467240,'/products'),
(1172706,'2015-03-12 07:49:44',467242,'/lander-5'),
(1172707,'2015-03-12 07:50:06',467238,'/cart'),
(1172708,'2015-03-12 07:50:51',467243,'/lander-3'),
(1172709,'2015-03-12 07:51:03',467239,'/the-original-mr-fuzzy'),
(1172710,'2015-03-12 07:52:13',467244,'/home'),
(1172711,'2015-03-12 07:52:56',467238,'/shipping'),
(1172712,'2015-03-12 07:53:57',467242,'/products'),
(1172713,'2015-03-12 07:54:00',467240,'/the-forever-love-bear'),
(1172714,'2015-03-12 07:54:10',467244,'/products'),
(1172715,'2015-03-12 07:54:11',467238,'/billing-2'),
(1172716,'2015-03-12 07:54:33',467245,'/home'),
(1172717,'2015-03-12 07:55:19',467246,'/lander-3'),
(1172718,'2015-03-12 07:55:22',467243,'/products'),
(1172719,'2015-03-12 07:57:03',467247,'/lander-5'),
(1172720,'2015-03-12 07:57:19',467242,'/the-original-mr-fuzzy'),
(1172721,'2015-03-12 07:57:36',467244,'/the-original-mr-fuzzy'),
(1172722,'2015-03-12 07:58:07',467243,'/the-original-mr-fuzzy'),
(1172723,'2015-03-12 07:59:00',467248,'/lander-5'),
(1172724,'2015-03-12 08:00:39',467249,'/home'),
(1172725,'2015-03-12 08:02:37',467250,'/lander-5'),
(1172726,'2015-03-12 08:09:22',467251,'/lander-5'),
(1172727,'2015-03-12 08:10:48',467252,'/home'),
(1172728,'2015-03-12 08:13:02',467253,'/lander-3'),
(1172729,'2015-03-12 08:14:07',467254,'/home'),
(1172730,'2015-03-12 08:14:36',467255,'/lander-5'),
(1172731,'2015-03-12 08:14:48',467251,'/products'),
(1172732,'2015-03-12 08:15:55',467252,'/products'),
(1172733,'2015-03-12 08:16:21',467256,'/lander-3'),
(1172734,'2015-03-12 08:17:05',467257,'/lander-5'),
(1172735,'2015-03-12 08:17:37',467253,'/products'),
(1172736,'2015-03-12 08:19:17',467258,'/lander-5'),
(1172737,'2015-03-12 08:19:24',467253,'/the-original-mr-fuzzy'),
(1172738,'2015-03-12 08:20:09',467252,'/the-original-mr-fuzzy'),
(1172739,'2015-03-12 08:21:47',467259,'/home'),
(1172740,'2015-03-12 08:21:52',467256,'/products'),
(1172741,'2015-03-12 08:22:17',467256,'/the-original-mr-fuzzy'),
(1172742,'2015-03-12 08:22:33',467258,'/products'),
(1172743,'2015-03-12 08:23:11',467259,'/products'),
(1172744,'2015-03-12 08:23:24',467258,'/the-birthday-sugar-panda'),
(1172745,'2015-03-12 08:25:56',467259,'/the-hudson-river-mini-bear'),
(1172746,'2015-03-12 08:26:15',467258,'/cart'),
(1172747,'2015-03-12 08:26:16',467260,'/lander-5'),
(1172748,'2015-03-12 08:26:31',467261,'/lander-5'),
(1172749,'2015-03-12 08:27:59',467259,'/cart'),
(1172750,'2015-03-12 08:29:16',467262,'/home'),
(1172751,'2015-03-12 08:29:53',467258,'/shipping'),
(1172752,'2015-03-12 08:30:08',467259,'/shipping'),
(1172753,'2015-03-12 08:30:22',467263,'/home'),
(1172754,'2015-03-12 08:30:45',467262,'/products'),
(1172755,'2015-03-12 08:30:58',467258,'/billing-2'),
(1172756,'2015-03-12 08:31:26',467259,'/billing-2'),
(1172757,'2015-03-12 08:32:53',467262,'/the-hudson-river-mini-bear'),
(1172758,'2015-03-12 08:33:20',467264,'/lander-5'),
(1172759,'2015-03-12 08:34:11',467262,'/cart'),
(1172760,'2015-03-12 08:34:20',467265,'/home'),
(1172761,'2015-03-12 08:36:11',467264,'/products'),
(1172762,'2015-03-12 08:36:22',467266,'/lander-3'),
(1172763,'2015-03-12 08:36:43',467258,'/thank-you-for-your-order'),
(1172764,'2015-03-12 08:37:19',467262,'/shipping'),
(1172765,'2015-03-12 08:38:19',467264,'/the-birthday-sugar-panda'),
(1172766,'2015-03-12 08:40:16',467262,'/billing-2'),
(1172767,'2015-03-12 08:41:56',467266,'/products'),
(1172768,'2015-03-12 08:41:59',467267,'/lander-5'),
(1172769,'2015-03-12 08:43:53',467268,'/lander-3'),
(1172770,'2015-03-12 08:44:12',467267,'/products'),
(1172771,'2015-03-12 08:44:32',467267,'/the-birthday-sugar-panda'),
(1172772,'2015-03-12 08:45:16',467262,'/thank-you-for-your-order'),
(1172773,'2015-03-12 08:45:40',467269,'/lander-5'),
(1172774,'2015-03-12 08:45:48',467270,'/home'),
(1172775,'2015-03-12 08:45:59',467266,'/the-original-mr-fuzzy'),
(1172776,'2015-03-12 08:46:25',467269,'/products'),
(1172777,'2015-03-12 08:47:13',467271,'/lander-5'),
(1172778,'2015-03-12 08:48:06',467267,'/cart'),
(1172779,'2015-03-12 08:48:57',467269,'/the-original-mr-fuzzy'),
(1172780,'2015-03-12 08:50:18',467270,'/products'),
(1172781,'2015-03-12 08:51:10',467272,'/lander-3'),
(1172782,'2015-03-12 08:52:23',467271,'/products'),
(1172783,'2015-03-12 08:52:52',467270,'/the-original-mr-fuzzy'),
(1172784,'2015-03-12 08:52:56',467271,'/the-original-mr-fuzzy'),
(1172785,'2015-03-12 08:53:15',467273,'/lander-5'),
(1172786,'2015-03-12 08:54:30',467274,'/lander-5'),
(1172787,'2015-03-12 08:55:22',467275,'/home'),
(1172788,'2015-03-12 08:55:31',467271,'/cart'),
(1172789,'2015-03-12 08:55:40',467274,'/products'),
(1172790,'2015-03-12 08:55:44',467276,'/lander-5'),
(1172791,'2015-03-12 08:56:05',467277,'/lander-3'),
(1172792,'2015-03-12 08:56:58',467278,'/home'),
(1172793,'2015-03-12 08:57:11',467271,'/shipping'),
(1172794,'2015-03-12 08:58:58',467271,'/billing-2'),
(1172795,'2015-03-12 08:59:21',467274,'/the-hudson-river-mini-bear'),
(1172796,'2015-03-12 08:59:28',467279,'/lander-5'),
(1172797,'2015-03-12 09:00:59',467271,'/thank-you-for-your-order'),
(1172798,'2015-03-12 09:01:09',467274,'/cart'),
(1172799,'2015-03-12 09:01:18',467276,'/products'),
(1172800,'2015-03-12 09:02:25',467280,'/lander-5'),
(1172801,'2015-03-12 09:03:10',467279,'/products'),
(1172802,'2015-03-12 09:03:21',467274,'/shipping'),
(1172803,'2015-03-12 09:03:33',467281,'/home'),
(1172804,'2015-03-12 09:03:40',467279,'/the-forever-love-bear'),
(1172805,'2015-03-12 09:04:24',467282,'/lander-5'),
(1172806,'2015-03-12 09:04:33',467276,'/the-forever-love-bear'),
(1172807,'2015-03-12 09:04:48',467282,'/products'),
(1172808,'2015-03-12 09:05:16',467282,'/the-original-mr-fuzzy'),
(1172809,'2015-03-12 09:05:21',467276,'/cart'),
(1172810,'2015-03-12 09:05:33',467279,'/cart'),
(1172811,'2015-03-12 09:05:39',467281,'/products'),
(1172812,'2015-03-12 09:05:58',467274,'/billing-2'),
(1172813,'2015-03-12 09:06:58',467281,'/the-forever-love-bear'),
(1172814,'2015-03-12 09:07:14',467283,'/lander-5'),
(1172815,'2015-03-12 09:07:26',467276,'/shipping'),
(1172816,'2015-03-12 09:07:46',467284,'/lander-5'),
(1172817,'2015-03-12 09:08:38',467285,'/lander-3'),
(1172818,'2015-03-12 09:09:01',467276,'/billing-2'),
(1172819,'2015-03-12 09:09:03',467279,'/shipping'),
(1172820,'2015-03-12 09:09:53',467281,'/cart'),
(1172821,'2015-03-12 09:10:22',467285,'/products'),
(1172822,'2015-03-12 09:10:41',467286,'/lander-3'),
(1172823,'2015-03-12 09:10:55',467274,'/thank-you-for-your-order'),
(1172824,'2015-03-12 09:11:25',467287,'/lander-3'),
(1172825,'2015-03-12 09:11:31',467276,'/thank-you-for-your-order'),
(1172826,'2015-03-12 09:11:33',467283,'/products'),
(1172827,'2015-03-12 09:11:43',467279,'/billing-2'),
(1172828,'2015-03-12 09:12:09',467286,'/products'),
(1172829,'2015-03-12 09:12:38',467285,'/the-original-mr-fuzzy'),
(1172830,'2015-03-12 09:12:43',467288,'/lander-3'),
(1172831,'2015-03-12 09:13:37',467281,'/shipping'),
(1172832,'2015-03-12 09:13:38',467289,'/lander-3'),
(1172833,'2015-03-12 09:14:01',467279,'/thank-you-for-your-order'),
(1172834,'2015-03-12 09:14:06',467283,'/the-original-mr-fuzzy'),
(1172835,'2015-03-12 09:14:34',467287,'/products'),
(1172836,'2015-03-12 09:15:18',467290,'/home'),
(1172837,'2015-03-12 09:15:34',467286,'/the-original-mr-fuzzy'),
(1172838,'2015-03-12 09:16:00',467281,'/billing-2'),
(1172839,'2015-03-12 09:16:08',467291,'/lander-5'),
(1172840,'2015-03-12 09:16:43',467292,'/home'),
(1172841,'2015-03-12 09:16:44',467293,'/home'),
(1172842,'2015-03-12 09:16:50',467294,'/home'),
(1172843,'2015-03-12 09:17:03',467295,'/home'),
(1172844,'2015-03-12 09:17:45',467293,'/products'),
(1172845,'2015-03-12 09:17:46',467289,'/products'),
(1172846,'2015-03-12 09:19:13',467290,'/products'),
(1172847,'2015-03-12 09:19:22',467295,'/products'),
(1172848,'2015-03-12 09:19:24',467296,'/lander-5'),
(1172849,'2015-03-12 09:19:49',467297,'/lander-5'),
(1172850,'2015-03-12 09:20:03',467298,'/lander-5'),
(1172851,'2015-03-12 09:20:24',467290,'/the-original-mr-fuzzy'),
(1172852,'2015-03-12 09:20:53',467298,'/products'),
(1172853,'2015-03-12 09:21:09',467299,'/home'),
(1172854,'2015-03-12 09:21:24',467298,'/the-original-mr-fuzzy'),
(1172855,'2015-03-12 09:21:37',467290,'/cart'),
(1172856,'2015-03-12 09:22:02',467293,'/the-original-mr-fuzzy'),
(1172857,'2015-03-12 09:22:02',467297,'/products'),
(1172858,'2015-03-12 09:22:14',467294,'/products'),
(1172859,'2015-03-12 09:22:17',467290,'/shipping'),
(1172860,'2015-03-12 09:22:31',467300,'/lander-5'),
(1172861,'2015-03-12 09:22:46',467301,'/lander-3'),
(1172862,'2015-03-12 09:22:56',467290,'/billing-2'),
(1172863,'2015-03-12 09:23:38',467295,'/the-original-mr-fuzzy'),
(1172864,'2015-03-12 09:24:14',467295,'/cart'),
(1172865,'2015-03-12 09:24:30',467302,'/lander-5'),
(1172866,'2015-03-12 09:24:31',467303,'/lander-5'),
(1172867,'2015-03-12 09:24:45',467298,'/cart'),
(1172868,'2015-03-12 09:25:00',467299,'/products'),
(1172869,'2015-03-12 09:25:11',467304,'/lander-5'),
(1172870,'2015-03-12 09:25:22',467299,'/the-forever-love-bear'),
(1172871,'2015-03-12 09:25:38',467297,'/the-birthday-sugar-panda'),
(1172872,'2015-03-12 09:26:24',467290,'/thank-you-for-your-order'),
(1172873,'2015-03-12 09:26:33',467305,'/home'),
(1172874,'2015-03-12 09:26:35',467294,'/the-original-mr-fuzzy'),
(1172875,'2015-03-12 09:26:38',467306,'/lander-5'),
(1172876,'2015-03-12 09:26:46',467295,'/shipping'),
(1172877,'2015-03-12 09:26:46',467307,'/lander-5'),
(1172878,'2015-03-12 09:27:00',467308,'/home'),
(1172879,'2015-03-12 09:27:06',467306,'/products'),
(1172880,'2015-03-12 09:27:31',467308,'/products'),
(1172881,'2015-03-12 09:28:13',467297,'/cart'),
(1172882,'2015-03-12 09:28:24',467295,'/billing-2'),
(1172883,'2015-03-12 09:28:55',467309,'/lander-5'),
(1172884,'2015-03-12 09:29:30',467310,'/lander-5'),
(1172885,'2015-03-12 09:30:09',467306,'/the-original-mr-fuzzy'),
(1172886,'2015-03-12 09:30:29',467309,'/products'),
(1172887,'2015-03-12 09:30:58',467304,'/products'),
(1172888,'2015-03-12 09:31:04',467309,'/the-birthday-sugar-panda'),
(1172889,'2015-03-12 09:31:26',467297,'/shipping'),
(1172890,'2015-03-12 09:31:52',467305,'/products'),
(1172891,'2015-03-12 09:32:14',467311,'/home'),
(1172892,'2015-03-12 09:32:45',467312,'/lander-5'),
(1172893,'2015-03-12 09:33:06',467295,'/thank-you-for-your-order'),
(1172894,'2015-03-12 09:33:41',467306,'/cart'),
(1172895,'2015-03-12 09:33:44',467313,'/home'),
(1172896,'2015-03-12 09:33:52',467312,'/products'),
(1172897,'2015-03-12 09:34:21',467297,'/billing-2'),
(1172898,'2015-03-12 09:34:39',467312,'/the-original-mr-fuzzy'),
(1172899,'2015-03-12 09:34:45',467310,'/products'),
(1172900,'2015-03-12 09:35:13',467305,'/the-forever-love-bear'),
(1172901,'2015-03-12 09:35:27',467304,'/the-hudson-river-mini-bear'),
(1172902,'2015-03-12 09:35:37',467306,'/shipping'),
(1172903,'2015-03-12 09:35:37',467314,'/lander-3'),
(1172904,'2015-03-12 09:35:47',467315,'/home'),
(1172905,'2015-03-12 09:35:57',467316,'/lander-5'),
(1172906,'2015-03-12 09:36:04',467317,'/home'),
(1172907,'2015-03-12 09:36:48',467304,'/cart'),
(1172908,'2015-03-12 09:37:04',467310,'/the-original-mr-fuzzy'),
(1172909,'2015-03-12 09:37:19',467311,'/products'),
(1172910,'2015-03-12 09:37:45',467304,'/shipping'),
(1172911,'2015-03-12 09:38:09',467318,'/home'),
(1172912,'2015-03-12 09:38:24',467304,'/billing-2'),
(1172913,'2015-03-12 09:38:31',467306,'/billing-2'),
(1172914,'2015-03-12 09:38:45',467316,'/products'),
(1172915,'2015-03-12 09:39:17',467319,'/lander-5'),
(1172916,'2015-03-12 09:39:54',467316,'/the-original-mr-fuzzy'),
(1172917,'2015-03-12 09:40:27',467320,'/home'),
(1172918,'2015-03-12 09:40:28',467304,'/thank-you-for-your-order'),
(1172919,'2015-03-12 09:41:02',467319,'/products'),
(1172920,'2015-03-12 09:42:09',467316,'/cart'),
(1172921,'2015-03-12 09:42:46',467321,'/lander-3'),
(1172922,'2015-03-12 09:42:49',467322,'/lander-5'),
(1172923,'2015-03-12 09:43:08',467323,'/lander-5'),
(1172924,'2015-03-12 09:44:09',467319,'/the-original-mr-fuzzy'),
(1172925,'2015-03-12 09:44:52',467321,'/products'),
(1172926,'2015-03-12 09:45:05',467316,'/shipping'),
(1172927,'2015-03-12 09:45:15',467322,'/products'),
(1172928,'2015-03-12 09:45:35',467324,'/lander-5'),
(1172929,'2015-03-12 09:45:40',467316,'/billing-2'),
(1172930,'2015-03-12 09:46:00',467325,'/lander-3'),
(1172931,'2015-03-12 09:46:36',467326,'/lander-5'),
(1172932,'2015-03-12 09:47:06',467327,'/lander-5'),
(1172933,'2015-03-12 09:48:20',467322,'/the-birthday-sugar-panda'),
(1172934,'2015-03-12 09:48:23',467326,'/products'),
(1172935,'2015-03-12 09:49:06',467324,'/products'),
(1172936,'2015-03-12 09:50:21',467326,'/the-birthday-sugar-panda'),
(1172937,'2015-03-12 09:50:29',467328,'/home'),
(1172938,'2015-03-12 09:50:31',467324,'/the-original-mr-fuzzy'),
(1172939,'2015-03-12 09:51:36',467326,'/cart'),
(1172940,'2015-03-12 09:52:12',467322,'/cart'),
(1172941,'2015-03-12 09:52:23',467328,'/products'),
(1172942,'2015-03-12 09:52:27',467329,'/lander-5'),
(1172943,'2015-03-12 09:52:43',467326,'/shipping'),
(1172944,'2015-03-12 09:52:53',467330,'/home'),
(1172945,'2015-03-12 09:52:58',467331,'/lander-3'),
(1172946,'2015-03-12 09:53:06',467332,'/lander-3'),
(1172947,'2015-03-12 09:53:17',467328,'/the-birthday-sugar-panda'),
(1172948,'2015-03-12 09:53:25',467333,'/lander-5'),
(1172949,'2015-03-12 09:53:32',467322,'/shipping'),
(1172950,'2015-03-12 09:54:00',467332,'/products'),
(1172951,'2015-03-12 09:55:18',467326,'/billing-2'),
(1172952,'2015-03-12 09:55:40',467334,'/lander-5'),
(1172953,'2015-03-12 09:55:40',467335,'/home'),
(1172954,'2015-03-12 09:55:44',467332,'/the-original-mr-fuzzy'),
(1172955,'2015-03-12 09:55:44',467336,'/lander-3'),
(1172956,'2015-03-12 09:56:01',467337,'/lander-5'),
(1172957,'2015-03-12 09:56:12',467326,'/thank-you-for-your-order'),
(1172958,'2015-03-12 09:56:21',467331,'/products'),
(1172959,'2015-03-12 09:56:31',467329,'/products'),
(1172960,'2015-03-12 09:56:37',467338,'/lander-3'),
(1172961,'2015-03-12 09:56:40',467339,'/lander-5'),
(1172962,'2015-03-12 09:57:03',467336,'/products'),
(1172963,'2015-03-12 09:57:15',467333,'/products'),
(1172964,'2015-03-12 09:57:26',467340,'/lander-5'),
(1172965,'2015-03-12 09:58:16',467341,'/lander-5'),
(1172966,'2015-03-12 09:58:24',467331,'/the-original-mr-fuzzy'),
(1172967,'2015-03-12 09:58:31',467336,'/the-original-mr-fuzzy'),
(1172968,'2015-03-12 09:58:49',467340,'/products'),
(1172969,'2015-03-12 09:59:03',467332,'/cart'),
(1172970,'2015-03-12 09:59:17',467329,'/the-original-mr-fuzzy'),
(1172971,'2015-03-12 09:59:26',467342,'/lander-5'),
(1172972,'2015-03-12 09:59:31',467333,'/the-original-mr-fuzzy'),
(1172973,'2015-03-12 09:59:35',467334,'/products'),
(1172974,'2015-03-12 09:59:51',467340,'/the-original-mr-fuzzy'),
(1172975,'2015-03-12 10:00:17',467332,'/shipping'),
(1172976,'2015-03-12 10:00:47',467329,'/cart'),
(1172977,'2015-03-12 10:01:12',467343,'/lander-3'),
(1172978,'2015-03-12 10:01:19',467339,'/products'),
(1172979,'2015-03-12 10:01:30',467344,'/home'),
(1172980,'2015-03-12 10:01:45',467345,'/lander-3'),
(1172981,'2015-03-12 10:01:54',467343,'/products'),
(1172982,'2015-03-12 10:02:40',467346,'/lander-5'),
(1172983,'2015-03-12 10:04:10',467346,'/products'),
(1172984,'2015-03-12 10:05:08',467347,'/home'),
(1172985,'2015-03-12 10:05:23',467348,'/lander-5'),
(1172986,'2015-03-12 10:05:46',467349,'/home'),
(1172987,'2015-03-12 10:05:52',467350,'/lander-3'),
(1172988,'2015-03-12 10:05:59',467339,'/the-original-mr-fuzzy'),
(1172989,'2015-03-12 10:06:03',467343,'/the-original-mr-fuzzy'),
(1172990,'2015-03-12 10:06:11',467345,'/products'),
(1172991,'2015-03-12 10:06:20',467351,'/home'),
(1172992,'2015-03-12 10:07:15',467352,'/lander-3'),
(1172993,'2015-03-12 10:07:43',467346,'/the-birthday-sugar-panda'),
(1172994,'2015-03-12 10:07:50',467353,'/home'),
(1172995,'2015-03-12 10:08:15',467348,'/products'),
(1172996,'2015-03-12 10:08:37',467354,'/lander-3'),
(1172997,'2015-03-12 10:08:44',467353,'/products'),
(1172998,'2015-03-12 10:08:57',467348,'/the-original-mr-fuzzy'),
(1172999,'2015-03-12 10:08:58',467355,'/home'),
(1173000,'2015-03-12 10:08:58',467356,'/home'),
(1173001,'2015-03-12 10:09:50',467355,'/products'),
(1173002,'2015-03-12 10:10:08',467355,'/the-original-mr-fuzzy'),
(1173003,'2015-03-12 10:10:09',467353,'/the-birthday-sugar-panda'),
(1173004,'2015-03-12 10:10:12',467357,'/home'),
(1173005,'2015-03-12 10:10:19',467345,'/the-hudson-river-mini-bear'),
(1173006,'2015-03-12 10:10:22',467347,'/products'),
(1173007,'2015-03-12 10:11:04',467345,'/cart'),
(1173008,'2015-03-12 10:11:11',467358,'/lander-3'),
(1173009,'2015-03-12 10:11:16',467359,'/lander-3'),
(1173010,'2015-03-12 10:11:45',467360,'/lander-5'),
(1173011,'2015-03-12 10:11:49',467358,'/products'),
(1173012,'2015-03-12 10:11:57',467357,'/products'),
(1173013,'2015-03-12 10:12:30',467361,'/home'),
(1173014,'2015-03-12 10:13:19',467360,'/products'),
(1173015,'2015-03-12 10:13:35',467345,'/shipping'),
(1173016,'2015-03-12 10:13:37',467357,'/the-birthday-sugar-panda'),
(1173017,'2015-03-12 10:13:44',467362,'/home'),
(1173018,'2015-03-12 10:14:01',467363,'/home'),
(1173019,'2015-03-12 10:14:08',467356,'/products'),
(1173020,'2015-03-12 10:14:20',467357,'/cart'),
(1173021,'2015-03-12 10:14:40',467364,'/lander-5'),
(1173022,'2015-03-12 10:15:35',467356,'/the-original-mr-fuzzy'),
(1173023,'2015-03-12 10:15:38',467365,'/home'),
(1173024,'2015-03-12 10:15:40',467345,'/billing-2'),
(1173025,'2015-03-12 10:15:41',467357,'/shipping'),
(1173026,'2015-03-12 10:15:43',467361,'/products'),
(1173027,'2015-03-12 10:15:51',467366,'/lander-3'),
(1173028,'2015-03-12 10:15:59',467361,'/the-original-mr-fuzzy'),
(1173029,'2015-03-12 10:17:04',467360,'/the-hudson-river-mini-bear'),
(1173030,'2015-03-12 10:17:22',467366,'/products'),
(1173031,'2015-03-12 10:17:33',467367,'/lander-3'),
(1173032,'2015-03-12 10:17:45',467361,'/cart'),
(1173033,'2015-03-12 10:17:56',467360,'/cart'),
(1173034,'2015-03-12 10:18:04',467357,'/billing-2'),
(1173035,'2015-03-12 10:18:58',467368,'/home'),
(1173036,'2015-03-12 10:19:01',467365,'/products'),
(1173037,'2015-03-12 10:20:25',467360,'/shipping'),
(1173038,'2015-03-12 10:20:28',467366,'/the-forever-love-bear'),
(1173039,'2015-03-12 10:20:56',467369,'/lander-3'),
(1173040,'2015-03-12 10:21:58',467370,'/lander-3'),
(1173041,'2015-03-12 10:22:39',467366,'/cart'),
(1173042,'2015-03-12 10:22:48',467360,'/billing-2'),
(1173043,'2015-03-12 10:23:31',467366,'/shipping'),
(1173044,'2015-03-12 10:24:09',467371,'/home'),
(1173045,'2015-03-12 10:25:03',467366,'/billing-2'),
(1173046,'2015-03-12 10:25:48',467360,'/thank-you-for-your-order'),
(1173047,'2015-03-12 10:26:03',467371,'/products'),
(1173048,'2015-03-12 10:26:12',467372,'/lander-5'),
(1173049,'2015-03-12 10:26:13',467373,'/lander-5'),
(1173050,'2015-03-12 10:26:32',467374,'/lander-5'),
(1173051,'2015-03-12 10:27:13',467371,'/the-original-mr-fuzzy'),
(1173052,'2015-03-12 10:28:44',467371,'/cart'),
(1173053,'2015-03-12 10:29:41',467375,'/home'),
(1173054,'2015-03-12 10:29:52',467372,'/products'),
(1173055,'2015-03-12 10:30:23',467376,'/home'),
(1173056,'2015-03-12 10:30:33',467372,'/the-original-mr-fuzzy'),
(1173057,'2015-03-12 10:31:10',467372,'/cart'),
(1173058,'2015-03-12 10:32:10',467375,'/products'),
(1173059,'2015-03-12 10:32:23',467372,'/shipping'),
(1173060,'2015-03-12 10:32:26',467371,'/shipping'),
(1173061,'2015-03-12 10:32:57',467377,'/home'),
(1173062,'2015-03-12 10:33:38',467378,'/lander-3'),
(1173063,'2015-03-12 10:34:06',467379,'/lander-5'),
(1173064,'2015-03-12 10:34:08',467372,'/billing-2'),
(1173065,'2015-03-12 10:34:47',467377,'/products'),
(1173066,'2015-03-12 10:34:56',467380,'/lander-5'),
(1173067,'2015-03-12 10:35:25',467377,'/the-hudson-river-mini-bear'),
(1173068,'2015-03-12 10:35:31',467371,'/billing-2'),
(1173069,'2015-03-12 10:35:32',467381,'/home'),
(1173070,'2015-03-12 10:35:43',467380,'/products'),
(1173071,'2015-03-12 10:36:11',467382,'/home'),
(1173072,'2015-03-12 10:36:17',467375,'/the-original-mr-fuzzy'),
(1173073,'2015-03-12 10:36:19',467372,'/thank-you-for-your-order'),
(1173074,'2015-03-12 10:36:49',467371,'/thank-you-for-your-order'),
(1173075,'2015-03-12 10:37:03',467383,'/home'),
(1173076,'2015-03-12 10:37:11',467377,'/cart'),
(1173077,'2015-03-12 10:37:22',467384,'/lander-3'),
(1173078,'2015-03-12 10:37:32',467379,'/products'),
(1173079,'2015-03-12 10:37:56',467385,'/lander-5'),
(1173080,'2015-03-12 10:39:01',467377,'/shipping'),
(1173081,'2015-03-12 10:39:06',467382,'/products'),
(1173082,'2015-03-12 10:39:24',467386,'/home'),
(1173083,'2015-03-12 10:39:25',467380,'/the-birthday-sugar-panda'),
(1173084,'2015-03-12 10:41:06',467377,'/billing-2'),
(1173085,'2015-03-12 10:41:19',467387,'/lander-3'),
(1173086,'2015-03-12 10:41:21',467379,'/the-original-mr-fuzzy'),
(1173087,'2015-03-12 10:41:29',467382,'/the-original-mr-fuzzy'),
(1173088,'2015-03-12 10:42:07',467388,'/lander-5'),
(1173089,'2015-03-12 10:42:08',467389,'/home'),
(1173090,'2015-03-12 10:42:19',467377,'/thank-you-for-your-order'),
(1173091,'2015-03-12 10:42:21',467380,'/cart'),
(1173092,'2015-03-12 10:43:08',467382,'/cart'),
(1173093,'2015-03-12 10:43:39',467390,'/lander-5'),
(1173094,'2015-03-12 10:44:44',467382,'/shipping'),
(1173095,'2015-03-12 10:44:52',467391,'/lander-5'),
(1173096,'2015-03-12 10:45:59',467388,'/products'),
(1173097,'2015-03-12 10:46:00',467391,'/products'),
(1173098,'2015-03-12 10:46:31',467388,'/the-forever-love-bear'),
(1173099,'2015-03-12 10:47:04',467391,'/the-original-mr-fuzzy'),
(1173100,'2015-03-12 10:47:52',467391,'/cart'),
(1173101,'2015-03-12 10:48:25',467392,'/lander-3'),
(1173102,'2015-03-12 10:48:36',467393,'/lander-5'),
(1173103,'2015-03-12 10:48:41',467390,'/products'),
(1173104,'2015-03-12 10:49:34',467394,'/lander-5'),
(1173105,'2015-03-12 10:49:55',467394,'/products'),
(1173106,'2015-03-12 10:50:00',467391,'/shipping'),
(1173107,'2015-03-12 10:50:52',467395,'/lander-5'),
(1173108,'2015-03-12 10:51:20',467396,'/home'),
(1173109,'2015-03-12 10:51:23',467397,'/lander-5'),
(1173110,'2015-03-12 10:51:27',467394,'/the-birthday-sugar-panda'),
(1173111,'2015-03-12 10:51:27',467398,'/home'),
(1173112,'2015-03-12 10:51:52',467399,'/home'),
(1173113,'2015-03-12 10:52:48',467390,'/the-forever-love-bear'),
(1173114,'2015-03-12 10:52:50',467391,'/billing-2'),
(1173115,'2015-03-12 10:52:54',467400,'/home'),
(1173116,'2015-03-12 10:52:59',467401,'/lander-5'),
(1173117,'2015-03-12 10:54:16',467395,'/products'),
(1173118,'2015-03-12 10:54:43',467398,'/products'),
(1173119,'2015-03-12 10:54:50',467402,'/lander-3'),
(1173120,'2015-03-12 10:55:30',467390,'/cart'),
(1173121,'2015-03-12 10:55:42',467403,'/lander-3'),
(1173122,'2015-03-12 10:56:15',467399,'/products'),
(1173123,'2015-03-12 10:57:02',467391,'/thank-you-for-your-order'),
(1173124,'2015-03-12 10:57:03',467403,'/products'),
(1173125,'2015-03-12 10:57:40',467390,'/shipping'),
(1173126,'2015-03-12 10:57:44',467404,'/home'),
(1173127,'2015-03-12 10:58:11',467405,'/home'),
(1173128,'2015-03-12 10:58:27',467406,'/lander-5'),
(1173129,'2015-03-12 10:58:31',467395,'/the-original-mr-fuzzy'),
(1173130,'2015-03-12 10:59:09',467407,'/home'),
(1173131,'2015-03-12 10:59:33',467390,'/billing-2'),
(1173132,'2015-03-12 10:59:53',467404,'/products'),
(1173133,'2015-03-12 11:00:10',467403,'/the-original-mr-fuzzy'),
(1173134,'2015-03-12 11:00:53',467406,'/products'),
(1173135,'2015-03-12 11:00:56',467408,'/lander-5'),
(1173136,'2015-03-12 11:00:58',467409,'/lander-5'),
(1173137,'2015-03-12 11:01:18',467395,'/cart'),
(1173138,'2015-03-12 11:01:50',467405,'/products'),
(1173139,'2015-03-12 11:02:28',467404,'/the-forever-love-bear'),
(1173140,'2015-03-12 11:02:49',467408,'/products'),
(1173141,'2015-03-12 11:03:53',467410,'/lander-3'),
(1173142,'2015-03-12 11:03:59',467403,'/cart'),
(1173143,'2015-03-12 11:04:12',467407,'/products'),
(1173144,'2015-03-12 11:04:21',467411,'/home'),
(1173145,'2015-03-12 11:05:06',467395,'/shipping'),
(1173146,'2015-03-12 11:05:06',467408,'/the-original-mr-fuzzy'),
(1173147,'2015-03-12 11:05:08',467406,'/the-birthday-sugar-panda'),
(1173148,'2015-03-12 11:05:08',467409,'/products'),
(1173149,'2015-03-12 11:05:10',467405,'/the-original-mr-fuzzy'),
(1173150,'2015-03-12 11:05:30',467404,'/cart'),
(1173151,'2015-03-12 11:05:33',467403,'/shipping'),
(1173152,'2015-03-12 11:05:39',467412,'/lander-5'),
(1173153,'2015-03-12 11:05:48',467413,'/lander-3'),
(1173154,'2015-03-12 11:06:15',467414,'/lander-5'),
(1173155,'2015-03-12 11:06:23',467407,'/the-original-mr-fuzzy'),
(1173156,'2015-03-12 11:06:56',467415,'/home'),
(1173157,'2015-03-12 11:07:02',467410,'/products'),
(1173158,'2015-03-12 11:07:27',467395,'/billing-2'),
(1173159,'2015-03-12 11:07:46',467416,'/home'),
(1173160,'2015-03-12 11:07:47',467408,'/cart'),
(1173161,'2015-03-12 11:07:59',467414,'/products'),
(1173162,'2015-03-12 11:08:04',467417,'/lander-5'),
(1173163,'2015-03-12 11:08:28',467405,'/cart'),
(1173164,'2015-03-12 11:08:30',467403,'/billing-2'),
(1173165,'2015-03-12 11:08:36',467395,'/thank-you-for-your-order'),
(1173166,'2015-03-12 11:08:44',467404,'/shipping'),
(1173167,'2015-03-12 11:08:49',467405,'/shipping'),
(1173168,'2015-03-12 11:08:58',467415,'/products'),
(1173169,'2015-03-12 11:09:04',467418,'/home'),
(1173170,'2015-03-12 11:09:29',467417,'/products'),
(1173171,'2015-03-12 11:09:43',467407,'/cart'),
(1173172,'2015-03-12 11:09:48',467409,'/the-original-mr-fuzzy'),
(1173173,'2015-03-12 11:09:55',467413,'/products'),
(1173174,'2015-03-12 11:10:00',467410,'/the-birthday-sugar-panda'),
(1173175,'2015-03-12 11:10:11',467419,'/lander-5'),
(1173176,'2015-03-12 11:10:11',467420,'/lander-5'),
(1173177,'2015-03-12 11:10:15',467404,'/billing-2'),
(1173178,'2015-03-12 11:10:18',467408,'/shipping'),
(1173179,'2015-03-12 11:10:30',467413,'/the-original-mr-fuzzy'),
(1173180,'2015-03-12 11:11:09',467421,'/lander-5'),
(1173181,'2015-03-12 11:11:33',467415,'/the-original-mr-fuzzy'),
(1173182,'2015-03-12 11:11:34',467403,'/thank-you-for-your-order'),
(1173183,'2015-03-12 11:11:38',467408,'/billing-2'),
(1173184,'2015-03-12 11:11:52',467417,'/the-original-mr-fuzzy'),
(1173185,'2015-03-12 11:12:31',467413,'/cart'),
(1173186,'2015-03-12 11:12:32',467408,'/thank-you-for-your-order'),
(1173187,'2015-03-12 11:12:36',467416,'/products'),
(1173188,'2015-03-12 11:12:50',467409,'/cart'),
(1173189,'2015-03-12 11:13:02',467410,'/cart'),
(1173190,'2015-03-12 11:13:15',467409,'/shipping'),
(1173191,'2015-03-12 11:13:44',467422,'/lander-5'),
(1173192,'2015-03-12 11:13:54',467413,'/shipping'),
(1173193,'2015-03-12 11:14:04',467423,'/lander-5'),
(1173194,'2015-03-12 11:14:15',467424,'/lander-5'),
(1173195,'2015-03-12 11:14:40',467416,'/the-original-mr-fuzzy'),
(1173196,'2015-03-12 11:15:01',467409,'/billing-2'),
(1173197,'2015-03-12 11:15:07',467423,'/products'),
(1173198,'2015-03-12 11:15:28',467413,'/billing-2'),
(1173199,'2015-03-12 11:16:54',467422,'/products'),
(1173200,'2015-03-12 11:17:08',467423,'/the-hudson-river-mini-bear'),
(1173201,'2015-03-12 11:17:43',467423,'/cart'),
(1173202,'2015-03-12 11:17:54',467422,'/the-original-mr-fuzzy'),
(1173203,'2015-03-12 11:18:19',467425,'/home'),
(1173204,'2015-03-12 11:19:27',467423,'/shipping'),
(1173205,'2015-03-12 11:20:10',467409,'/thank-you-for-your-order'),
(1173206,'2015-03-12 11:21:40',467423,'/billing-2'),
(1173207,'2015-03-12 11:22:00',467425,'/products'),
(1173208,'2015-03-12 11:23:05',467426,'/home'),
(1173209,'2015-03-12 11:23:17',467423,'/thank-you-for-your-order'),
(1173210,'2015-03-12 11:24:26',467425,'/the-original-mr-fuzzy'),
(1173211,'2015-03-12 11:27:14',467426,'/products'),
(1173212,'2015-03-12 11:27:16',467427,'/home'),
(1173213,'2015-03-12 11:27:29',467428,'/home'),
(1173214,'2015-03-12 11:27:37',467429,'/lander-3'),
(1173215,'2015-03-12 11:28:14',467429,'/products'),
(1173216,'2015-03-12 11:28:39',467426,'/the-original-mr-fuzzy'),
(1173217,'2015-03-12 11:29:56',467430,'/home'),
(1173218,'2015-03-12 11:30:18',467429,'/the-original-mr-fuzzy'),
(1173219,'2015-03-12 11:30:37',467431,'/lander-3'),
(1173220,'2015-03-12 11:31:04',467432,'/lander-3'),
(1173221,'2015-03-12 11:31:35',467433,'/lander-5'),
(1173222,'2015-03-12 11:32:39',467428,'/products'),
(1173223,'2015-03-12 11:33:13',467434,'/lander-5'),
(1173224,'2015-03-12 11:33:36',467435,'/lander-5'),
(1173225,'2015-03-12 11:33:39',467436,'/lander-5'),
(1173226,'2015-03-12 11:33:48',467430,'/products'),
(1173227,'2015-03-12 11:33:52',467434,'/products'),
(1173228,'2015-03-12 11:34:00',467429,'/cart'),
(1173229,'2015-03-12 11:34:12',467437,'/lander-5'),
(1173230,'2015-03-12 11:34:35',467429,'/shipping'),
(1173231,'2015-03-12 11:35:13',467438,'/lander-5'),
(1173232,'2015-03-12 11:35:14',467439,'/home'),
(1173233,'2015-03-12 11:36:03',467434,'/the-birthday-sugar-panda'),
(1173234,'2015-03-12 11:36:25',467430,'/the-original-mr-fuzzy'),
(1173235,'2015-03-12 11:36:37',467428,'/the-hudson-river-mini-bear'),
(1173236,'2015-03-12 11:37:12',467440,'/home'),
(1173237,'2015-03-12 11:37:47',467441,'/lander-5'),
(1173238,'2015-03-12 11:38:13',467437,'/products'),
(1173239,'2015-03-12 11:38:23',467436,'/products'),
(1173240,'2015-03-12 11:38:43',467442,'/lander-3'),
(1173241,'2015-03-12 11:39:09',467443,'/lander-5'),
(1173242,'2015-03-12 11:39:20',467444,'/lander-3'),
(1173243,'2015-03-12 11:41:14',467436,'/the-original-mr-fuzzy'),
(1173244,'2015-03-12 11:41:15',467437,'/the-original-mr-fuzzy'),
(1173245,'2015-03-12 11:41:40',467445,'/lander-3'),
(1173246,'2015-03-12 11:44:07',467445,'/products'),
(1173247,'2015-03-12 11:44:56',467446,'/home'),
(1173248,'2015-03-12 11:45:02',467444,'/products'),
(1173249,'2015-03-12 11:47:00',467444,'/the-original-mr-fuzzy'),
(1173250,'2015-03-12 11:47:23',467447,'/lander-3'),
(1173251,'2015-03-12 11:47:40',467448,'/home'),
(1173252,'2015-03-12 11:48:11',467449,'/lander-3'),
(1173253,'2015-03-12 11:48:44',467444,'/cart'),
(1173254,'2015-03-12 11:49:09',467450,'/lander-5'),
(1173255,'2015-03-12 11:49:27',467451,'/home'),
(1173256,'2015-03-12 11:49:36',467446,'/products'),
(1173257,'2015-03-12 11:49:43',467448,'/products'),
(1173258,'2015-03-12 11:49:59',467447,'/products'),
(1173259,'2015-03-12 11:49:59',467450,'/products'),
(1173260,'2015-03-12 11:50:02',467446,'/the-forever-love-bear'),
(1173261,'2015-03-12 11:50:10',467449,'/products'),
(1173262,'2015-03-12 11:50:27',467452,'/home'),
(1173263,'2015-03-12 11:50:28',467447,'/the-birthday-sugar-panda'),
(1173264,'2015-03-12 11:50:44',467453,'/lander-5'),
(1173265,'2015-03-12 11:50:49',467450,'/the-original-mr-fuzzy'),
(1173266,'2015-03-12 11:50:50',467446,'/cart'),
(1173267,'2015-03-12 11:52:08',467452,'/products'),
(1173268,'2015-03-12 11:52:18',467454,'/lander-3'),
(1173269,'2015-03-12 11:52:31',467455,'/lander-5'),
(1173270,'2015-03-12 11:52:47',467452,'/the-original-mr-fuzzy'),
(1173271,'2015-03-12 11:52:51',467456,'/home'),
(1173272,'2015-03-12 11:52:55',467457,'/lander-5'),
(1173273,'2015-03-12 11:53:09',467458,'/lander-5'),
(1173274,'2015-03-12 11:54:20',467454,'/products'),
(1173275,'2015-03-12 11:54:48',467451,'/products'),
(1173276,'2015-03-12 11:54:48',467452,'/cart'),
(1173277,'2015-03-12 11:55:47',467452,'/shipping'),
(1173278,'2015-03-12 11:55:57',467458,'/products'),
(1173279,'2015-03-12 11:55:58',467453,'/products'),
(1173280,'2015-03-12 11:56:11',467457,'/products'),
(1173281,'2015-03-12 11:56:49',467458,'/the-original-mr-fuzzy'),
(1173282,'2015-03-12 11:57:03',467454,'/the-original-mr-fuzzy'),
(1173283,'2015-03-12 11:57:11',467459,'/lander-5'),
(1173284,'2015-03-12 11:57:15',467451,'/the-original-mr-fuzzy'),
(1173285,'2015-03-12 11:57:27',467455,'/products'),
(1173286,'2015-03-12 11:57:49',467460,'/home'),
(1173287,'2015-03-12 11:58:00',467459,'/products'),
(1173288,'2015-03-12 11:58:24',467461,'/lander-5'),
(1173289,'2015-03-12 11:58:42',467462,'/lander-3'),
(1173290,'2015-03-12 11:58:55',467452,'/billing-2'),
(1173291,'2015-03-12 11:59:39',467463,'/home'),
(1173292,'2015-03-12 11:59:47',467457,'/the-original-mr-fuzzy'),
(1173293,'2015-03-12 11:59:54',467464,'/home'),
(1173294,'2015-03-12 12:00:04',467459,'/the-original-mr-fuzzy'),
(1173295,'2015-03-12 12:00:10',467458,'/cart'),
(1173296,'2015-03-12 12:00:29',467453,'/the-original-mr-fuzzy'),
(1173297,'2015-03-12 12:00:31',467457,'/cart'),
(1173298,'2015-03-12 12:00:33',467465,'/home'),
(1173299,'2015-03-12 12:01:09',467466,'/home'),
(1173300,'2015-03-12 12:01:29',467452,'/thank-you-for-your-order'),
(1173301,'2015-03-12 12:01:37',467455,'/the-forever-love-bear'),
(1173302,'2015-03-12 12:02:24',467464,'/products'),
(1173303,'2015-03-12 12:02:31',467467,'/home'),
(1173304,'2015-03-12 12:02:43',467464,'/the-original-mr-fuzzy'),
(1173305,'2015-03-12 12:02:50',467468,'/home'),
(1173306,'2015-03-12 12:03:09',467469,'/home'),
(1173307,'2015-03-12 12:04:07',467453,'/cart'),
(1173308,'2015-03-12 12:04:12',467457,'/shipping'),
(1173309,'2015-03-12 12:04:31',467462,'/products'),
(1173310,'2015-03-12 12:05:11',467470,'/lander-3'),
(1173311,'2015-03-12 12:05:19',467466,'/products'),
(1173312,'2015-03-12 12:05:47',467457,'/billing-2'),
(1173313,'2015-03-12 12:05:51',467464,'/cart'),
(1173314,'2015-03-12 12:06:08',467466,'/the-original-mr-fuzzy'),
(1173315,'2015-03-12 12:06:38',467468,'/products'),
(1173316,'2015-03-12 12:06:57',467453,'/shipping'),
(1173317,'2015-03-12 12:07:20',467471,'/lander-5'),
(1173318,'2015-03-12 12:07:39',467462,'/the-original-mr-fuzzy'),
(1173319,'2015-03-12 12:07:40',467472,'/home'),
(1173320,'2015-03-12 12:07:41',467466,'/cart'),
(1173321,'2015-03-12 12:08:19',467464,'/shipping'),
(1173322,'2015-03-12 12:08:36',467466,'/shipping'),
(1173323,'2015-03-12 12:09:31',467468,'/the-birthday-sugar-panda'),
(1173324,'2015-03-12 12:09:48',467453,'/billing-2'),
(1173325,'2015-03-12 12:09:51',467471,'/products'),
(1173326,'2015-03-12 12:10:10',467473,'/home'),
(1173327,'2015-03-12 12:10:16',467464,'/billing-2'),
(1173328,'2015-03-12 12:10:22',467466,'/billing-2'),
(1173329,'2015-03-12 12:10:58',467474,'/lander-5'),
(1173330,'2015-03-12 12:11:29',467475,'/lander-3'),
(1173331,'2015-03-12 12:11:35',467476,'/lander-5'),
(1173332,'2015-03-12 12:11:52',467477,'/lander-5'),
(1173333,'2015-03-12 12:11:56',467476,'/products'),
(1173334,'2015-03-12 12:12:00',467478,'/home'),
(1173335,'2015-03-12 12:12:26',467464,'/thank-you-for-your-order'),
(1173336,'2015-03-12 12:12:44',467471,'/the-forever-love-bear'),
(1173337,'2015-03-12 12:12:58',467476,'/the-original-mr-fuzzy'),
(1173338,'2015-03-12 12:14:02',467479,'/lander-3'),
(1173339,'2015-03-12 12:14:07',467480,'/home'),
(1173340,'2015-03-12 12:14:14',467481,'/lander-5'),
(1173341,'2015-03-12 12:15:30',467480,'/products'),
(1173342,'2015-03-12 12:15:58',467479,'/products'),
(1173343,'2015-03-12 12:16:00',467482,'/lander-3'),
(1173344,'2015-03-12 12:16:13',467479,'/the-birthday-sugar-panda'),
(1173345,'2015-03-12 12:16:25',467475,'/products'),
(1173346,'2015-03-12 12:16:29',467483,'/lander-3'),
(1173347,'2015-03-12 12:16:55',467478,'/products'),
(1173348,'2015-03-12 12:17:02',467481,'/products'),
(1173349,'2015-03-12 12:17:23',467477,'/products'),
(1173350,'2015-03-12 12:17:31',467475,'/the-original-mr-fuzzy'),
(1173351,'2015-03-12 12:17:39',467481,'/the-forever-love-bear'),
(1173352,'2015-03-12 12:18:52',467482,'/products'),
(1173353,'2015-03-12 12:18:59',467477,'/the-original-mr-fuzzy'),
(1173354,'2015-03-12 12:19:01',467479,'/cart'),
(1173355,'2015-03-12 12:19:05',467484,'/lander-5'),
(1173356,'2015-03-12 12:20:33',467477,'/cart'),
(1173357,'2015-03-12 12:20:57',467482,'/the-birthday-sugar-panda'),
(1173358,'2015-03-12 12:20:59',467477,'/shipping'),
(1173359,'2015-03-12 12:21:10',467485,'/lander-3'),
(1173360,'2015-03-12 12:21:26',467484,'/products'),
(1173361,'2015-03-12 12:21:43',467479,'/shipping'),
(1173362,'2015-03-12 12:21:58',467486,'/home'),
(1173363,'2015-03-12 12:22:53',467487,'/lander-5'),
(1173364,'2015-03-12 12:23:06',467486,'/products'),
(1173365,'2015-03-12 12:23:20',467488,'/home'),
(1173366,'2015-03-12 12:23:27',467479,'/billing-2'),
(1173367,'2015-03-12 12:23:37',467477,'/billing-2'),
(1173368,'2015-03-12 12:24:01',467489,'/home'),
(1173369,'2015-03-12 12:24:10',467479,'/thank-you-for-your-order'),
(1173370,'2015-03-12 12:24:11',467490,'/lander-5'),
(1173371,'2015-03-12 12:25:08',467487,'/products'),
(1173372,'2015-03-12 12:25:21',467484,'/the-original-mr-fuzzy'),
(1173373,'2015-03-12 12:25:31',467487,'/the-original-mr-fuzzy'),
(1173374,'2015-03-12 12:26:02',467491,'/lander-3'),
(1173375,'2015-03-12 12:26:13',467477,'/thank-you-for-your-order'),
(1173376,'2015-03-12 12:26:36',467492,'/lander-5'),
(1173377,'2015-03-12 12:26:47',467493,'/lander-3'),
(1173378,'2015-03-12 12:26:49',467487,'/cart'),
(1173379,'2015-03-12 12:26:54',467489,'/products'),
(1173380,'2015-03-12 12:26:56',467484,'/cart'),
(1173381,'2015-03-12 12:27:21',467486,'/the-birthday-sugar-panda'),
(1173382,'2015-03-12 12:27:25',467494,'/lander-3'),
(1173383,'2015-03-12 12:28:00',467484,'/shipping'),
(1173384,'2015-03-12 12:28:05',467492,'/products'),
(1173385,'2015-03-12 12:28:50',467492,'/the-original-mr-fuzzy'),
(1173386,'2015-03-12 12:29:06',467489,'/the-original-mr-fuzzy'),
(1173387,'2015-03-12 12:29:27',467495,'/lander-5'),
(1173388,'2015-03-12 12:29:47',467496,'/home'),
(1173389,'2015-03-12 12:30:06',467486,'/cart'),
(1173390,'2015-03-12 12:30:17',467494,'/products'),
(1173391,'2015-03-12 12:30:21',467495,'/products'),
(1173392,'2015-03-12 12:30:27',467497,'/lander-3'),
(1173393,'2015-03-12 12:31:18',467498,'/lander-5'),
(1173394,'2015-03-12 12:31:35',467494,'/the-original-mr-fuzzy'),
(1173395,'2015-03-12 12:31:55',467499,'/lander-5'),
(1173396,'2015-03-12 12:33:18',467498,'/products'),
(1173397,'2015-03-12 12:33:42',467497,'/products'),
(1173398,'2015-03-12 12:33:57',467500,'/home'),
(1173399,'2015-03-12 12:34:17',467496,'/products'),
(1173400,'2015-03-12 12:34:21',467495,'/the-birthday-sugar-panda'),
(1173401,'2015-03-12 12:34:25',467499,'/products'),
(1173402,'2015-03-12 12:34:28',467497,'/the-original-mr-fuzzy'),
(1173403,'2015-03-12 12:34:41',467500,'/products'),
(1173404,'2015-03-12 12:34:44',467501,'/lander-5'),
(1173405,'2015-03-12 12:34:52',467502,'/home'),
(1173406,'2015-03-12 12:35:29',467503,'/home'),
(1173407,'2015-03-12 12:35:58',467497,'/cart'),
(1173408,'2015-03-12 12:36:28',467497,'/shipping'),
(1173409,'2015-03-12 12:36:53',467496,'/the-original-mr-fuzzy'),
(1173410,'2015-03-12 12:37:33',467502,'/products'),
(1173411,'2015-03-12 12:37:57',467504,'/home'),
(1173412,'2015-03-12 12:38:22',467501,'/products'),
(1173413,'2015-03-12 12:38:42',467505,'/lander-5'),
(1173414,'2015-03-12 12:39:01',467499,'/the-original-mr-fuzzy'),
(1173415,'2015-03-12 12:39:05',467506,'/lander-5'),
(1173416,'2015-03-12 12:41:09',467501,'/the-forever-love-bear'),
(1173417,'2015-03-12 12:41:36',467507,'/home'),
(1173418,'2015-03-12 12:41:48',467502,'/the-birthday-sugar-panda'),
(1173419,'2015-03-12 12:41:49',467505,'/products'),
(1173420,'2015-03-12 12:42:17',467508,'/lander-3'),
(1173421,'2015-03-12 12:43:14',467509,'/lander-5'),
(1173422,'2015-03-12 12:44:07',467510,'/lander-5'),
(1173423,'2015-03-12 12:44:17',467511,'/lander-5'),
(1173424,'2015-03-12 12:44:18',467501,'/cart'),
(1173425,'2015-03-12 12:44:43',467512,'/lander-3'),
(1173426,'2015-03-12 12:45:03',467513,'/lander-3'),
(1173427,'2015-03-12 12:45:22',467502,'/cart'),
(1173428,'2015-03-12 12:45:41',467505,'/the-original-mr-fuzzy'),
(1173429,'2015-03-12 12:45:57',467514,'/home'),
(1173430,'2015-03-12 12:46:22',467515,'/home'),
(1173431,'2015-03-12 12:46:53',467501,'/shipping'),
(1173432,'2015-03-12 12:46:59',467516,'/lander-5'),
(1173433,'2015-03-12 12:47:12',467512,'/products'),
(1173434,'2015-03-12 12:47:16',467501,'/billing-2'),
(1173435,'2015-03-12 12:47:34',467508,'/products'),
(1173436,'2015-03-12 12:47:34',467512,'/the-original-mr-fuzzy'),
(1173437,'2015-03-12 12:47:46',467513,'/products'),
(1173438,'2015-03-12 12:48:03',467517,'/lander-3'),
(1173439,'2015-03-12 12:48:07',467518,'/lander-5'),
(1173440,'2015-03-12 12:48:08',467514,'/products'),
(1173441,'2015-03-12 12:48:13',467512,'/cart'),
(1173442,'2015-03-12 12:48:16',467519,'/lander-5'),
(1173443,'2015-03-12 12:48:29',467520,'/lander-3'),
(1173444,'2015-03-12 12:48:43',467512,'/shipping'),
(1173445,'2015-03-12 12:48:47',467510,'/products'),
(1173446,'2015-03-12 12:48:53',467519,'/products'),
(1173447,'2015-03-12 12:48:55',467514,'/the-forever-love-bear'),
(1173448,'2015-03-12 12:49:14',467502,'/shipping'),
(1173449,'2015-03-12 12:49:19',467521,'/lander-5'),
(1173450,'2015-03-12 12:49:29',467508,'/the-original-mr-fuzzy'),
(1173451,'2015-03-12 12:49:30',467519,'/the-hudson-river-mini-bear'),
(1173452,'2015-03-12 12:49:31',467511,'/products'),
(1173453,'2015-03-12 12:50:00',467517,'/products'),
(1173454,'2015-03-12 12:50:27',467522,'/lander-5'),
(1173455,'2015-03-12 12:50:54',467523,'/lander-5'),
(1173456,'2015-03-12 12:50:57',467510,'/the-birthday-sugar-panda'),
(1173457,'2015-03-12 12:51:00',467524,'/lander-3'),
(1173458,'2015-03-12 12:51:30',467502,'/billing-2'),
(1173459,'2015-03-12 12:51:38',467519,'/cart'),
(1173460,'2015-03-12 12:51:44',467513,'/the-forever-love-bear'),
(1173461,'2015-03-12 12:52:00',467514,'/cart'),
(1173462,'2015-03-12 12:52:24',467525,'/lander-5'),
(1173463,'2015-03-12 12:52:36',467521,'/products'),
(1173464,'2015-03-12 12:52:58',467501,'/thank-you-for-your-order'),
(1173465,'2015-03-12 12:52:58',467519,'/shipping'),
(1173466,'2015-03-12 12:52:59',467526,'/lander-5'),
(1173467,'2015-03-12 12:53:00',467522,'/products'),
(1173468,'2015-03-12 12:53:05',467521,'/the-original-mr-fuzzy'),
(1173469,'2015-03-12 12:53:19',467527,'/lander-5'),
(1173470,'2015-03-12 12:53:20',467522,'/the-original-mr-fuzzy'),
(1173471,'2015-03-12 12:53:21',467514,'/shipping'),
(1173472,'2015-03-12 12:53:41',467528,'/lander-5'),
(1173473,'2015-03-12 12:54:02',467519,'/billing-2'),
(1173474,'2015-03-12 12:54:05',467527,'/products'),
(1173475,'2015-03-12 12:54:35',467525,'/products'),
(1173476,'2015-03-12 12:54:38',467529,'/home'),
(1173477,'2015-03-12 12:54:49',467530,'/lander-5'),
(1173478,'2015-03-12 12:54:50',467527,'/the-original-mr-fuzzy'),
(1173479,'2015-03-12 12:55:32',467523,'/products'),
(1173480,'2015-03-12 12:55:39',467530,'/products'),
(1173481,'2015-03-12 12:55:40',467531,'/home'),
(1173482,'2015-03-12 12:55:43',467519,'/thank-you-for-your-order'),
(1173483,'2015-03-12 12:55:45',467529,'/products'),
(1173484,'2015-03-12 12:56:07',467532,'/lander-5'),
(1173485,'2015-03-12 12:56:10',467528,'/products'),
(1173486,'2015-03-12 12:56:25',467502,'/thank-you-for-your-order'),
(1173487,'2015-03-12 12:56:27',467533,'/lander-5'),
(1173488,'2015-03-12 12:56:59',467534,'/lander-5'),
(1173489,'2015-03-12 12:57:02',467535,'/home'),
(1173490,'2015-03-12 12:57:17',467531,'/products'),
(1173491,'2015-03-12 12:57:56',467526,'/products'),
(1173492,'2015-03-12 12:58:19',467536,'/lander-5'),
(1173493,'2015-03-12 12:58:40',467530,'/the-forever-love-bear'),
(1173494,'2015-03-12 12:58:55',467525,'/the-original-mr-fuzzy'),
(1173495,'2015-03-12 12:59:16',467537,'/lander-3'),
(1173496,'2015-03-12 12:59:19',467532,'/products'),
(1173497,'2015-03-12 12:59:39',467529,'/the-original-mr-fuzzy'),
(1173498,'2015-03-12 12:59:53',467525,'/cart'),
(1173499,'2015-03-12 12:59:54',467538,'/home'),
(1173500,'2015-03-12 13:00:06',467528,'/the-original-mr-fuzzy'),
(1173501,'2015-03-12 13:00:28',467531,'/the-birthday-sugar-panda'),
(1173502,'2015-03-12 13:00:44',467526,'/the-original-mr-fuzzy'),
(1173503,'2015-03-12 13:01:17',467539,'/home'),
(1173504,'2015-03-12 13:01:28',467532,'/the-original-mr-fuzzy'),
(1173505,'2015-03-12 13:01:29',467528,'/cart'),
(1173506,'2015-03-12 13:01:30',467536,'/products'),
(1173507,'2015-03-12 13:01:57',467531,'/cart'),
(1173508,'2015-03-12 13:02:11',467525,'/shipping'),
(1173509,'2015-03-12 13:02:14',467540,'/home'),
(1173510,'2015-03-12 13:02:19',467535,'/products'),
(1173511,'2015-03-12 13:02:24',467526,'/cart'),
(1173512,'2015-03-12 13:02:27',467536,'/the-original-mr-fuzzy'),
(1173513,'2015-03-12 13:02:32',467537,'/products'),
(1173514,'2015-03-12 13:03:25',467540,'/products'),
(1173515,'2015-03-12 13:03:32',467541,'/lander-5'),
(1173516,'2015-03-12 13:03:48',467540,'/the-birthday-sugar-panda'),
(1173517,'2015-03-12 13:03:55',467542,'/home'),
(1173518,'2015-03-12 13:04:02',467543,'/lander-5'),
(1173519,'2015-03-12 13:04:21',467532,'/cart'),
(1173520,'2015-03-12 13:05:00',467537,'/the-original-mr-fuzzy'),
(1173521,'2015-03-12 13:05:33',467531,'/shipping'),
(1173522,'2015-03-12 13:06:24',467544,'/lander-5'),
(1173523,'2015-03-12 13:06:41',467531,'/billing-2'),
(1173524,'2015-03-12 13:06:51',467545,'/lander-5'),
(1173525,'2015-03-12 13:07:13',467541,'/products'),
(1173526,'2015-03-12 13:08:39',467546,'/lander-5'),
(1173527,'2015-03-12 13:08:47',467547,'/lander-3'),
(1173528,'2015-03-12 13:09:07',467548,'/home'),
(1173529,'2015-03-12 13:10:21',467541,'/the-forever-love-bear'),
(1173530,'2015-03-12 13:10:51',467549,'/lander-3'),
(1173531,'2015-03-12 13:11:19',467550,'/home'),
(1173532,'2015-03-12 13:11:23',467551,'/home'),
(1173533,'2015-03-12 13:11:30',467545,'/products'),
(1173534,'2015-03-12 13:12:29',467545,'/the-original-mr-fuzzy'),
(1173535,'2015-03-12 13:13:20',467548,'/products'),
(1173536,'2015-03-12 13:13:58',467549,'/products'),
(1173537,'2015-03-12 13:14:53',467552,'/lander-5'),
(1173538,'2015-03-12 13:15:41',467550,'/products'),
(1173539,'2015-03-12 13:15:41',467552,'/products'),
(1173540,'2015-03-12 13:15:50',467553,'/lander-5'),
(1173541,'2015-03-12 13:15:51',467551,'/products'),
(1173542,'2015-03-12 13:15:51',467554,'/lander-5'),
(1173543,'2015-03-12 13:15:59',467555,'/home'),
(1173544,'2015-03-12 13:16:36',467556,'/home'),
(1173545,'2015-03-12 13:16:44',467553,'/products'),
(1173546,'2015-03-12 13:17:29',467548,'/the-birthday-sugar-panda'),
(1173547,'2015-03-12 13:17:49',467554,'/products'),
(1173548,'2015-03-12 13:18:33',467557,'/lander-5'),
(1173549,'2015-03-12 13:18:35',467554,'/the-original-mr-fuzzy'),
(1173550,'2015-03-12 13:19:22',467556,'/products'),
(1173551,'2015-03-12 13:19:24',467558,'/lander-3'),
(1173552,'2015-03-12 13:19:39',467559,'/lander-5'),
(1173553,'2015-03-12 13:19:43',467548,'/cart'),
(1173554,'2015-03-12 13:19:54',467552,'/the-original-mr-fuzzy'),
(1173555,'2015-03-12 13:20:00',467560,'/lander-5'),
(1173556,'2015-03-12 13:20:07',467551,'/the-forever-love-bear'),
(1173557,'2015-03-12 13:20:14',467559,'/products'),
(1173558,'2015-03-12 13:20:21',467553,'/the-birthday-sugar-panda'),
(1173559,'2015-03-12 13:20:26',467561,'/home'),
(1173560,'2015-03-12 13:20:43',467562,'/lander-5'),
(1173561,'2015-03-12 13:20:55',467556,'/the-forever-love-bear'),
(1173562,'2015-03-12 13:21:00',467559,'/the-original-mr-fuzzy'),
(1173563,'2015-03-12 13:22:10',467562,'/products'),
(1173564,'2015-03-12 13:22:12',467551,'/cart'),
(1173565,'2015-03-12 13:22:23',467563,'/lander-3'),
(1173566,'2015-03-12 13:23:13',467552,'/cart'),
(1173567,'2015-03-12 13:23:14',467562,'/the-original-mr-fuzzy'),
(1173568,'2015-03-12 13:23:32',467556,'/cart'),
(1173569,'2015-03-12 13:23:35',467563,'/products'),
(1173570,'2015-03-12 13:23:55',467564,'/lander-5'),
(1173571,'2015-03-12 13:24:24',467565,'/home'),
(1173572,'2015-03-12 13:25:18',467561,'/products'),
(1173573,'2015-03-12 13:25:57',467562,'/cart'),
(1173574,'2015-03-12 13:26:21',467566,'/lander-5'),
(1173575,'2015-03-12 13:26:32',467567,'/home'),
(1173576,'2015-03-12 13:26:34',467568,'/lander-5'),
(1173577,'2015-03-12 13:26:36',467556,'/shipping'),
(1173578,'2015-03-12 13:26:37',467569,'/lander-5'),
(1173579,'2015-03-12 13:26:43',467562,'/shipping'),
(1173580,'2015-03-12 13:26:44',467570,'/lander-3'),
(1173581,'2015-03-12 13:26:46',467552,'/shipping'),
(1173582,'2015-03-12 13:27:06',467568,'/products'),
(1173583,'2015-03-12 13:27:15',467571,'/home'),
(1173584,'2015-03-12 13:27:23',467563,'/the-original-mr-fuzzy'),
(1173585,'2015-03-12 13:27:46',467556,'/billing-2'),
(1173586,'2015-03-12 13:28:11',467572,'/lander-5'),
(1173587,'2015-03-12 13:28:29',467564,'/products'),
(1173588,'2015-03-12 13:28:29',467573,'/lander-5'),
(1173589,'2015-03-12 13:28:40',467561,'/the-original-mr-fuzzy'),
(1173590,'2015-03-12 13:28:55',467552,'/billing-2'),
(1173591,'2015-03-12 13:29:01',467563,'/cart'),
(1173592,'2015-03-12 13:29:12',467574,'/lander-5'),
(1173593,'2015-03-12 13:30:06',467566,'/products'),
(1173594,'2015-03-12 13:30:46',467564,'/the-original-mr-fuzzy'),
(1173595,'2015-03-12 13:31:17',467571,'/products'),
(1173596,'2015-03-12 13:31:18',467568,'/the-forever-love-bear'),
(1173597,'2015-03-12 13:31:55',467571,'/the-original-mr-fuzzy'),
(1173598,'2015-03-12 13:32:29',467552,'/thank-you-for-your-order'),
(1173599,'2015-03-12 13:32:52',467575,'/lander-3'),
(1173600,'2015-03-12 13:32:54',467574,'/products'),
(1173601,'2015-03-12 13:33:03',467576,'/lander-5'),
(1173602,'2015-03-12 13:33:05',467577,'/lander-5'),
(1173603,'2015-03-12 13:33:22',467572,'/products'),
(1173604,'2015-03-12 13:34:03',467564,'/cart'),
(1173605,'2015-03-12 13:35:14',467574,'/the-original-mr-fuzzy'),
(1173606,'2015-03-12 13:35:28',467578,'/lander-5'),
(1173607,'2015-03-12 13:36:27',467579,'/lander-5'),
(1173608,'2015-03-12 13:36:43',467580,'/lander-5'),
(1173609,'2015-03-12 13:36:43',467581,'/home'),
(1173610,'2015-03-12 13:36:54',467572,'/the-original-mr-fuzzy'),
(1173611,'2015-03-12 13:37:03',467582,'/home'),
(1173612,'2015-03-12 13:37:10',467580,'/products'),
(1173613,'2015-03-12 13:37:24',467583,'/lander-5'),
(1173614,'2015-03-12 13:37:30',467584,'/lander-3'),
(1173615,'2015-03-12 13:37:40',467585,'/home'),
(1173616,'2015-03-12 13:37:57',467580,'/the-original-mr-fuzzy'),
(1173617,'2015-03-12 13:37:59',467586,'/home'),
(1173618,'2015-03-12 13:38:06',467587,'/lander-3'),
(1173619,'2015-03-12 13:38:25',467588,'/home'),
(1173620,'2015-03-12 13:38:33',467589,'/home'),
(1173621,'2015-03-12 13:38:34',467590,'/lander-5'),
(1173622,'2015-03-12 13:38:37',467591,'/home'),
(1173623,'2015-03-12 13:38:49',467592,'/home'),
(1173624,'2015-03-12 13:39:31',467593,'/home'),
(1173625,'2015-03-12 13:39:43',467594,'/lander-5'),
(1173626,'2015-03-12 13:40:31',467595,'/lander-3'),
(1173627,'2015-03-12 13:40:43',467572,'/cart'),
(1173628,'2015-03-12 13:40:43',467594,'/products'),
(1173629,'2015-03-12 13:40:59',467596,'/home'),
(1173630,'2015-03-12 13:41:40',467587,'/products'),
(1173631,'2015-03-12 13:41:48',467590,'/products'),
(1173632,'2015-03-12 13:42:39',467588,'/products'),
(1173633,'2015-03-12 13:42:44',467587,'/the-original-mr-fuzzy'),
(1173634,'2015-03-12 13:43:12',467590,'/the-original-mr-fuzzy'),
(1173635,'2015-03-12 13:43:22',467597,'/lander-5'),
(1173636,'2015-03-12 13:43:29',467598,'/lander-3'),
(1173637,'2015-03-12 13:43:41',467594,'/the-original-mr-fuzzy'),
(1173638,'2015-03-12 13:43:59',467599,'/lander-5'),
(1173639,'2015-03-12 13:44:25',467600,'/lander-5'),
(1173640,'2015-03-12 13:44:43',467590,'/cart'),
(1173641,'2015-03-12 13:44:50',467601,'/home'),
(1173642,'2015-03-12 13:45:13',467596,'/products'),
(1173643,'2015-03-12 13:45:13',467602,'/lander-5'),
(1173644,'2015-03-12 13:45:17',467601,'/products'),
(1173645,'2015-03-12 13:45:23',467588,'/the-original-mr-fuzzy'),
(1173646,'2015-03-12 13:45:56',467603,'/lander-5'),
(1173647,'2015-03-12 13:46:20',467604,'/home'),
(1173648,'2015-03-12 13:46:41',467605,'/home'),
(1173649,'2015-03-12 13:46:46',467596,'/the-original-mr-fuzzy'),
(1173650,'2015-03-12 13:46:52',467606,'/lander-5'),
(1173651,'2015-03-12 13:47:05',467607,'/home'),
(1173652,'2015-03-12 13:47:07',467600,'/products'),
(1173653,'2015-03-12 13:47:41',467606,'/products'),
(1173654,'2015-03-12 13:47:59',467608,'/lander-5'),
(1173655,'2015-03-12 13:48:41',467605,'/products'),
(1173656,'2015-03-12 13:48:45',467609,'/lander-5'),
(1173657,'2015-03-12 13:49:03',467608,'/products'),
(1173658,'2015-03-12 13:49:20',467610,'/lander-5'),
(1173659,'2015-03-12 13:49:45',467596,'/cart'),
(1173660,'2015-03-12 13:50:10',467600,'/the-original-mr-fuzzy'),
(1173661,'2015-03-12 13:50:18',467606,'/the-original-mr-fuzzy'),
(1173662,'2015-03-12 13:50:19',467611,'/lander-5'),
(1173663,'2015-03-12 13:50:30',467608,'/the-birthday-sugar-panda'),
(1173664,'2015-03-12 13:50:58',467602,'/products'),
(1173665,'2015-03-12 13:51:01',467605,'/the-original-mr-fuzzy'),
(1173666,'2015-03-12 13:51:12',467596,'/shipping'),
(1173667,'2015-03-12 13:51:26',467612,'/lander-3'),
(1173668,'2015-03-12 13:51:44',467613,'/home'),
(1173669,'2015-03-12 13:52:26',467602,'/the-birthday-sugar-panda'),
(1173670,'2015-03-12 13:52:46',467613,'/products'),
(1173671,'2015-03-12 13:53:12',467596,'/billing-2'),
(1173672,'2015-03-12 13:53:24',467614,'/lander-5'),
(1173673,'2015-03-12 13:54:05',467609,'/products'),
(1173674,'2015-03-12 13:55:02',467596,'/thank-you-for-your-order'),
(1173675,'2015-03-12 13:55:13',467615,'/lander-5'),
(1173676,'2015-03-12 13:55:31',467616,'/lander-5'),
(1173677,'2015-03-12 13:56:07',467617,'/lander-5'),
(1173678,'2015-03-12 13:57:05',467613,'/the-birthday-sugar-panda'),
(1173679,'2015-03-12 13:57:38',467609,'/the-original-mr-fuzzy'),
(1173680,'2015-03-12 13:57:59',467618,'/home'),
(1173681,'2015-03-12 13:58:16',467615,'/products'),
(1173682,'2015-03-12 13:58:50',467619,'/lander-5'),
(1173683,'2015-03-12 13:59:26',467620,'/lander-5'),
(1173684,'2015-03-12 13:59:32',467621,'/home'),
(1173685,'2015-03-12 14:00:03',467622,'/lander-5'),
(1173686,'2015-03-12 14:00:05',467615,'/the-original-mr-fuzzy'),
(1173687,'2015-03-12 14:00:16',467609,'/cart'),
(1173688,'2015-03-12 14:01:10',467623,'/lander-5'),
(1173689,'2015-03-12 14:01:20',467609,'/shipping'),
(1173690,'2015-03-12 14:01:31',467617,'/products'),
(1173691,'2015-03-12 14:01:51',467617,'/the-forever-love-bear'),
(1173692,'2015-03-12 14:02:23',467622,'/products'),
(1173693,'2015-03-12 14:02:44',467622,'/the-original-mr-fuzzy'),
(1173694,'2015-03-12 14:03:37',467624,'/lander-5'),
(1173695,'2015-03-12 14:03:48',467623,'/products'),
(1173696,'2015-03-12 14:04:21',467623,'/the-original-mr-fuzzy'),
(1173697,'2015-03-12 14:04:33',467609,'/billing-2'),
(1173698,'2015-03-12 14:04:44',467625,'/home'),
(1173699,'2015-03-12 14:04:58',467626,'/lander-5'),
(1173700,'2015-03-12 14:06:32',467622,'/cart'),
(1173701,'2015-03-12 14:07:09',467622,'/shipping'),
(1173702,'2015-03-12 14:07:13',467624,'/products'),
(1173703,'2015-03-12 14:07:38',467626,'/products'),
(1173704,'2015-03-12 14:07:46',467623,'/cart'),
(1173705,'2015-03-12 14:08:10',467622,'/billing-2'),
(1173706,'2015-03-12 14:08:28',467626,'/the-original-mr-fuzzy'),
(1173707,'2015-03-12 14:08:39',467624,'/the-original-mr-fuzzy'),
(1173708,'2015-03-12 14:10:17',467624,'/cart'),
(1173709,'2015-03-12 14:10:55',467627,'/home'),
(1173710,'2015-03-12 14:11:19',467622,'/thank-you-for-your-order'),
(1173711,'2015-03-12 14:12:06',467628,'/lander-3'),
(1173712,'2015-03-12 14:12:36',467629,'/lander-5'),
(1173713,'2015-03-12 14:13:04',467630,'/lander-3'),
(1173714,'2015-03-12 14:13:16',467631,'/lander-3'),
(1173715,'2015-03-12 14:13:19',467632,'/lander-5'),
(1173716,'2015-03-12 14:13:38',467627,'/products'),
(1173717,'2015-03-12 14:14:22',467633,'/home'),
(1173718,'2015-03-12 14:14:26',467634,'/lander-3'),
(1173719,'2015-03-12 14:15:20',467629,'/products'),
(1173720,'2015-03-12 14:15:38',467635,'/lander-5'),
(1173721,'2015-03-12 14:16:44',467630,'/products'),
(1173722,'2015-03-12 14:16:55',467632,'/products'),
(1173723,'2015-03-12 14:17:09',467636,'/lander-3'),
(1173724,'2015-03-12 14:17:40',467627,'/the-original-mr-fuzzy'),
(1173725,'2015-03-12 14:17:49',467637,'/lander-5'),
(1173726,'2015-03-12 14:17:58',467638,'/lander-3'),
(1173727,'2015-03-12 14:18:22',467639,'/lander-3'),
(1173728,'2015-03-12 14:18:24',467634,'/products'),
(1173729,'2015-03-12 14:19:27',467638,'/products'),
(1173730,'2015-03-12 14:19:32',467629,'/the-forever-love-bear'),
(1173731,'2015-03-12 14:19:58',467635,'/products'),
(1173732,'2015-03-12 14:20:39',467629,'/cart'),
(1173733,'2015-03-12 14:20:56',467636,'/products'),
(1173734,'2015-03-12 14:20:57',467630,'/the-original-mr-fuzzy'),
(1173735,'2015-03-12 14:21:06',467640,'/home'),
(1173736,'2015-03-12 14:21:14',467637,'/products'),
(1173737,'2015-03-12 14:21:52',467635,'/the-original-mr-fuzzy'),
(1173738,'2015-03-12 14:22:11',467641,'/lander-5'),
(1173739,'2015-03-12 14:22:15',467634,'/the-original-mr-fuzzy'),
(1173740,'2015-03-12 14:22:33',467642,'/home'),
(1173741,'2015-03-12 14:24:49',467640,'/products'),
(1173742,'2015-03-12 14:24:56',467643,'/home'),
(1173743,'2015-03-12 14:25:33',467644,'/lander-5'),
(1173744,'2015-03-12 14:25:34',467645,'/lander-3'),
(1173745,'2015-03-12 14:25:49',467635,'/cart'),
(1173746,'2015-03-12 14:27:33',467646,'/home'),
(1173747,'2015-03-12 14:28:48',467644,'/products'),
(1173748,'2015-03-12 14:29:27',467647,'/home'),
(1173749,'2015-03-12 14:29:39',467645,'/products'),
(1173750,'2015-03-12 14:29:55',467645,'/the-original-mr-fuzzy'),
(1173751,'2015-03-12 14:30:12',467643,'/products'),
(1173752,'2015-03-12 14:30:55',467648,'/lander-5'),
(1173753,'2015-03-12 14:30:56',467644,'/the-hudson-river-mini-bear'),
(1173754,'2015-03-12 14:32:01',467649,'/lander-5'),
(1173755,'2015-03-12 14:32:17',467644,'/cart'),
(1173756,'2015-03-12 14:32:50',467650,'/lander-3'),
(1173757,'2015-03-12 14:35:00',467649,'/products'),
(1173758,'2015-03-12 14:35:08',467648,'/products'),
(1173759,'2015-03-12 14:35:20',467651,'/lander-5'),
(1173760,'2015-03-12 14:35:27',467644,'/shipping'),
(1173761,'2015-03-12 14:36:24',467652,'/lander-5'),
(1173762,'2015-03-12 14:36:37',467653,'/home'),
(1173763,'2015-03-12 14:37:02',467654,'/lander-5'),
(1173764,'2015-03-12 14:38:13',467654,'/products'),
(1173765,'2015-03-12 14:38:15',467649,'/the-original-mr-fuzzy'),
(1173766,'2015-03-12 14:38:28',467655,'/home'),
(1173767,'2015-03-12 14:38:38',467648,'/the-forever-love-bear'),
(1173768,'2015-03-12 14:38:44',467656,'/home'),
(1173769,'2015-03-12 14:38:46',467652,'/products'),
(1173770,'2015-03-12 14:38:56',467657,'/home'),
(1173771,'2015-03-12 14:39:06',467655,'/products'),
(1173772,'2015-03-12 14:40:21',467658,'/lander-5'),
(1173773,'2015-03-12 14:40:24',467648,'/cart'),
(1173774,'2015-03-12 14:40:35',467659,'/lander-5'),
(1173775,'2015-03-12 14:41:07',467651,'/products'),
(1173776,'2015-03-12 14:42:12',467651,'/the-forever-love-bear'),
(1173777,'2015-03-12 14:42:14',467653,'/products'),
(1173778,'2015-03-12 14:42:25',467660,'/home'),
(1173779,'2015-03-12 14:42:28',467658,'/products'),
(1173780,'2015-03-12 14:42:46',467654,'/the-forever-love-bear'),
(1173781,'2015-03-12 14:42:59',467652,'/the-birthday-sugar-panda'),
(1173782,'2015-03-12 14:43:10',467660,'/products'),
(1173783,'2015-03-12 14:43:19',467648,'/shipping'),
(1173784,'2015-03-12 14:43:22',467661,'/lander-5'),
(1173785,'2015-03-12 14:44:07',467656,'/products'),
(1173786,'2015-03-12 14:44:13',467648,'/billing-2'),
(1173787,'2015-03-12 14:44:23',467658,'/the-original-mr-fuzzy'),
(1173788,'2015-03-12 14:44:38',467656,'/the-forever-love-bear'),
(1173789,'2015-03-12 14:44:49',467662,'/lander-3'),
(1173790,'2015-03-12 14:45:06',467658,'/cart'),
(1173791,'2015-03-12 14:46:13',467658,'/shipping'),
(1173792,'2015-03-12 14:46:35',467660,'/the-original-mr-fuzzy'),
(1173793,'2015-03-12 14:46:37',467653,'/the-birthday-sugar-panda'),
(1173794,'2015-03-12 14:46:40',467663,'/lander-5'),
(1173795,'2015-03-12 14:47:22',467658,'/billing-2'),
(1173796,'2015-03-12 14:49:05',467663,'/products'),
(1173797,'2015-03-12 14:49:06',467664,'/lander-5'),
(1173798,'2015-03-12 14:50:10',467662,'/products'),
(1173799,'2015-03-12 14:50:14',467665,'/lander-5'),
(1173800,'2015-03-12 14:50:21',467664,'/products'),
(1173801,'2015-03-12 14:51:05',467664,'/the-original-mr-fuzzy'),
(1173802,'2015-03-12 14:51:20',467663,'/the-original-mr-fuzzy'),
(1173803,'2015-03-12 14:51:49',467658,'/thank-you-for-your-order'),
(1173804,'2015-03-12 14:51:59',467666,'/lander-5'),
(1173805,'2015-03-12 14:52:35',467664,'/cart'),
(1173806,'2015-03-12 14:52:48',467667,'/lander-5'),
(1173807,'2015-03-12 14:52:53',467663,'/cart'),
(1173808,'2015-03-12 14:55:15',467665,'/products'),
(1173809,'2015-03-12 14:55:30',467668,'/home'),
(1173810,'2015-03-12 14:56:04',467669,'/lander-3'),
(1173811,'2015-03-12 14:56:19',467667,'/products'),
(1173812,'2015-03-12 14:56:22',467665,'/the-hudson-river-mini-bear'),
(1173813,'2015-03-12 14:56:35',467663,'/shipping'),
(1173814,'2015-03-12 14:56:48',467670,'/home'),
(1173815,'2015-03-12 14:57:17',467668,'/products'),
(1173816,'2015-03-12 14:57:26',467671,'/lander-5'),
(1173817,'2015-03-12 14:57:30',467672,'/lander-5'),
(1173818,'2015-03-12 14:57:46',467670,'/products'),
(1173819,'2015-03-12 14:58:37',467673,'/home'),
(1173820,'2015-03-12 14:58:48',467674,'/lander-3'),
(1173821,'2015-03-12 14:58:50',467665,'/cart'),
(1173822,'2015-03-12 14:59:01',467673,'/products'),
(1173823,'2015-03-12 14:59:17',467663,'/billing-2'),
(1173824,'2015-03-12 14:59:19',467665,'/shipping'),
(1173825,'2015-03-12 14:59:25',467667,'/the-birthday-sugar-panda'),
(1173826,'2015-03-12 14:59:28',467669,'/products'),
(1173827,'2015-03-12 14:59:56',467670,'/the-original-mr-fuzzy'),
(1173828,'2015-03-12 15:00:07',467671,'/products'),
(1173829,'2015-03-12 15:00:16',467665,'/billing-2'),
(1173830,'2015-03-12 15:00:22',467668,'/the-original-mr-fuzzy'),
(1173831,'2015-03-12 15:00:49',467674,'/products'),
(1173832,'2015-03-12 15:00:55',467669,'/the-hudson-river-mini-bear'),
(1173833,'2015-03-12 15:01:25',467672,'/products'),
(1173834,'2015-03-12 15:01:34',467675,'/home'),
(1173835,'2015-03-12 15:01:57',467671,'/the-birthday-sugar-panda'),
(1173836,'2015-03-12 15:01:59',467676,'/lander-5'),
(1173837,'2015-03-12 15:03:10',467667,'/cart'),
(1173838,'2015-03-12 15:03:51',467672,'/the-original-mr-fuzzy'),
(1173839,'2015-03-12 15:04:32',467669,'/cart'),
(1173840,'2015-03-12 15:04:46',467671,'/cart'),
(1173841,'2015-03-12 15:05:19',467676,'/products'),
(1173842,'2015-03-12 15:06:15',467669,'/shipping'),
(1173843,'2015-03-12 15:06:36',467672,'/cart'),
(1173844,'2015-03-12 15:06:44',467677,'/lander-3'),
(1173845,'2015-03-12 15:07:17',467676,'/the-original-mr-fuzzy'),
(1173846,'2015-03-12 15:08:26',467669,'/billing-2'),
(1173847,'2015-03-12 15:08:35',467676,'/cart'),
(1173848,'2015-03-12 15:08:35',467678,'/lander-5'),
(1173849,'2015-03-12 15:09:02',467679,'/home'),
(1173850,'2015-03-12 15:09:24',467680,'/home'),
(1173851,'2015-03-12 15:09:42',467681,'/lander-5'),
(1173852,'2015-03-12 15:09:50',467672,'/shipping'),
(1173853,'2015-03-12 15:10:14',467669,'/thank-you-for-your-order'),
(1173854,'2015-03-12 15:10:29',467682,'/lander-3'),
(1173855,'2015-03-12 15:10:35',467683,'/lander-5'),
(1173856,'2015-03-12 15:10:38',467684,'/lander-3'),
(1173857,'2015-03-12 15:10:49',467685,'/lander-5'),
(1173858,'2015-03-12 15:10:57',467686,'/home'),
(1173859,'2015-03-12 15:11:02',467687,'/lander-3'),
(1173860,'2015-03-12 15:11:15',467682,'/products'),
(1173861,'2015-03-12 15:11:21',467685,'/products'),
(1173862,'2015-03-12 15:11:41',467672,'/billing-2'),
(1173863,'2015-03-12 15:12:07',467676,'/shipping'),
(1173864,'2015-03-12 15:12:46',467688,'/lander-3'),
(1173865,'2015-03-12 15:13:25',467678,'/products'),
(1173866,'2015-03-12 15:13:31',467686,'/products'),
(1173867,'2015-03-12 15:13:45',467685,'/the-original-mr-fuzzy'),
(1173868,'2015-03-12 15:14:32',467676,'/billing-2'),
(1173869,'2015-03-12 15:14:36',467687,'/products'),
(1173870,'2015-03-12 15:14:52',467687,'/the-original-mr-fuzzy'),
(1173871,'2015-03-12 15:14:53',467684,'/products'),
(1173872,'2015-03-12 15:14:55',467683,'/products'),
(1173873,'2015-03-12 15:15:31',467676,'/thank-you-for-your-order'),
(1173874,'2015-03-12 15:15:45',467678,'/the-original-mr-fuzzy'),
(1173875,'2015-03-12 15:15:56',467684,'/the-original-mr-fuzzy'),
(1173876,'2015-03-12 15:16:39',467685,'/cart'),
(1173877,'2015-03-12 15:17:09',467689,'/lander-5'),
(1173878,'2015-03-12 15:17:15',467672,'/thank-you-for-your-order'),
(1173879,'2015-03-12 15:17:20',467690,'/lander-3'),
(1173880,'2015-03-12 15:17:22',467684,'/cart'),
(1173881,'2015-03-12 15:17:42',467686,'/the-original-mr-fuzzy'),
(1173882,'2015-03-12 15:17:47',467691,'/lander-5'),
(1173883,'2015-03-12 15:17:48',467684,'/shipping'),
(1173884,'2015-03-12 15:18:10',467684,'/billing-2'),
(1173885,'2015-03-12 15:18:18',467692,'/home'),
(1173886,'2015-03-12 15:18:38',467685,'/shipping'),
(1173887,'2015-03-12 15:19:07',467693,'/home'),
(1173888,'2015-03-12 15:19:49',467692,'/products'),
(1173889,'2015-03-12 15:20:09',467686,'/cart'),
(1173890,'2015-03-12 15:21:00',467691,'/products'),
(1173891,'2015-03-12 15:21:18',467686,'/shipping'),
(1173892,'2015-03-12 15:21:31',467684,'/thank-you-for-your-order'),
(1173893,'2015-03-12 15:21:38',467685,'/billing-2'),
(1173894,'2015-03-12 15:21:46',467694,'/lander-5'),
(1173895,'2015-03-12 15:22:18',467695,'/lander-5'),
(1173896,'2015-03-12 15:22:45',467691,'/the-original-mr-fuzzy'),
(1173897,'2015-03-12 15:23:08',467692,'/the-hudson-river-mini-bear'),
(1173898,'2015-03-12 15:23:12',467686,'/billing-2'),
(1173899,'2015-03-12 15:23:41',467696,'/lander-5'),
(1173900,'2015-03-12 15:23:43',467693,'/products'),
(1173901,'2015-03-12 15:24:40',467695,'/products'),
(1173902,'2015-03-12 15:24:47',467697,'/home'),
(1173903,'2015-03-12 15:25:26',467698,'/lander-3'),
(1173904,'2015-03-12 15:25:32',467699,'/lander-5'),
(1173905,'2015-03-12 15:25:34',467695,'/the-original-mr-fuzzy'),
(1173906,'2015-03-12 15:25:36',467700,'/home'),
(1173907,'2015-03-12 15:25:56',467693,'/the-original-mr-fuzzy'),
(1173908,'2015-03-12 15:25:59',467686,'/thank-you-for-your-order'),
(1173909,'2015-03-12 15:26:04',467695,'/cart'),
(1173910,'2015-03-12 15:26:43',467695,'/shipping'),
(1173911,'2015-03-12 15:27:19',467695,'/billing-2'),
(1173912,'2015-03-12 15:28:22',467701,'/home'),
(1173913,'2015-03-12 15:28:42',467700,'/products'),
(1173914,'2015-03-12 15:29:03',467693,'/cart'),
(1173915,'2015-03-12 15:29:37',467697,'/products'),
(1173916,'2015-03-12 15:29:46',467702,'/home'),
(1173917,'2015-03-12 15:29:54',467695,'/thank-you-for-your-order'),
(1173918,'2015-03-12 15:29:54',467699,'/products'),
(1173919,'2015-03-12 15:30:42',467703,'/lander-3'),
(1173920,'2015-03-12 15:31:15',467700,'/the-birthday-sugar-panda'),
(1173921,'2015-03-12 15:31:37',467697,'/the-original-mr-fuzzy'),
(1173922,'2015-03-12 15:32:02',467704,'/lander-3'),
(1173923,'2015-03-12 15:32:05',467693,'/shipping'),
(1173924,'2015-03-12 15:32:33',467699,'/the-original-mr-fuzzy'),
(1173925,'2015-03-12 15:33:16',467705,'/home'),
(1173926,'2015-03-12 15:33:22',467706,'/lander-5'),
(1173927,'2015-03-12 15:33:49',467707,'/lander-5'),
(1173928,'2015-03-12 15:34:03',467703,'/products'),
(1173929,'2015-03-12 15:34:33',467708,'/lander-5'),
(1173930,'2015-03-12 15:34:59',467700,'/cart'),
(1173931,'2015-03-12 15:35:10',467693,'/billing-2'),
(1173932,'2015-03-12 15:35:22',467709,'/home'),
(1173933,'2015-03-12 15:35:25',467710,'/home'),
(1173934,'2015-03-12 15:35:26',467705,'/products'),
(1173935,'2015-03-12 15:35:57',467700,'/shipping'),
(1173936,'2015-03-12 15:36:08',467706,'/products'),
(1173937,'2015-03-12 15:36:37',467711,'/lander-5'),
(1173938,'2015-03-12 15:37:05',467705,'/the-original-mr-fuzzy'),
(1173939,'2015-03-12 15:37:16',467707,'/products'),
(1173940,'2015-03-12 15:38:19',467710,'/products'),
(1173941,'2015-03-12 15:38:31',467693,'/thank-you-for-your-order'),
(1173942,'2015-03-12 15:38:36',467703,'/the-original-mr-fuzzy'),
(1173943,'2015-03-12 15:38:39',467709,'/products'),
(1173944,'2015-03-12 15:38:47',467712,'/lander-5'),
(1173945,'2015-03-12 15:38:58',467707,'/the-forever-love-bear'),
(1173946,'2015-03-12 15:39:10',467713,'/home'),
(1173947,'2015-03-12 15:39:13',467714,'/home'),
(1173948,'2015-03-12 15:39:17',467706,'/the-original-mr-fuzzy'),
(1173949,'2015-03-12 15:39:47',467711,'/products'),
(1173950,'2015-03-12 15:40:45',467703,'/cart'),
(1173951,'2015-03-12 15:41:07',467714,'/products'),
(1173952,'2015-03-12 15:41:51',467715,'/lander-3'),
(1173953,'2015-03-12 15:41:54',467716,'/lander-3'),
(1173954,'2015-03-12 15:42:03',467706,'/cart'),
(1173955,'2015-03-12 15:42:16',467707,'/cart'),
(1173956,'2015-03-12 15:42:49',467717,'/lander-5'),
(1173957,'2015-03-12 15:42:57',467714,'/the-original-mr-fuzzy'),
(1173958,'2015-03-12 15:42:59',467711,'/the-birthday-sugar-panda'),
(1173959,'2015-03-12 15:43:18',467703,'/shipping'),
(1173960,'2015-03-12 15:43:20',467718,'/home'),
(1173961,'2015-03-12 15:43:27',467711,'/cart'),
(1173962,'2015-03-12 15:43:32',467719,'/lander-5'),
(1173963,'2015-03-12 15:43:43',467720,'/lander-5'),
(1173964,'2015-03-12 15:43:49',467721,'/home'),
(1173965,'2015-03-12 15:44:22',467706,'/shipping'),
(1173966,'2015-03-12 15:45:29',467703,'/billing-2'),
(1173967,'2015-03-12 15:46:43',467722,'/lander-3'),
(1173968,'2015-03-12 15:46:46',467723,'/home'),
(1173969,'2015-03-12 15:47:04',467724,'/lander-5'),
(1173970,'2015-03-12 15:47:10',467720,'/products'),
(1173971,'2015-03-12 15:47:18',467706,'/billing-2'),
(1173972,'2015-03-12 15:47:29',467718,'/products'),
(1173973,'2015-03-12 15:47:35',467717,'/products'),
(1173974,'2015-03-12 15:47:50',467703,'/thank-you-for-your-order'),
(1173975,'2015-03-12 15:48:12',467725,'/lander-5'),
(1173976,'2015-03-12 15:48:41',467726,'/lander-5'),
(1173977,'2015-03-12 15:48:46',467723,'/products'),
(1173978,'2015-03-12 15:49:17',467727,'/lander-3'),
(1173979,'2015-03-12 15:49:37',467728,'/lander-5'),
(1173980,'2015-03-12 15:50:32',467729,'/home'),
(1173981,'2015-03-12 15:50:44',467706,'/thank-you-for-your-order'),
(1173982,'2015-03-12 15:51:00',467730,'/lander-5'),
(1173983,'2015-03-12 15:51:05',467726,'/products'),
(1173984,'2015-03-12 15:51:14',467727,'/products'),
(1173985,'2015-03-12 15:51:16',467720,'/the-original-mr-fuzzy'),
(1173986,'2015-03-12 15:51:19',467717,'/the-forever-love-bear'),
(1173987,'2015-03-12 15:51:40',467730,'/products'),
(1173988,'2015-03-12 15:51:40',467731,'/home'),
(1173989,'2015-03-12 15:51:43',467732,'/lander-5'),
(1173990,'2015-03-12 15:51:44',467733,'/home'),
(1173991,'2015-03-12 15:51:51',467734,'/lander-5'),
(1173992,'2015-03-12 15:52:01',467735,'/lander-5'),
(1173993,'2015-03-12 15:52:46',467726,'/the-original-mr-fuzzy'),
(1173994,'2015-03-12 15:52:46',467732,'/products'),
(1173995,'2015-03-12 15:53:06',467734,'/products'),
(1173996,'2015-03-12 15:53:23',467723,'/the-original-mr-fuzzy'),
(1173997,'2015-03-12 15:53:58',467736,'/lander-5'),
(1173998,'2015-03-12 15:54:16',467720,'/cart'),
(1173999,'2015-03-12 15:54:25',467727,'/the-birthday-sugar-panda'),
(1174000,'2015-03-12 15:54:28',467728,'/products'),
(1174001,'2015-03-12 15:54:39',467737,'/lander-3'),
(1174002,'2015-03-12 15:55:16',467730,'/the-original-mr-fuzzy'),
(1174003,'2015-03-12 15:55:49',467738,'/lander-3'),
(1174004,'2015-03-12 15:56:01',467739,'/lander-5'),
(1174005,'2015-03-12 15:56:16',467728,'/the-hudson-river-mini-bear'),
(1174006,'2015-03-12 15:56:19',467732,'/the-original-mr-fuzzy'),
(1174007,'2015-03-12 15:56:22',467740,'/lander-5'),
(1174008,'2015-03-12 15:56:40',467727,'/cart'),
(1174009,'2015-03-12 15:57:03',467733,'/products'),
(1174010,'2015-03-12 15:57:33',467740,'/products'),
(1174011,'2015-03-12 15:57:55',467720,'/shipping'),
(1174012,'2015-03-12 15:59:18',467733,'/the-hudson-river-mini-bear'),
(1174013,'2015-03-12 15:59:44',467736,'/products'),
(1174014,'2015-03-12 15:59:50',467739,'/products'),
(1174015,'2015-03-12 15:59:51',467720,'/billing-2'),
(1174016,'2015-03-12 16:00:04',467741,'/lander-5'),
(1174017,'2015-03-12 16:00:07',467736,'/the-hudson-river-mini-bear'),
(1174018,'2015-03-12 16:00:28',467727,'/shipping'),
(1174019,'2015-03-12 16:01:03',467727,'/billing-2'),
(1174020,'2015-03-12 16:01:35',467740,'/the-birthday-sugar-panda'),
(1174021,'2015-03-12 16:01:41',467741,'/products'),
(1174022,'2015-03-12 16:01:56',467736,'/cart'),
(1174023,'2015-03-12 16:02:29',467736,'/shipping'),
(1174024,'2015-03-12 16:03:34',467739,'/the-original-mr-fuzzy'),
(1174025,'2015-03-12 16:03:44',467742,'/home'),
(1174026,'2015-03-12 16:03:50',467743,'/lander-5'),
(1174027,'2015-03-12 16:03:55',467744,'/lander-5'),
(1174028,'2015-03-12 16:04:13',467720,'/thank-you-for-your-order'),
(1174029,'2015-03-12 16:04:23',467743,'/products'),
(1174030,'2015-03-12 16:04:35',467745,'/home'),
(1174031,'2015-03-12 16:04:35',467746,'/home'),
(1174032,'2015-03-12 16:05:03',467736,'/billing-2'),
(1174033,'2015-03-12 16:05:09',467740,'/cart'),
(1174034,'2015-03-12 16:05:27',467739,'/cart'),
(1174035,'2015-03-12 16:05:54',467746,'/products'),
(1174036,'2015-03-12 16:06:00',467741,'/the-original-mr-fuzzy'),
(1174037,'2015-03-12 16:06:49',467727,'/thank-you-for-your-order'),
(1174038,'2015-03-12 16:06:54',467747,'/lander-5'),
(1174039,'2015-03-12 16:06:59',467748,'/lander-5'),
(1174040,'2015-03-12 16:07:03',467749,'/home'),
(1174041,'2015-03-12 16:07:08',467750,'/home'),
(1174042,'2015-03-12 16:07:12',467739,'/shipping'),
(1174043,'2015-03-12 16:07:44',467746,'/the-original-mr-fuzzy'),
(1174044,'2015-03-12 16:08:21',467751,'/home'),
(1174045,'2015-03-12 16:08:22',467740,'/shipping'),
(1174046,'2015-03-12 16:08:33',467752,'/lander-5'),
(1174047,'2015-03-12 16:08:53',467753,'/lander-5'),
(1174048,'2015-03-12 16:09:07',467754,'/home'),
(1174049,'2015-03-12 16:09:11',467755,'/lander-5'),
(1174050,'2015-03-12 16:09:14',467747,'/products'),
(1174051,'2015-03-12 16:09:14',467756,'/lander-3'),
(1174052,'2015-03-12 16:09:15',467739,'/billing-2'),
(1174053,'2015-03-12 16:09:31',467757,'/lander-3'),
(1174054,'2015-03-12 16:09:44',467745,'/products'),
(1174055,'2015-03-12 16:10:05',467745,'/the-original-mr-fuzzy'),
(1174056,'2015-03-12 16:10:33',467740,'/billing-2'),
(1174057,'2015-03-12 16:11:00',467750,'/products'),
(1174058,'2015-03-12 16:11:40',467748,'/products'),
(1174059,'2015-03-12 16:11:45',467755,'/products'),
(1174060,'2015-03-12 16:12:40',467747,'/the-original-mr-fuzzy'),
(1174061,'2015-03-12 16:12:45',467758,'/lander-5'),
(1174062,'2015-03-12 16:12:53',467749,'/products'),
(1174063,'2015-03-12 16:13:12',467755,'/the-original-mr-fuzzy'),
(1174064,'2015-03-12 16:13:28',467747,'/cart'),
(1174065,'2015-03-12 16:13:51',467754,'/products'),
(1174066,'2015-03-12 16:13:59',467756,'/products'),
(1174067,'2015-03-12 16:14:05',467752,'/products'),
(1174068,'2015-03-12 16:14:17',467748,'/the-original-mr-fuzzy'),
(1174069,'2015-03-12 16:14:20',467759,'/home'),
(1174070,'2015-03-12 16:14:24',467760,'/lander-5'),
(1174071,'2015-03-12 16:14:27',467761,'/home'),
(1174072,'2015-03-12 16:14:41',467753,'/products'),
(1174073,'2015-03-12 16:14:45',467762,'/lander-5'),
(1174074,'2015-03-12 16:14:56',467763,'/lander-5'),
(1174075,'2015-03-12 16:15:01',467756,'/the-original-mr-fuzzy'),
(1174076,'2015-03-12 16:15:06',467764,'/home'),
(1174077,'2015-03-12 16:15:26',467749,'/the-birthday-sugar-panda'),
(1174078,'2015-03-12 16:15:33',467760,'/products'),
(1174079,'2015-03-12 16:15:36',467750,'/the-forever-love-bear'),
(1174080,'2015-03-12 16:15:44',467759,'/products'),
(1174081,'2015-03-12 16:15:46',467761,'/products'),
(1174082,'2015-03-12 16:15:51',467754,'/the-original-mr-fuzzy'),
(1174083,'2015-03-12 16:15:51',467762,'/products'),
(1174084,'2015-03-12 16:15:52',467765,'/home'),
(1174085,'2015-03-12 16:15:59',467752,'/the-original-mr-fuzzy'),
(1174086,'2015-03-12 16:16:39',467761,'/the-hudson-river-mini-bear'),
(1174087,'2015-03-12 16:16:56',467758,'/products'),
(1174088,'2015-03-12 16:17:02',467766,'/home'),
(1174089,'2015-03-12 16:17:30',467758,'/the-original-mr-fuzzy'),
(1174090,'2015-03-12 16:17:31',467761,'/cart'),
(1174091,'2015-03-12 16:18:38',467767,'/lander-5'),
(1174092,'2015-03-12 16:18:47',467768,'/lander-5'),
(1174093,'2015-03-12 16:18:53',467761,'/shipping'),
(1174094,'2015-03-12 16:18:55',467753,'/the-original-mr-fuzzy'),
(1174095,'2015-03-12 16:19:14',467769,'/home'),
(1174096,'2015-03-12 16:19:28',467770,'/lander-5'),
(1174097,'2015-03-12 16:19:34',467761,'/billing-2'),
(1174098,'2015-03-12 16:19:34',467771,'/lander-5'),
(1174099,'2015-03-12 16:19:39',467759,'/the-original-mr-fuzzy'),
(1174100,'2015-03-12 16:19:42',467754,'/cart'),
(1174101,'2015-03-12 16:19:52',467772,'/lander-5'),
(1174102,'2015-03-12 16:19:53',467760,'/the-birthday-sugar-panda'),
(1174103,'2015-03-12 16:20:06',467769,'/products'),
(1174104,'2015-03-12 16:20:13',467762,'/the-original-mr-fuzzy'),
(1174105,'2015-03-12 16:20:32',467773,'/lander-5'),
(1174106,'2015-03-12 16:20:53',467765,'/products'),
(1174107,'2015-03-12 16:20:53',467774,'/home'),
(1174108,'2015-03-12 16:21:29',467759,'/cart'),
(1174109,'2015-03-12 16:21:57',467775,'/home'),
(1174110,'2015-03-12 16:22:10',467765,'/the-hudson-river-mini-bear'),
(1174111,'2015-03-12 16:22:38',467768,'/products'),
(1174112,'2015-03-12 16:23:02',467754,'/shipping'),
(1174113,'2015-03-12 16:23:02',467776,'/lander-3'),
(1174114,'2015-03-12 16:23:44',467772,'/products'),
(1174115,'2015-03-12 16:24:15',467765,'/cart'),
(1174116,'2015-03-12 16:24:32',467759,'/shipping'),
(1174117,'2015-03-12 16:24:33',467768,'/the-original-mr-fuzzy'),
(1174118,'2015-03-12 16:24:48',467777,'/lander-5'),
(1174119,'2015-03-12 16:25:11',467765,'/shipping'),
(1174120,'2015-03-12 16:26:03',467759,'/billing-2'),
(1174121,'2015-03-12 16:26:26',467778,'/home'),
(1174122,'2015-03-12 16:26:40',467765,'/billing-2'),
(1174123,'2015-03-12 16:27:27',467779,'/home'),
(1174124,'2015-03-12 16:28:20',467780,'/lander-3'),
(1174125,'2015-03-12 16:29:09',467781,'/lander-5'),
(1174126,'2015-03-12 16:29:14',467782,'/lander-3'),
(1174127,'2015-03-12 16:29:14',467783,'/home'),
(1174128,'2015-03-12 16:29:23',467784,'/lander-5'),
(1174129,'2015-03-12 16:29:30',467785,'/lander-5'),
(1174130,'2015-03-12 16:29:35',467778,'/products'),
(1174131,'2015-03-12 16:30:09',467786,'/home'),
(1174132,'2015-03-12 16:30:20',467777,'/products'),
(1174133,'2015-03-12 16:30:36',467784,'/products'),
(1174134,'2015-03-12 16:31:03',467784,'/the-forever-love-bear'),
(1174135,'2015-03-12 16:31:24',467777,'/the-original-mr-fuzzy'),
(1174136,'2015-03-12 16:31:25',467780,'/products'),
(1174137,'2015-03-12 16:31:26',467781,'/products'),
(1174138,'2015-03-12 16:31:45',467787,'/lander-5'),
(1174139,'2015-03-12 16:32:09',467784,'/cart'),
(1174140,'2015-03-12 16:32:41',467779,'/products'),
(1174141,'2015-03-12 16:32:45',467788,'/lander-3'),
(1174142,'2015-03-12 16:32:48',467789,'/lander-5'),
(1174143,'2015-03-12 16:32:50',467790,'/lander-5'),
(1174144,'2015-03-12 16:33:20',467778,'/the-original-mr-fuzzy'),
(1174145,'2015-03-12 16:33:21',467785,'/products'),
(1174146,'2015-03-12 16:33:42',467784,'/shipping'),
(1174147,'2015-03-12 16:34:09',467789,'/products'),
(1174148,'2015-03-12 16:34:34',467781,'/the-original-mr-fuzzy'),
(1174149,'2015-03-12 16:34:44',467779,'/the-birthday-sugar-panda'),
(1174150,'2015-03-12 16:34:46',467787,'/products'),
(1174151,'2015-03-12 16:34:48',467785,'/the-original-mr-fuzzy'),
(1174152,'2015-03-12 16:35:38',467791,'/lander-5'),
(1174153,'2015-03-12 16:35:58',467787,'/the-forever-love-bear'),
(1174154,'2015-03-12 16:36:26',467784,'/billing-2'),
(1174155,'2015-03-12 16:36:43',467792,'/home'),
(1174156,'2015-03-12 16:37:05',467778,'/cart'),
(1174157,'2015-03-12 16:37:06',467787,'/cart'),
(1174158,'2015-03-12 16:37:17',467789,'/the-hudson-river-mini-bear'),
(1174159,'2015-03-12 16:37:27',467788,'/products'),
(1174160,'2015-03-12 16:37:54',467790,'/products'),
(1174161,'2015-03-12 16:38:11',467793,'/lander-3'),
(1174162,'2015-03-12 16:38:19',467794,'/lander-3'),
(1174163,'2015-03-12 16:38:25',467795,'/lander-5'),
(1174164,'2015-03-12 16:38:51',467788,'/the-original-mr-fuzzy'),
(1174165,'2015-03-12 16:38:55',467796,'/home'),
(1174166,'2015-03-12 16:39:05',467797,'/lander-5'),
(1174167,'2015-03-12 16:39:29',467797,'/products'),
(1174168,'2015-03-12 16:39:51',467795,'/products'),
(1174169,'2015-03-12 16:39:53',467798,'/home'),
(1174170,'2015-03-12 16:39:59',467799,'/lander-5'),
(1174171,'2015-03-12 16:40:16',467787,'/shipping'),
(1174172,'2015-03-12 16:40:19',467790,'/the-original-mr-fuzzy'),
(1174173,'2015-03-12 16:40:29',467800,'/lander-5'),
(1174174,'2015-03-12 16:40:53',467778,'/shipping'),
(1174175,'2015-03-12 16:41:18',467796,'/products'),
(1174176,'2015-03-12 16:41:28',467801,'/home'),
(1174177,'2015-03-12 16:41:29',467787,'/billing-2'),
(1174178,'2015-03-12 16:41:37',467796,'/the-original-mr-fuzzy'),
(1174179,'2015-03-12 16:42:06',467787,'/thank-you-for-your-order'),
(1174180,'2015-03-12 16:42:09',467802,'/lander-3'),
(1174181,'2015-03-12 16:42:15',467790,'/cart'),
(1174182,'2015-03-12 16:42:18',467795,'/the-original-mr-fuzzy'),
(1174183,'2015-03-12 16:42:18',467797,'/the-original-mr-fuzzy'),
(1174184,'2015-03-12 16:42:32',467803,'/home'),
(1174185,'2015-03-12 16:42:58',467778,'/billing-2'),
(1174186,'2015-03-12 16:43:18',467804,'/home'),
(1174187,'2015-03-12 16:44:16',467805,'/lander-5'),
(1174188,'2015-03-12 16:44:18',467806,'/lander-3'),
(1174189,'2015-03-12 16:44:22',467803,'/products'),
(1174190,'2015-03-12 16:44:30',467795,'/cart'),
(1174191,'2015-03-12 16:44:38',467802,'/products'),
(1174192,'2015-03-12 16:44:54',467807,'/lander-5'),
(1174193,'2015-03-12 16:44:57',467808,'/home'),
(1174194,'2015-03-12 16:45:11',467798,'/products'),
(1174195,'2015-03-12 16:45:11',467809,'/home'),
(1174196,'2015-03-12 16:45:24',467810,'/lander-5'),
(1174197,'2015-03-12 16:45:58',467790,'/shipping'),
(1174198,'2015-03-12 16:46:05',467795,'/shipping'),
(1174199,'2015-03-12 16:46:28',467790,'/billing-2'),
(1174200,'2015-03-12 16:46:42',467807,'/products'),
(1174201,'2015-03-12 16:47:25',467802,'/the-birthday-sugar-panda'),
(1174202,'2015-03-12 16:47:29',467795,'/billing-2'),
(1174203,'2015-03-12 16:47:42',467778,'/thank-you-for-your-order'),
(1174204,'2015-03-12 16:48:02',467808,'/products'),
(1174205,'2015-03-12 16:48:09',467809,'/products'),
(1174206,'2015-03-12 16:49:15',467798,'/the-original-mr-fuzzy'),
(1174207,'2015-03-12 16:49:24',467811,'/lander-3'),
(1174208,'2015-03-12 16:50:35',467812,'/home'),
(1174209,'2015-03-12 16:51:02',467813,'/lander-5'),
(1174210,'2015-03-12 16:51:05',467814,'/home'),
(1174211,'2015-03-12 16:51:20',467812,'/products'),
(1174212,'2015-03-12 16:51:29',467795,'/thank-you-for-your-order'),
(1174213,'2015-03-12 16:52:49',467812,'/the-original-mr-fuzzy'),
(1174214,'2015-03-12 16:53:15',467815,'/home'),
(1174215,'2015-03-12 16:53:52',467816,'/lander-5'),
(1174216,'2015-03-12 16:53:58',467812,'/cart'),
(1174217,'2015-03-12 16:55:09',467814,'/products'),
(1174218,'2015-03-12 16:55:55',467815,'/products'),
(1174219,'2015-03-12 16:57:17',467817,'/home'),
(1174220,'2015-03-12 16:57:35',467812,'/shipping'),
(1174221,'2015-03-12 16:57:51',467817,'/products'),
(1174222,'2015-03-12 16:58:00',467818,'/home'),
(1174223,'2015-03-12 16:58:22',467814,'/the-original-mr-fuzzy'),
(1174224,'2015-03-12 16:58:33',467819,'/home'),
(1174225,'2015-03-12 16:59:51',467812,'/billing-2'),
(1174226,'2015-03-12 17:00:26',467817,'/the-hudson-river-mini-bear'),
(1174227,'2015-03-12 17:00:43',467814,'/cart'),
(1174228,'2015-03-12 17:01:04',467817,'/cart'),
(1174229,'2015-03-12 17:01:47',467812,'/thank-you-for-your-order'),
(1174230,'2015-03-12 17:02:55',467814,'/shipping'),
(1174231,'2015-03-12 17:03:05',467820,'/lander-5'),
(1174232,'2015-03-12 17:03:43',467821,'/lander-3'),
(1174233,'2015-03-12 17:03:51',467814,'/billing-2'),
(1174234,'2015-03-12 17:04:17',467822,'/lander-5'),
(1174235,'2015-03-12 17:04:54',467823,'/lander-5'),
(1174236,'2015-03-12 17:04:57',467822,'/products'),
(1174237,'2015-03-12 17:05:16',467824,'/lander-3'),
(1174238,'2015-03-12 17:05:57',467825,'/lander-5'),
(1174239,'2015-03-12 17:07:35',467826,'/lander-5'),
(1174240,'2015-03-12 17:07:50',467820,'/products'),
(1174241,'2015-03-12 17:07:58',467822,'/the-original-mr-fuzzy'),
(1174242,'2015-03-12 17:09:05',467826,'/products'),
(1174243,'2015-03-12 17:09:26',467827,'/home'),
(1174244,'2015-03-12 17:10:22',467827,'/products'),
(1174245,'2015-03-12 17:10:25',467825,'/products'),
(1174246,'2015-03-12 17:10:56',467822,'/cart'),
(1174247,'2015-03-12 17:11:00',467828,'/home'),
(1174248,'2015-03-12 17:12:36',467827,'/the-original-mr-fuzzy'),
(1174249,'2015-03-12 17:12:38',467828,'/products'),
(1174250,'2015-03-12 17:12:55',467826,'/the-original-mr-fuzzy'),
(1174251,'2015-03-12 17:13:02',467825,'/the-original-mr-fuzzy'),
(1174252,'2015-03-12 17:14:00',467829,'/lander-5'),
(1174253,'2015-03-12 17:14:14',467830,'/home'),
(1174254,'2015-03-12 17:14:20',467822,'/shipping'),
(1174255,'2015-03-12 17:14:38',467825,'/cart'),
(1174256,'2015-03-12 17:15:14',467826,'/cart'),
(1174257,'2015-03-12 17:15:26',467830,'/products'),
(1174258,'2015-03-12 17:16:10',467830,'/the-birthday-sugar-panda'),
(1174259,'2015-03-12 17:16:14',467831,'/lander-3'),
(1174260,'2015-03-12 17:16:28',467828,'/the-original-mr-fuzzy'),
(1174261,'2015-03-12 17:16:39',467832,'/home'),
(1174262,'2015-03-12 17:16:40',467829,'/products'),
(1174263,'2015-03-12 17:17:11',467833,'/lander-3'),
(1174264,'2015-03-12 17:17:32',467834,'/lander-5'),
(1174265,'2015-03-12 17:17:50',467835,'/lander-5'),
(1174266,'2015-03-12 17:18:10',467826,'/shipping'),
(1174267,'2015-03-12 17:18:31',467836,'/lander-5'),
(1174268,'2015-03-12 17:18:53',467837,'/lander-3'),
(1174269,'2015-03-12 17:19:10',467828,'/cart'),
(1174270,'2015-03-12 17:19:41',467834,'/products'),
(1174271,'2015-03-12 17:19:42',467828,'/shipping'),
(1174272,'2015-03-12 17:20:03',467829,'/the-original-mr-fuzzy'),
(1174273,'2015-03-12 17:20:14',467838,'/home'),
(1174274,'2015-03-12 17:21:11',467833,'/products'),
(1174275,'2015-03-12 17:21:15',467839,'/lander-5'),
(1174276,'2015-03-12 17:21:16',467840,'/home'),
(1174277,'2015-03-12 17:21:39',467841,'/lander-5'),
(1174278,'2015-03-12 17:22:07',467842,'/home'),
(1174279,'2015-03-12 17:23:17',467833,'/the-hudson-river-mini-bear'),
(1174280,'2015-03-12 17:23:19',467834,'/the-original-mr-fuzzy'),
(1174281,'2015-03-12 17:23:22',467840,'/products'),
(1174282,'2015-03-12 17:23:38',467838,'/products'),
(1174283,'2015-03-12 17:23:48',467841,'/products'),
(1174284,'2015-03-12 17:23:53',467839,'/products'),
(1174285,'2015-03-12 17:24:02',467840,'/the-forever-love-bear'),
(1174286,'2015-03-12 17:24:16',467843,'/lander-5'),
(1174287,'2015-03-12 17:24:30',467842,'/products'),
(1174288,'2015-03-12 17:25:47',467833,'/cart'),
(1174289,'2015-03-12 17:26:19',467844,'/lander-3'),
(1174290,'2015-03-12 17:26:24',467838,'/the-birthday-sugar-panda'),
(1174291,'2015-03-12 17:26:31',467833,'/shipping'),
(1174292,'2015-03-12 17:26:37',467839,'/the-original-mr-fuzzy'),
(1174293,'2015-03-12 17:27:33',467841,'/the-hudson-river-mini-bear'),
(1174294,'2015-03-12 17:27:43',467842,'/the-birthday-sugar-panda'),
(1174295,'2015-03-12 17:28:00',467840,'/cart'),
(1174296,'2015-03-12 17:29:00',467844,'/products'),
(1174297,'2015-03-12 17:29:03',467845,'/lander-3'),
(1174298,'2015-03-12 17:29:09',467846,'/lander-5'),
(1174299,'2015-03-12 17:29:42',467840,'/shipping'),
(1174300,'2015-03-12 17:29:52',467847,'/home'),
(1174301,'2015-03-12 17:30:12',467840,'/billing-2'),
(1174302,'2015-03-12 17:30:33',467848,'/lander-5'),
(1174303,'2015-03-12 17:30:41',467845,'/products'),
(1174304,'2015-03-12 17:32:33',467840,'/thank-you-for-your-order'),
(1174305,'2015-03-12 17:33:35',467844,'/the-original-mr-fuzzy'),
(1174306,'2015-03-12 17:34:16',467847,'/products'),
(1174307,'2015-03-12 17:34:34',467844,'/cart'),
(1174308,'2015-03-12 17:34:53',467845,'/the-original-mr-fuzzy'),
(1174309,'2015-03-12 17:36:49',467849,'/home'),
(1174310,'2015-03-12 17:36:51',467847,'/the-forever-love-bear'),
(1174311,'2015-03-12 17:36:56',467844,'/shipping'),
(1174312,'2015-03-12 17:37:06',467850,'/home'),
(1174313,'2015-03-12 17:37:07',467851,'/lander-5'),
(1174314,'2015-03-12 17:37:57',467852,'/lander-5'),
(1174315,'2015-03-12 17:39:16',467851,'/products'),
(1174316,'2015-03-12 17:39:18',467853,'/lander-5'),
(1174317,'2015-03-12 17:40:14',467854,'/home'),
(1174318,'2015-03-12 17:40:43',467852,'/products'),
(1174319,'2015-03-12 17:42:38',467855,'/lander-5'),
(1174320,'2015-03-12 17:42:54',467856,'/lander-5'),
(1174321,'2015-03-12 17:44:22',467853,'/products'),
(1174322,'2015-03-12 17:45:13',467852,'/the-forever-love-bear'),
(1174323,'2015-03-12 17:45:36',467853,'/the-original-mr-fuzzy'),
(1174324,'2015-03-12 17:45:48',467856,'/products'),
(1174325,'2015-03-12 17:45:59',467854,'/products'),
(1174326,'2015-03-12 17:46:52',467857,'/lander-5'),
(1174327,'2015-03-12 17:47:16',467854,'/the-hudson-river-mini-bear'),
(1174328,'2015-03-12 17:47:37',467858,'/home'),
(1174329,'2015-03-12 17:47:45',467857,'/products'),
(1174330,'2015-03-12 17:48:44',467852,'/cart'),
(1174331,'2015-03-12 17:48:53',467853,'/cart'),
(1174332,'2015-03-12 17:50:10',467857,'/the-original-mr-fuzzy'),
(1174333,'2015-03-12 17:50:13',467859,'/home'),
(1174334,'2015-03-12 17:50:23',467860,'/lander-5'),
(1174335,'2015-03-12 17:51:34',467852,'/shipping'),
(1174336,'2015-03-12 17:51:55',467861,'/lander-5'),
(1174337,'2015-03-12 17:51:59',467857,'/cart'),
(1174338,'2015-03-12 17:52:47',467862,'/home'),
(1174339,'2015-03-12 17:53:31',467859,'/products'),
(1174340,'2015-03-12 17:53:51',467852,'/billing-2'),
(1174341,'2015-03-12 17:55:07',467863,'/lander-5'),
(1174342,'2015-03-12 17:55:08',467857,'/shipping'),
(1174343,'2015-03-12 17:57:06',467859,'/the-original-mr-fuzzy'),
(1174344,'2015-03-12 17:57:06',467861,'/products'),
(1174345,'2015-03-12 17:58:40',467861,'/the-original-mr-fuzzy'),
(1174346,'2015-03-12 17:59:31',467859,'/cart'),
(1174347,'2015-03-12 17:59:44',467864,'/lander-5'),
(1174348,'2015-03-12 18:00:38',467863,'/products'),
(1174349,'2015-03-12 18:01:18',467861,'/cart'),
(1174350,'2015-03-12 18:04:40',467861,'/shipping'),
(1174351,'2015-03-12 18:05:28',467865,'/lander-5'),
(1174352,'2015-03-12 18:05:29',467861,'/billing-2'),
(1174353,'2015-03-12 18:05:46',467866,'/lander-3'),
(1174354,'2015-03-12 18:07:44',467867,'/lander-5'),
(1174355,'2015-03-12 18:07:49',467868,'/lander-3'),
(1174356,'2015-03-12 18:08:37',467869,'/lander-5'),
(1174357,'2015-03-12 18:08:43',467870,'/lander-5'),
(1174358,'2015-03-12 18:08:58',467871,'/home'),
(1174359,'2015-03-12 18:09:03',467872,'/lander-3'),
(1174360,'2015-03-12 18:09:17',467873,'/lander-5'),
(1174361,'2015-03-12 18:10:51',467861,'/thank-you-for-your-order'),
(1174362,'2015-03-12 18:11:02',467869,'/products'),
(1174363,'2015-03-12 18:11:03',467874,'/lander-5'),
(1174364,'2015-03-12 18:11:04',467873,'/products'),
(1174365,'2015-03-12 18:11:07',467867,'/products'),
(1174366,'2015-03-12 18:11:17',467868,'/products'),
(1174367,'2015-03-12 18:12:24',467867,'/the-birthday-sugar-panda'),
(1174368,'2015-03-12 18:12:44',467868,'/the-original-mr-fuzzy'),
(1174369,'2015-03-12 18:12:49',467873,'/the-original-mr-fuzzy'),
(1174370,'2015-03-12 18:12:56',467875,'/lander-5'),
(1174371,'2015-03-12 18:13:06',467876,'/home'),
(1174372,'2015-03-12 18:14:11',467869,'/the-original-mr-fuzzy'),
(1174373,'2015-03-12 18:14:12',467867,'/cart'),
(1174374,'2015-03-12 18:14:12',467877,'/lander-3'),
(1174375,'2015-03-12 18:14:16',467872,'/products'),
(1174376,'2015-03-12 18:15:07',467878,'/home'),
(1174377,'2015-03-12 18:16:33',467872,'/the-forever-love-bear'),
(1174378,'2015-03-12 18:17:33',467878,'/products'),
(1174379,'2015-03-12 18:17:37',467867,'/shipping'),
(1174380,'2015-03-12 18:17:44',467879,'/lander-5'),
(1174381,'2015-03-12 18:18:02',467880,'/lander-3'),
(1174382,'2015-03-12 18:18:28',467879,'/products'),
(1174383,'2015-03-12 18:18:58',467881,'/lander-5'),
(1174384,'2015-03-12 18:19:10',467878,'/the-original-mr-fuzzy'),
(1174385,'2015-03-12 18:19:51',467878,'/cart'),
(1174386,'2015-03-12 18:20:23',467867,'/billing-2'),
(1174387,'2015-03-12 18:20:45',467882,'/lander-5'),
(1174388,'2015-03-12 18:21:39',467883,'/lander-5'),
(1174389,'2015-03-12 18:22:15',467884,'/lander-5'),
(1174390,'2015-03-12 18:22:15',467885,'/lander-5'),
(1174391,'2015-03-12 18:22:45',467885,'/products'),
(1174392,'2015-03-12 18:22:47',467880,'/products'),
(1174393,'2015-03-12 18:22:56',467878,'/shipping'),
(1174394,'2015-03-12 18:23:20',467886,'/lander-5'),
(1174395,'2015-03-12 18:24:00',467867,'/thank-you-for-your-order'),
(1174396,'2015-03-12 18:24:16',467882,'/products'),
(1174397,'2015-03-12 18:24:39',467887,'/home'),
(1174398,'2015-03-12 18:25:12',467878,'/billing-2'),
(1174399,'2015-03-12 18:25:22',467880,'/the-birthday-sugar-panda'),
(1174400,'2015-03-12 18:25:39',467888,'/lander-5'),
(1174401,'2015-03-12 18:25:59',467883,'/products'),
(1174402,'2015-03-12 18:26:23',467885,'/the-original-mr-fuzzy'),
(1174403,'2015-03-12 18:26:23',467889,'/home'),
(1174404,'2015-03-12 18:26:36',467878,'/thank-you-for-your-order'),
(1174405,'2015-03-12 18:26:37',467880,'/cart'),
(1174406,'2015-03-12 18:27:24',467890,'/home'),
(1174407,'2015-03-12 18:27:40',467882,'/the-original-mr-fuzzy'),
(1174408,'2015-03-12 18:28:18',467891,'/lander-3'),
(1174409,'2015-03-12 18:29:18',467887,'/products'),
(1174410,'2015-03-12 18:30:34',467883,'/the-original-mr-fuzzy'),
(1174411,'2015-03-12 18:31:22',467892,'/lander-5'),
(1174412,'2015-03-12 18:31:27',467882,'/cart'),
(1174413,'2015-03-12 18:32:14',467893,'/home'),
(1174414,'2015-03-12 18:32:41',467893,'/products'),
(1174415,'2015-03-12 18:32:43',467882,'/shipping'),
(1174416,'2015-03-12 18:33:07',467890,'/products'),
(1174417,'2015-03-12 18:33:19',467894,'/lander-3'),
(1174418,'2015-03-12 18:34:27',467895,'/home'),
(1174419,'2015-03-12 18:35:25',467882,'/billing-2'),
(1174420,'2015-03-12 18:35:37',467896,'/lander-5'),
(1174421,'2015-03-12 18:36:15',467882,'/thank-you-for-your-order'),
(1174422,'2015-03-12 18:36:20',467897,'/lander-3'),
(1174423,'2015-03-12 18:36:31',467892,'/products'),
(1174424,'2015-03-12 18:37:01',467893,'/the-birthday-sugar-panda'),
(1174425,'2015-03-12 18:37:16',467890,'/the-original-mr-fuzzy'),
(1174426,'2015-03-12 18:37:16',467892,'/the-original-mr-fuzzy'),
(1174427,'2015-03-12 18:38:34',467898,'/lander-5'),
(1174428,'2015-03-12 18:38:36',467896,'/products'),
(1174429,'2015-03-12 18:39:08',467899,'/home'),
(1174430,'2015-03-12 18:39:52',467900,'/home'),
(1174431,'2015-03-12 18:40:04',467896,'/the-original-mr-fuzzy'),
(1174432,'2015-03-12 18:40:23',467898,'/products'),
(1174433,'2015-03-12 18:41:51',467897,'/products'),
(1174434,'2015-03-12 18:42:53',467899,'/products'),
(1174435,'2015-03-12 18:42:55',467901,'/home'),
(1174436,'2015-03-12 18:43:18',467898,'/the-original-mr-fuzzy'),
(1174437,'2015-03-12 18:43:54',467896,'/cart'),
(1174438,'2015-03-12 18:43:59',467899,'/the-forever-love-bear'),
(1174439,'2015-03-12 18:45:37',467900,'/products'),
(1174440,'2015-03-12 18:45:54',467902,'/home'),
(1174441,'2015-03-12 18:46:34',467900,'/the-original-mr-fuzzy'),
(1174442,'2015-03-12 18:46:59',467899,'/cart'),
(1174443,'2015-03-12 18:47:01',467898,'/cart'),
(1174444,'2015-03-12 18:47:27',467899,'/shipping'),
(1174445,'2015-03-12 18:47:48',467896,'/shipping'),
(1174446,'2015-03-12 18:48:05',467898,'/shipping'),
(1174447,'2015-03-12 18:48:39',467898,'/billing-2'),
(1174448,'2015-03-12 18:49:28',467903,'/lander-5'),
(1174449,'2015-03-12 18:49:43',467902,'/products'),
(1174450,'2015-03-12 18:49:53',467904,'/lander-5'),
(1174451,'2015-03-12 18:50:12',467905,'/lander-5'),
(1174452,'2015-03-12 18:50:37',467899,'/billing-2'),
(1174453,'2015-03-12 18:50:55',467902,'/the-original-mr-fuzzy'),
(1174454,'2015-03-12 18:52:19',467906,'/home'),
(1174455,'2015-03-12 18:53:04',467907,'/home'),
(1174456,'2015-03-12 18:53:18',467898,'/thank-you-for-your-order'),
(1174457,'2015-03-12 18:53:47',467908,'/lander-5'),
(1174458,'2015-03-12 18:54:23',467902,'/cart'),
(1174459,'2015-03-12 18:54:55',467909,'/lander-5'),
(1174460,'2015-03-12 18:55:10',467899,'/thank-you-for-your-order'),
(1174461,'2015-03-12 18:55:13',467903,'/products'),
(1174462,'2015-03-12 18:55:28',467908,'/products'),
(1174463,'2015-03-12 18:56:05',467910,'/lander-3'),
(1174464,'2015-03-12 18:56:45',467902,'/shipping'),
(1174465,'2015-03-12 18:57:43',467907,'/products'),
(1174466,'2015-03-12 18:57:57',467909,'/products'),
(1174467,'2015-03-12 18:58:05',467903,'/the-hudson-river-mini-bear'),
(1174468,'2015-03-12 18:58:45',467911,'/home'),
(1174469,'2015-03-12 18:58:50',467902,'/billing-2'),
(1174470,'2015-03-12 18:59:04',467912,'/home'),
(1174471,'2015-03-12 18:59:16',467909,'/the-original-mr-fuzzy'),
(1174472,'2015-03-12 18:59:24',467907,'/the-original-mr-fuzzy'),
(1174473,'2015-03-12 18:59:24',467913,'/home'),
(1174474,'2015-03-12 18:59:26',467908,'/the-original-mr-fuzzy'),
(1174475,'2015-03-12 18:59:42',467912,'/products'),
(1174476,'2015-03-12 19:00:00',467907,'/cart'),
(1174477,'2015-03-12 19:00:25',467914,'/home'),
(1174478,'2015-03-12 19:01:54',467902,'/thank-you-for-your-order'),
(1174479,'2015-03-12 19:02:01',467915,'/lander-5'),
(1174480,'2015-03-12 19:02:16',467916,'/lander-5'),
(1174481,'2015-03-12 19:02:26',467909,'/cart'),
(1174482,'2015-03-12 19:02:52',467913,'/products'),
(1174483,'2015-03-12 19:02:57',467912,'/the-original-mr-fuzzy'),
(1174484,'2015-03-12 19:02:58',467916,'/products'),
(1174485,'2015-03-12 19:04:35',467916,'/the-forever-love-bear'),
(1174486,'2015-03-12 19:04:58',467917,'/lander-5'),
(1174487,'2015-03-12 19:05:23',467909,'/shipping'),
(1174488,'2015-03-12 19:05:35',467912,'/cart'),
(1174489,'2015-03-12 19:06:00',467909,'/billing-2'),
(1174490,'2015-03-12 19:06:04',467913,'/the-original-mr-fuzzy'),
(1174491,'2015-03-12 19:06:44',467918,'/home'),
(1174492,'2015-03-12 19:06:58',467919,'/lander-3'),
(1174493,'2015-03-12 19:07:04',467909,'/thank-you-for-your-order'),
(1174494,'2015-03-12 19:07:47',467919,'/products'),
(1174495,'2015-03-12 19:08:08',467920,'/lander-3'),
(1174496,'2015-03-12 19:09:20',467912,'/shipping'),
(1174497,'2015-03-12 19:09:32',467919,'/the-original-mr-fuzzy'),
(1174498,'2015-03-12 19:10:15',467919,'/cart'),
(1174499,'2015-03-12 19:10:40',467918,'/products'),
(1174500,'2015-03-12 19:10:42',467917,'/products'),
(1174501,'2015-03-12 19:11:40',467912,'/billing-2'),
(1174502,'2015-03-12 19:12:31',467912,'/thank-you-for-your-order'),
(1174503,'2015-03-12 19:13:22',467917,'/the-original-mr-fuzzy'),
(1174504,'2015-03-12 19:13:59',467921,'/home'),
(1174505,'2015-03-12 19:14:07',467919,'/shipping'),
(1174506,'2015-03-12 19:14:13',467922,'/home'),
(1174507,'2015-03-12 19:14:26',467918,'/the-birthday-sugar-panda'),
(1174508,'2015-03-12 19:15:13',467921,'/products'),
(1174509,'2015-03-12 19:16:28',467922,'/products'),
(1174510,'2015-03-12 19:16:38',467917,'/cart'),
(1174511,'2015-03-12 19:16:50',467921,'/the-original-mr-fuzzy'),
(1174512,'2015-03-12 19:19:00',467917,'/shipping'),
(1174513,'2015-03-12 19:19:05',467922,'/the-forever-love-bear'),
(1174514,'2015-03-12 19:19:32',467923,'/lander-3'),
(1174515,'2015-03-12 19:19:43',467917,'/billing-2'),
(1174516,'2015-03-12 19:19:47',467922,'/cart'),
(1174517,'2015-03-12 19:20:41',467924,'/lander-3'),
(1174518,'2015-03-12 19:20:53',467922,'/shipping'),
(1174519,'2015-03-12 19:25:14',467925,'/lander-5'),
(1174520,'2015-03-12 19:25:17',467926,'/home'),
(1174521,'2015-03-12 19:25:25',467917,'/thank-you-for-your-order'),
(1174522,'2015-03-12 19:25:54',467927,'/lander-5'),
(1174523,'2015-03-12 19:26:58',467928,'/lander-5'),
(1174524,'2015-03-12 19:27:13',467929,'/home'),
(1174525,'2015-03-12 19:27:16',467926,'/products'),
(1174526,'2015-03-12 19:27:18',467930,'/lander-5'),
(1174527,'2015-03-12 19:27:29',467931,'/home'),
(1174528,'2015-03-12 19:27:44',467925,'/products'),
(1174529,'2015-03-12 19:28:11',467926,'/the-original-mr-fuzzy'),
(1174530,'2015-03-12 19:29:52',467930,'/products'),
(1174531,'2015-03-12 19:30:08',467930,'/the-original-mr-fuzzy'),
(1174532,'2015-03-12 19:30:20',467928,'/products'),
(1174533,'2015-03-12 19:31:18',467925,'/the-original-mr-fuzzy'),
(1174534,'2015-03-12 19:32:45',467928,'/the-original-mr-fuzzy'),
(1174535,'2015-03-12 19:33:39',467932,'/lander-3'),
(1174536,'2015-03-12 19:34:21',467933,'/lander-5'),
(1174537,'2015-03-12 19:36:56',467934,'/lander-3'),
(1174538,'2015-03-12 19:37:06',467935,'/lander-5'),
(1174539,'2015-03-12 19:37:25',467933,'/products'),
(1174540,'2015-03-12 19:38:21',467936,'/lander-5'),
(1174541,'2015-03-12 19:39:43',467937,'/lander-3'),
(1174542,'2015-03-12 19:40:07',467933,'/the-original-mr-fuzzy'),
(1174543,'2015-03-12 19:40:15',467936,'/products'),
(1174544,'2015-03-12 19:43:29',467938,'/home'),
(1174545,'2015-03-12 19:43:31',467937,'/products'),
(1174546,'2015-03-12 19:43:51',467936,'/the-original-mr-fuzzy'),
(1174547,'2015-03-12 19:44:21',467937,'/the-original-mr-fuzzy'),
(1174548,'2015-03-12 19:45:05',467938,'/products'),
(1174549,'2015-03-12 19:45:15',467937,'/cart'),
(1174550,'2015-03-12 19:46:01',467939,'/home'),
(1174551,'2015-03-12 19:47:53',467940,'/home'),
(1174552,'2015-03-12 19:48:16',467939,'/products'),
(1174553,'2015-03-12 19:50:13',467939,'/the-original-mr-fuzzy'),
(1174554,'2015-03-12 19:50:13',467941,'/home'),
(1174555,'2015-03-12 19:51:51',467942,'/lander-5'),
(1174556,'2015-03-12 19:52:11',467939,'/cart'),
(1174557,'2015-03-12 19:52:38',467940,'/products'),
(1174558,'2015-03-12 19:52:58',467939,'/shipping'),
(1174559,'2015-03-12 19:53:17',467943,'/home'),
(1174560,'2015-03-12 19:53:22',467944,'/lander-3'),
(1174561,'2015-03-12 19:53:25',467945,'/lander-5'),
(1174562,'2015-03-12 19:53:28',467946,'/lander-5'),
(1174563,'2015-03-12 19:54:54',467947,'/home'),
(1174564,'2015-03-12 19:55:05',467939,'/billing-2'),
(1174565,'2015-03-12 19:55:11',467940,'/the-original-mr-fuzzy'),
(1174566,'2015-03-12 19:55:31',467948,'/home'),
(1174567,'2015-03-12 19:55:47',467949,'/lander-5'),
(1174568,'2015-03-12 19:56:14',467942,'/products'),
(1174569,'2015-03-12 19:57:02',467949,'/products'),
(1174570,'2015-03-12 19:57:07',467945,'/products'),
(1174571,'2015-03-12 19:57:49',467949,'/the-original-mr-fuzzy'),
(1174572,'2015-03-12 19:58:06',467950,'/home'),
(1174573,'2015-03-12 19:58:22',467951,'/lander-3'),
(1174574,'2015-03-12 19:58:29',467942,'/the-original-mr-fuzzy'),
(1174575,'2015-03-12 19:59:39',467939,'/thank-you-for-your-order'),
(1174576,'2015-03-12 20:00:26',467945,'/the-birthday-sugar-panda'),
(1174577,'2015-03-12 20:00:35',467947,'/products'),
(1174578,'2015-03-12 20:01:32',467942,'/cart'),
(1174579,'2015-03-12 20:04:37',467952,'/home'),
(1174580,'2015-03-12 20:08:49',467953,'/lander-5'),
(1174581,'2015-03-12 20:09:25',467954,'/lander-5'),
(1174582,'2015-03-12 20:10:14',467954,'/products'),
(1174583,'2015-03-12 20:11:27',467954,'/the-birthday-sugar-panda'),
(1174584,'2015-03-12 20:11:27',467955,'/home'),
(1174585,'2015-03-12 20:11:39',467956,'/lander-5'),
(1174586,'2015-03-12 20:12:15',467957,'/home'),
(1174587,'2015-03-12 20:13:16',467953,'/products'),
(1174588,'2015-03-12 20:13:52',467958,'/lander-3'),
(1174589,'2015-03-12 20:14:15',467959,'/lander-5'),
(1174590,'2015-03-12 20:14:16',467960,'/lander-5'),
(1174591,'2015-03-12 20:15:06',467956,'/products'),
(1174592,'2015-03-12 20:15:11',467961,'/home'),
(1174593,'2015-03-12 20:15:48',467953,'/the-original-mr-fuzzy'),
(1174594,'2015-03-12 20:16:24',467962,'/home'),
(1174595,'2015-03-12 20:16:34',467960,'/products'),
(1174596,'2015-03-12 20:17:18',467960,'/the-original-mr-fuzzy'),
(1174597,'2015-03-12 20:17:48',467956,'/the-birthday-sugar-panda'),
(1174598,'2015-03-12 20:18:08',467961,'/products'),
(1174599,'2015-03-12 20:19:06',467958,'/products'),
(1174600,'2015-03-12 20:19:29',467956,'/cart'),
(1174601,'2015-03-12 20:19:46',467960,'/cart'),
(1174602,'2015-03-12 20:19:58',467963,'/home'),
(1174603,'2015-03-12 20:22:16',467961,'/the-original-mr-fuzzy'),
(1174604,'2015-03-12 20:22:54',467964,'/lander-5'),
(1174605,'2015-03-12 20:23:02',467965,'/lander-5'),
(1174606,'2015-03-12 20:23:39',467960,'/shipping'),
(1174607,'2015-03-12 20:24:00',467966,'/home'),
(1174608,'2015-03-12 20:25:07',467965,'/products'),
(1174609,'2015-03-12 20:25:30',467964,'/products'),
(1174610,'2015-03-12 20:25:51',467967,'/lander-5'),
(1174611,'2015-03-12 20:25:53',467960,'/billing-2'),
(1174612,'2015-03-12 20:26:03',467964,'/the-birthday-sugar-panda'),
(1174613,'2015-03-12 20:27:02',467967,'/products'),
(1174614,'2015-03-12 20:27:03',467968,'/lander-3'),
(1174615,'2015-03-12 20:28:29',467965,'/the-birthday-sugar-panda'),
(1174616,'2015-03-12 20:28:44',467967,'/the-forever-love-bear'),
(1174617,'2015-03-12 20:29:40',467967,'/cart'),
(1174618,'2015-03-12 20:30:00',467968,'/products'),
(1174619,'2015-03-12 20:31:01',467960,'/thank-you-for-your-order'),
(1174620,'2015-03-12 20:31:41',467965,'/cart'),
(1174621,'2015-03-12 20:32:01',467967,'/shipping'),
(1174622,'2015-03-12 20:32:59',467969,'/home'),
(1174623,'2015-03-12 20:33:37',467967,'/billing-2'),
(1174624,'2015-03-12 20:34:27',467970,'/lander-3'),
(1174625,'2015-03-12 20:34:38',467967,'/thank-you-for-your-order'),
(1174626,'2015-03-12 20:39:54',467971,'/lander-5'),
(1174627,'2015-03-12 20:40:46',467972,'/lander-5'),
(1174628,'2015-03-12 20:41:26',467972,'/products'),
(1174629,'2015-03-12 20:43:58',467973,'/home'),
(1174630,'2015-03-12 20:44:00',467972,'/the-birthday-sugar-panda'),
(1174631,'2015-03-12 20:48:33',467974,'/home'),
(1174632,'2015-03-12 20:49:48',467975,'/lander-5'),
(1174633,'2015-03-12 20:49:55',467974,'/products'),
(1174634,'2015-03-12 20:51:11',467975,'/products'),
(1174635,'2015-03-12 20:51:19',467976,'/home'),
(1174636,'2015-03-12 20:52:23',467977,'/home'),
(1174637,'2015-03-12 20:52:32',467978,'/home'),
(1174638,'2015-03-12 20:52:56',467974,'/the-original-mr-fuzzy'),
(1174639,'2015-03-12 20:53:57',467975,'/the-original-mr-fuzzy'),
(1174640,'2015-03-12 20:55:21',467979,'/home'),
(1174641,'2015-03-12 20:55:32',467977,'/products'),
(1174642,'2015-03-12 20:56:39',467980,'/lander-5'),
(1174643,'2015-03-12 20:57:14',467981,'/lander-3'),
(1174644,'2015-03-12 20:57:25',467978,'/products'),
(1174645,'2015-03-12 20:57:29',467982,'/home'),
(1174646,'2015-03-12 20:57:43',467979,'/products'),
(1174647,'2015-03-12 20:57:56',467983,'/lander-5'),
(1174648,'2015-03-12 20:58:48',467984,'/lander-5'),
(1174649,'2015-03-12 20:59:42',467980,'/products'),
(1174650,'2015-03-12 20:59:56',467985,'/lander-3'),
(1174651,'2015-03-12 21:00:33',467980,'/the-original-mr-fuzzy'),
(1174652,'2015-03-12 21:01:05',467986,'/lander-5'),
(1174653,'2015-03-12 21:01:55',467987,'/lander-3'),
(1174654,'2015-03-12 21:01:57',467978,'/the-original-mr-fuzzy'),
(1174655,'2015-03-12 21:02:14',467988,'/lander-3'),
(1174656,'2015-03-12 21:02:26',467985,'/products'),
(1174657,'2015-03-12 21:03:08',467989,'/lander-3'),
(1174658,'2015-03-12 21:03:37',467983,'/products'),
(1174659,'2015-03-12 21:06:35',467989,'/products'),
(1174660,'2015-03-12 21:07:10',467987,'/products'),
(1174661,'2015-03-12 21:07:17',467983,'/the-birthday-sugar-panda'),
(1174662,'2015-03-12 21:08:17',467990,'/lander-5'),
(1174663,'2015-03-12 21:08:53',467989,'/the-original-mr-fuzzy'),
(1174664,'2015-03-12 21:09:11',467983,'/cart'),
(1174665,'2015-03-12 21:11:33',467991,'/lander-5'),
(1174666,'2015-03-12 21:12:33',467983,'/shipping'),
(1174667,'2015-03-12 21:13:32',467983,'/billing-2'),
(1174668,'2015-03-12 21:14:19',467992,'/lander-5'),
(1174669,'2015-03-12 21:14:36',467993,'/home'),
(1174670,'2015-03-12 21:15:09',467994,'/lander-5'),
(1174671,'2015-03-12 21:16:48',467995,'/home'),
(1174672,'2015-03-12 21:18:17',467983,'/thank-you-for-your-order'),
(1174673,'2015-03-12 21:19:15',467996,'/lander-3'),
(1174674,'2015-03-12 21:19:18',467997,'/lander-5'),
(1174675,'2015-03-12 21:20:06',467997,'/products'),
(1174676,'2015-03-12 21:20:07',467993,'/products'),
(1174677,'2015-03-12 21:20:22',467993,'/the-original-mr-fuzzy'),
(1174678,'2015-03-12 21:20:36',467997,'/the-original-mr-fuzzy'),
(1174679,'2015-03-12 21:20:41',467996,'/products'),
(1174680,'2015-03-12 21:22:18',467998,'/lander-5'),
(1174681,'2015-03-12 21:23:01',467993,'/cart'),
(1174682,'2015-03-12 21:23:38',467996,'/the-original-mr-fuzzy'),
(1174683,'2015-03-12 21:24:56',467999,'/lander-3'),
(1174684,'2015-03-12 21:25:13',468000,'/lander-3'),
(1174685,'2015-03-12 21:25:14',468001,'/lander-3'),
(1174686,'2015-03-12 21:25:19',468002,'/home'),
(1174687,'2015-03-12 21:25:20',467993,'/shipping'),
(1174688,'2015-03-12 21:25:32',467998,'/products'),
(1174689,'2015-03-12 21:26:11',468000,'/products'),
(1174690,'2015-03-12 21:26:51',467999,'/products'),
(1174691,'2015-03-12 21:26:55',468003,'/home'),
(1174692,'2015-03-12 21:27:06',467996,'/cart'),
(1174693,'2015-03-12 21:27:15',467999,'/the-birthday-sugar-panda'),
(1174694,'2015-03-12 21:27:44',467998,'/the-original-mr-fuzzy'),
(1174695,'2015-03-12 21:28:38',468004,'/home'),
(1174696,'2015-03-12 21:29:23',467998,'/cart'),
(1174697,'2015-03-12 21:29:39',468004,'/products'),
(1174698,'2015-03-12 21:29:39',468005,'/lander-3'),
(1174699,'2015-03-12 21:30:11',468002,'/products'),
(1174700,'2015-03-12 21:30:19',468006,'/home'),
(1174701,'2015-03-12 21:30:34',468004,'/the-forever-love-bear'),
(1174702,'2015-03-12 21:31:18',468007,'/lander-3'),
(1174703,'2015-03-12 21:31:26',468003,'/products'),
(1174704,'2015-03-12 21:34:11',468002,'/the-original-mr-fuzzy'),
(1174705,'2015-03-12 21:35:17',468007,'/products'),
(1174706,'2015-03-12 21:36:50',468008,'/lander-3'),
(1174707,'2015-03-12 21:36:57',468009,'/lander-5'),
(1174708,'2015-03-12 21:37:26',468009,'/products'),
(1174709,'2015-03-12 21:38:08',468010,'/lander-3'),
(1174710,'2015-03-12 21:38:33',468009,'/the-original-mr-fuzzy'),
(1174711,'2015-03-12 21:38:50',468011,'/home'),
(1174712,'2015-03-12 21:39:34',468012,'/home'),
(1174713,'2015-03-12 21:39:39',468009,'/cart'),
(1174714,'2015-03-12 21:40:04',468013,'/lander-5'),
(1174715,'2015-03-12 21:40:33',468014,'/lander-3'),
(1174716,'2015-03-12 21:43:31',468015,'/lander-5'),
(1174717,'2015-03-12 21:43:51',468010,'/products'),
(1174718,'2015-03-12 21:44:15',468014,'/products'),
(1174719,'2015-03-12 21:44:19',468011,'/products'),
(1174720,'2015-03-12 21:44:59',468011,'/the-original-mr-fuzzy'),
(1174721,'2015-03-12 21:45:50',468016,'/home'),
(1174722,'2015-03-12 21:46:28',468010,'/the-forever-love-bear'),
(1174723,'2015-03-12 21:48:13',468015,'/products'),
(1174724,'2015-03-12 21:49:15',468017,'/lander-5'),
(1174725,'2015-03-12 21:49:50',468016,'/products'),
(1174726,'2015-03-12 21:50:11',468018,'/lander-3'),
(1174727,'2015-03-12 21:50:12',468016,'/the-original-mr-fuzzy'),
(1174728,'2015-03-12 21:50:16',468010,'/cart'),
(1174729,'2015-03-12 21:51:03',468018,'/products'),
(1174730,'2015-03-12 21:51:22',468010,'/shipping'),
(1174731,'2015-03-12 21:52:16',468015,'/the-forever-love-bear'),
(1174732,'2015-03-12 21:52:19',468019,'/lander-5'),
(1174733,'2015-03-12 21:52:54',468015,'/cart'),
(1174734,'2015-03-12 21:53:41',468018,'/the-birthday-sugar-panda'),
(1174735,'2015-03-12 21:54:02',468010,'/billing-2'),
(1174736,'2015-03-12 21:54:45',468015,'/shipping'),
(1174737,'2015-03-12 21:56:02',468015,'/billing-2'),
(1174738,'2015-03-12 21:57:08',468020,'/lander-5'),
(1174739,'2015-03-12 21:58:35',468010,'/thank-you-for-your-order'),
(1174740,'2015-03-12 21:58:43',468015,'/thank-you-for-your-order'),
(1174741,'2015-03-12 22:01:37',468021,'/home'),
(1174742,'2015-03-12 22:01:54',468022,'/lander-5'),
(1174743,'2015-03-12 22:02:03',468023,'/home'),
(1174744,'2015-03-12 22:04:12',468023,'/products'),
(1174745,'2015-03-12 22:05:24',468021,'/products'),
(1174746,'2015-03-12 22:06:42',468024,'/home'),
(1174747,'2015-03-12 22:06:54',468025,'/lander-5'),
(1174748,'2015-03-12 22:07:03',468023,'/the-forever-love-bear'),
(1174749,'2015-03-12 22:07:08',468022,'/products'),
(1174750,'2015-03-12 22:07:47',468026,'/lander-5'),
(1174751,'2015-03-12 22:07:50',468027,'/home'),
(1174752,'2015-03-12 22:08:24',468021,'/the-original-mr-fuzzy'),
(1174753,'2015-03-12 22:09:33',468022,'/the-original-mr-fuzzy'),
(1174754,'2015-03-12 22:10:27',468028,'/lander-5'),
(1174755,'2015-03-12 22:10:30',468026,'/products'),
(1174756,'2015-03-12 22:10:35',468024,'/products'),
(1174757,'2015-03-12 22:10:39',468025,'/products'),
(1174758,'2015-03-12 22:10:46',468021,'/cart'),
(1174759,'2015-03-12 22:10:56',468029,'/lander-5'),
(1174760,'2015-03-12 22:11:13',468030,'/lander-3'),
(1174761,'2015-03-12 22:11:44',468022,'/cart'),
(1174762,'2015-03-12 22:12:00',468031,'/lander-5'),
(1174763,'2015-03-12 22:12:46',468021,'/shipping'),
(1174764,'2015-03-12 22:12:55',468024,'/the-original-mr-fuzzy'),
(1174765,'2015-03-12 22:13:08',468026,'/the-original-mr-fuzzy'),
(1174766,'2015-03-12 22:13:31',468025,'/the-original-mr-fuzzy'),
(1174767,'2015-03-12 22:13:45',468021,'/billing-2'),
(1174768,'2015-03-12 22:14:11',468030,'/products'),
(1174769,'2015-03-12 22:14:49',468032,'/home'),
(1174770,'2015-03-12 22:16:03',468033,'/lander-3'),
(1174771,'2015-03-12 22:16:54',468025,'/cart'),
(1174772,'2015-03-12 22:17:05',468034,'/home'),
(1174773,'2015-03-12 22:17:28',468025,'/shipping'),
(1174774,'2015-03-12 22:17:43',468031,'/products'),
(1174775,'2015-03-12 22:18:15',468025,'/billing-2'),
(1174776,'2015-03-12 22:20:33',468032,'/products'),
(1174777,'2015-03-12 22:20:57',468032,'/the-forever-love-bear'),
(1174778,'2015-03-12 22:21:53',468035,'/home'),
(1174779,'2015-03-12 22:22:05',468031,'/the-original-mr-fuzzy'),
(1174780,'2015-03-12 22:22:44',468025,'/thank-you-for-your-order'),
(1174781,'2015-03-12 22:23:31',468036,'/home'),
(1174782,'2015-03-12 22:23:36',468032,'/cart'),
(1174783,'2015-03-12 22:25:25',468036,'/products'),
(1174784,'2015-03-12 22:25:26',468037,'/lander-5'),
(1174785,'2015-03-12 22:25:46',468038,'/lander-3'),
(1174786,'2015-03-12 22:25:47',468039,'/home'),
(1174787,'2015-03-12 22:26:07',468040,'/lander-3'),
(1174788,'2015-03-12 22:26:36',468035,'/products'),
(1174789,'2015-03-12 22:26:49',468037,'/products'),
(1174790,'2015-03-12 22:27:15',468040,'/products'),
(1174791,'2015-03-12 22:27:16',468032,'/shipping'),
(1174792,'2015-03-12 22:27:52',468032,'/billing-2'),
(1174793,'2015-03-12 22:28:10',468041,'/lander-3'),
(1174794,'2015-03-12 22:28:30',468035,'/the-original-mr-fuzzy'),
(1174795,'2015-03-12 22:29:04',468036,'/the-original-mr-fuzzy'),
(1174796,'2015-03-12 22:29:30',468040,'/the-forever-love-bear'),
(1174797,'2015-03-12 22:30:01',468038,'/products'),
(1174798,'2015-03-12 22:30:17',468037,'/the-original-mr-fuzzy'),
(1174799,'2015-03-12 22:31:12',468032,'/thank-you-for-your-order'),
(1174800,'2015-03-12 22:31:43',468038,'/the-hudson-river-mini-bear'),
(1174801,'2015-03-12 22:33:50',468041,'/products'),
(1174802,'2015-03-12 22:34:35',468042,'/home'),
(1174803,'2015-03-12 22:34:44',468043,'/lander-5'),
(1174804,'2015-03-12 22:35:20',468041,'/the-hudson-river-mini-bear'),
(1174805,'2015-03-12 22:36:51',468044,'/lander-5'),
(1174806,'2015-03-12 22:37:37',468045,'/lander-3'),
(1174807,'2015-03-12 22:37:39',468046,'/home'),
(1174808,'2015-03-12 22:38:00',468041,'/cart'),
(1174809,'2015-03-12 22:38:01',468046,'/products'),
(1174810,'2015-03-12 22:39:10',468043,'/products'),
(1174811,'2015-03-12 22:39:12',468044,'/products'),
(1174812,'2015-03-12 22:39:39',468043,'/the-forever-love-bear'),
(1174813,'2015-03-12 22:41:01',468043,'/cart'),
(1174814,'2015-03-12 22:41:16',468044,'/the-original-mr-fuzzy'),
(1174815,'2015-03-12 22:41:38',468047,'/home'),
(1174816,'2015-03-12 22:42:05',468048,'/lander-3'),
(1174817,'2015-03-12 22:42:15',468046,'/the-forever-love-bear'),
(1174818,'2015-03-12 22:42:32',468049,'/home'),
(1174819,'2015-03-12 22:42:58',468043,'/shipping'),
(1174820,'2015-03-12 22:43:01',468050,'/lander-5'),
(1174821,'2015-03-12 22:43:44',468051,'/lander-5'),
(1174822,'2015-03-12 22:43:51',468052,'/home'),
(1174823,'2015-03-12 22:43:53',468053,'/lander-5'),
(1174824,'2015-03-12 22:44:18',468046,'/cart'),
(1174825,'2015-03-12 22:44:33',468050,'/products'),
(1174826,'2015-03-12 22:45:03',468054,'/lander-5'),
(1174827,'2015-03-12 22:45:10',468049,'/products'),
(1174828,'2015-03-12 22:45:58',468055,'/lander-5'),
(1174829,'2015-03-12 22:46:05',468047,'/products'),
(1174830,'2015-03-12 22:46:38',468052,'/products'),
(1174831,'2015-03-12 22:47:35',468047,'/the-birthday-sugar-panda'),
(1174832,'2015-03-12 22:47:35',468052,'/the-original-mr-fuzzy'),
(1174833,'2015-03-12 22:47:41',468050,'/the-original-mr-fuzzy'),
(1174834,'2015-03-12 22:48:30',468049,'/the-original-mr-fuzzy'),
(1174835,'2015-03-12 22:48:30',468053,'/products'),
(1174836,'2015-03-12 22:49:02',468056,'/lander-3'),
(1174837,'2015-03-12 22:49:22',468054,'/products'),
(1174838,'2015-03-12 22:49:42',468052,'/cart'),
(1174839,'2015-03-12 22:50:40',468056,'/products'),
(1174840,'2015-03-12 22:51:14',468056,'/the-original-mr-fuzzy'),
(1174841,'2015-03-12 22:51:41',468057,'/lander-5'),
(1174842,'2015-03-12 22:51:42',468052,'/shipping'),
(1174843,'2015-03-12 22:52:27',468053,'/the-birthday-sugar-panda'),
(1174844,'2015-03-12 22:52:43',468058,'/home'),
(1174845,'2015-03-12 22:52:47',468054,'/the-original-mr-fuzzy'),
(1174846,'2015-03-12 22:53:45',468057,'/products'),
(1174847,'2015-03-12 22:54:53',468057,'/the-original-mr-fuzzy'),
(1174848,'2015-03-12 22:54:56',468052,'/billing-2'),
(1174849,'2015-03-12 22:57:02',468058,'/products'),
(1174850,'2015-03-12 22:58:52',468057,'/cart'),
(1174851,'2015-03-12 23:00:44',468058,'/the-original-mr-fuzzy'),
(1174852,'2015-03-12 23:00:57',468059,'/home'),
(1174853,'2015-03-12 23:01:01',468060,'/lander-5'),
(1174854,'2015-03-12 23:02:20',468060,'/products'),
(1174855,'2015-03-12 23:02:42',468057,'/shipping'),
(1174856,'2015-03-12 23:02:56',468058,'/cart'),
(1174857,'2015-03-12 23:03:36',468061,'/lander-5'),
(1174858,'2015-03-12 23:03:37',468062,'/lander-5'),
(1174859,'2015-03-12 23:03:59',468060,'/the-original-mr-fuzzy'),
(1174860,'2015-03-12 23:05:01',468058,'/shipping'),
(1174861,'2015-03-12 23:05:06',468057,'/billing-2'),
(1174862,'2015-03-12 23:06:10',468061,'/products'),
(1174863,'2015-03-12 23:06:15',468060,'/cart'),
(1174864,'2015-03-12 23:06:57',468058,'/billing-2'),
(1174865,'2015-03-12 23:07:29',468061,'/the-forever-love-bear'),
(1174866,'2015-03-12 23:07:47',468057,'/thank-you-for-your-order'),
(1174867,'2015-03-12 23:08:09',468061,'/cart'),
(1174868,'2015-03-12 23:08:58',468062,'/products'),
(1174869,'2015-03-12 23:09:17',468063,'/home'),
(1174870,'2015-03-12 23:09:49',468058,'/thank-you-for-your-order'),
(1174871,'2015-03-12 23:09:58',468063,'/products'),
(1174872,'2015-03-12 23:10:17',468061,'/shipping'),
(1174873,'2015-03-12 23:11:20',468063,'/the-birthday-sugar-panda'),
(1174874,'2015-03-12 23:12:25',468061,'/billing-2'),
(1174875,'2015-03-12 23:15:02',468064,'/lander-5'),
(1174876,'2015-03-12 23:17:42',468065,'/lander-5'),
(1174877,'2015-03-12 23:18:08',468061,'/thank-you-for-your-order'),
(1174878,'2015-03-12 23:18:42',468064,'/products'),
(1174879,'2015-03-12 23:20:58',468066,'/home'),
(1174880,'2015-03-12 23:21:22',468064,'/the-original-mr-fuzzy'),
(1174881,'2015-03-12 23:21:59',468066,'/products'),
(1174882,'2015-03-12 23:22:01',468067,'/lander-5'),
(1174883,'2015-03-12 23:22:02',468068,'/lander-5'),
(1174884,'2015-03-12 23:22:57',468067,'/products'),
(1174885,'2015-03-12 23:24:11',468067,'/the-birthday-sugar-panda'),
(1174886,'2015-03-12 23:26:32',468066,'/the-forever-love-bear'),
(1174887,'2015-03-12 23:26:38',468069,'/home'),
(1174888,'2015-03-12 23:27:10',468070,'/home'),
(1174889,'2015-03-12 23:27:48',468071,'/lander-3'),
(1174890,'2015-03-12 23:29:38',468072,'/lander-5'),
(1174891,'2015-03-12 23:29:50',468073,'/home'),
(1174892,'2015-03-12 23:30:35',468074,'/lander-3'),
(1174893,'2015-03-12 23:30:59',468074,'/products'),
(1174894,'2015-03-12 23:32:18',468071,'/products'),
(1174895,'2015-03-12 23:33:52',468072,'/products'),
(1174896,'2015-03-12 23:34:10',468073,'/products'),
(1174897,'2015-03-12 23:34:59',468072,'/the-original-mr-fuzzy'),
(1174898,'2015-03-12 23:35:30',468074,'/the-original-mr-fuzzy'),
(1174899,'2015-03-12 23:35:47',468073,'/the-original-mr-fuzzy'),
(1174900,'2015-03-12 23:36:07',468075,'/lander-5'),
(1174901,'2015-03-12 23:38:26',468072,'/cart'),
(1174902,'2015-03-12 23:38:56',468072,'/shipping'),
(1174903,'2015-03-12 23:39:21',468074,'/cart'),
(1174904,'2015-03-12 23:40:33',468072,'/billing-2'),
(1174905,'2015-03-12 23:41:24',468076,'/lander-5'),
(1174906,'2015-03-12 23:41:32',468077,'/lander-3'),
(1174907,'2015-03-12 23:41:45',468075,'/products'),
(1174908,'2015-03-12 23:42:18',468074,'/shipping'),
(1174909,'2015-03-12 23:42:25',468076,'/products'),
(1174910,'2015-03-12 23:44:23',468072,'/thank-you-for-your-order'),
(1174911,'2015-03-12 23:44:41',468078,'/home'),
(1174912,'2015-03-12 23:45:15',468076,'/the-original-mr-fuzzy'),
(1174913,'2015-03-12 23:45:57',468075,'/the-birthday-sugar-panda'),
(1174914,'2015-03-12 23:46:04',468077,'/products'),
(1174915,'2015-03-12 23:46:49',468078,'/products'),
(1174916,'2015-03-12 23:47:20',468077,'/the-original-mr-fuzzy'),
(1174917,'2015-03-12 23:47:29',468079,'/lander-5'),
(1174918,'2015-03-12 23:48:30',468077,'/cart'),
(1174919,'2015-03-12 23:48:51',468078,'/the-original-mr-fuzzy'),
(1174920,'2015-03-12 23:50:38',468077,'/shipping'),
(1174921,'2015-03-12 23:50:38',468079,'/products'),
(1174922,'2015-03-12 23:51:06',468080,'/lander-5'),
(1174923,'2015-03-12 23:52:00',468077,'/billing-2'),
(1174924,'2015-03-12 23:52:19',468079,'/the-original-mr-fuzzy'),
(1174925,'2015-03-12 23:53:28',468081,'/lander-5'),
(1174926,'2015-03-12 23:53:29',468079,'/cart'),
(1174927,'2015-03-12 23:53:55',468082,'/lander-5'),
(1174928,'2015-03-12 23:54:02',468081,'/products'),
(1174929,'2015-03-12 23:54:58',468079,'/shipping'),
(1174930,'2015-03-12 23:56:04',468081,'/the-forever-love-bear'),
(1174931,'2015-03-12 23:56:37',468079,'/billing-2'),
(1174932,'2015-03-12 23:56:54',468083,'/home'),
(1174933,'2015-03-12 23:57:50',468084,'/home'),
(1174934,'2015-03-12 23:58:03',468079,'/thank-you-for-your-order'),
(1174935,'2015-03-12 23:59:55',468085,'/lander-5'),
(1174936,'2015-03-13 00:00:21',468083,'/products'),
(1174937,'2015-03-13 00:00:51',468083,'/the-original-mr-fuzzy'),
(1174938,'2015-03-13 00:01:50',468085,'/products'),
(1174939,'2015-03-13 00:02:42',468085,'/the-hudson-river-mini-bear'),
(1174940,'2015-03-13 00:02:45',468083,'/cart'),
(1174941,'2015-03-13 00:03:21',468084,'/products'),
(1174942,'2015-03-13 00:03:29',468083,'/shipping'),
(1174943,'2015-03-13 00:03:52',468084,'/the-forever-love-bear'),
(1174944,'2015-03-13 00:04:24',468083,'/billing-2'),
(1174945,'2015-03-13 00:06:19',468086,'/lander-5'),
(1174946,'2015-03-13 00:08:55',468087,'/home'),
(1174947,'2015-03-13 00:13:43',468088,'/lander-5'),
(1174948,'2015-03-13 00:14:10',468089,'/lander-5'),
(1174949,'2015-03-13 00:16:13',468090,'/lander-5'),
(1174950,'2015-03-13 00:19:26',468091,'/lander-5'),
(1174951,'2015-03-13 00:19:40',468092,'/home'),
(1174952,'2015-03-13 00:21:39',468093,'/lander-3'),
(1174953,'2015-03-13 00:22:35',468094,'/lander-5'),
(1174954,'2015-03-13 00:24:48',468095,'/lander-5'),
(1174955,'2015-03-13 00:25:12',468091,'/products'),
(1174956,'2015-03-13 00:27:38',468094,'/products'),
(1174957,'2015-03-13 00:27:44',468091,'/the-original-mr-fuzzy'),
(1174958,'2015-03-13 00:28:35',468094,'/the-original-mr-fuzzy'),
(1174959,'2015-03-13 00:29:40',468091,'/cart'),
(1174960,'2015-03-13 00:31:22',468096,'/lander-5'),
(1174961,'2015-03-13 00:32:06',468091,'/shipping'),
(1174962,'2015-03-13 00:32:11',468094,'/cart'),
(1174963,'2015-03-13 00:34:10',468096,'/products'),
(1174964,'2015-03-13 00:34:17',468091,'/billing-2'),
(1174965,'2015-03-13 00:34:38',468094,'/shipping'),
(1174966,'2015-03-13 00:35:29',468096,'/the-original-mr-fuzzy'),
(1174967,'2015-03-13 00:35:37',468097,'/lander-5'),
(1174968,'2015-03-13 00:36:16',468096,'/cart'),
(1174969,'2015-03-13 00:37:12',468098,'/home'),
(1174970,'2015-03-13 00:38:35',468099,'/lander-5'),
(1174971,'2015-03-13 00:39:43',468100,'/lander-3'),
(1174972,'2015-03-13 00:39:49',468091,'/thank-you-for-your-order'),
(1174973,'2015-03-13 00:39:56',468098,'/products'),
(1174974,'2015-03-13 00:41:22',468100,'/products'),
(1174975,'2015-03-13 00:43:10',468101,'/lander-5'),
(1174976,'2015-03-13 00:43:26',468098,'/the-original-mr-fuzzy'),
(1174977,'2015-03-13 00:44:52',468101,'/products'),
(1174978,'2015-03-13 00:45:20',468102,'/lander-3'),
(1174979,'2015-03-13 00:45:25',468103,'/lander-5'),
(1174980,'2015-03-13 00:45:49',468100,'/the-original-mr-fuzzy'),
(1174981,'2015-03-13 00:47:05',468098,'/cart'),
(1174982,'2015-03-13 00:47:06',468102,'/products'),
(1174983,'2015-03-13 00:47:32',468101,'/the-original-mr-fuzzy'),
(1174984,'2015-03-13 00:48:07',468098,'/shipping'),
(1174985,'2015-03-13 00:48:27',468101,'/cart'),
(1174986,'2015-03-13 00:49:28',468103,'/products'),
(1174987,'2015-03-13 00:49:33',468101,'/shipping'),
(1174988,'2015-03-13 00:50:07',468098,'/billing-2'),
(1174989,'2015-03-13 00:51:15',468102,'/the-original-mr-fuzzy'),
(1174990,'2015-03-13 00:52:05',468098,'/thank-you-for-your-order'),
(1174991,'2015-03-13 00:52:43',468101,'/billing-2'),
(1174992,'2015-03-13 00:53:09',468103,'/the-original-mr-fuzzy'),
(1174993,'2015-03-13 00:59:53',468104,'/home'),
(1174994,'2015-03-13 01:02:33',468105,'/lander-3'),
(1174995,'2015-03-13 01:02:35',468106,'/lander-5'),
(1174996,'2015-03-13 01:02:53',468107,'/lander-5'),
(1174997,'2015-03-13 01:04:12',468104,'/products'),
(1174998,'2015-03-13 01:05:31',468104,'/the-original-mr-fuzzy'),
(1174999,'2015-03-13 01:05:35',468106,'/products'),
(1175000,'2015-03-13 01:06:02',468104,'/cart'),
(1175001,'2015-03-13 01:08:07',468104,'/shipping'),
(1175002,'2015-03-13 01:08:48',468104,'/billing-2'),
(1175003,'2015-03-13 01:09:41',468106,'/the-birthday-sugar-panda'),
(1175004,'2015-03-13 01:12:44',468106,'/cart'),
(1175005,'2015-03-13 01:13:06',468108,'/lander-5'),
(1175006,'2015-03-13 01:17:24',468109,'/lander-5'),
(1175007,'2015-03-13 01:20:00',468109,'/products'),
(1175008,'2015-03-13 01:20:31',468110,'/home'),
(1175009,'2015-03-13 01:21:37',468110,'/products'),
(1175010,'2015-03-13 01:22:45',468111,'/lander-3'),
(1175011,'2015-03-13 01:23:03',468109,'/the-original-mr-fuzzy'),
(1175012,'2015-03-13 01:24:20',468110,'/the-original-mr-fuzzy'),
(1175013,'2015-03-13 01:25:24',468109,'/cart'),
(1175014,'2015-03-13 01:26:29',468110,'/cart'),
(1175015,'2015-03-13 01:27:24',468112,'/lander-5'),
(1175016,'2015-03-13 01:29:38',468110,'/shipping'),
(1175017,'2015-03-13 01:32:00',468110,'/billing-2'),
(1175018,'2015-03-13 01:35:08',468110,'/thank-you-for-your-order'),
(1175019,'2015-03-13 01:37:47',468113,'/lander-3'),
(1175020,'2015-03-13 01:39:09',468114,'/lander-5'),
(1175021,'2015-03-13 01:42:07',468115,'/home'),
(1175022,'2015-03-13 01:43:47',468114,'/products'),
(1175023,'2015-03-13 01:44:06',468115,'/products'),
(1175024,'2015-03-13 01:47:49',468116,'/lander-3'),
(1175025,'2015-03-13 01:47:51',468115,'/the-original-mr-fuzzy'),
(1175026,'2015-03-13 01:47:59',468114,'/the-original-mr-fuzzy'),
(1175027,'2015-03-13 01:48:28',468117,'/lander-5'),
(1175028,'2015-03-13 01:49:55',468117,'/products'),
(1175029,'2015-03-13 01:50:29',468118,'/home'),
(1175030,'2015-03-13 01:51:17',468114,'/cart'),
(1175031,'2015-03-13 01:51:22',468117,'/the-original-mr-fuzzy'),
(1175032,'2015-03-13 01:53:20',468114,'/shipping'),
(1175033,'2015-03-13 01:53:21',468118,'/products'),
(1175034,'2015-03-13 01:53:52',468119,'/lander-3'),
(1175035,'2015-03-13 01:54:03',468114,'/billing-2'),
(1175036,'2015-03-13 01:54:44',468120,'/lander-3'),
(1175037,'2015-03-13 01:56:11',468121,'/lander-5'),
(1175038,'2015-03-13 01:57:58',468118,'/the-hudson-river-mini-bear'),
(1175039,'2015-03-13 01:58:16',468120,'/products'),
(1175040,'2015-03-13 01:59:22',468121,'/products'),
(1175041,'2015-03-13 02:00:10',468121,'/the-forever-love-bear'),
(1175042,'2015-03-13 02:00:17',468118,'/cart'),
(1175043,'2015-03-13 02:00:44',468118,'/shipping'),
(1175044,'2015-03-13 02:02:25',468122,'/lander-5'),
(1175045,'2015-03-13 02:02:40',468118,'/billing-2'),
(1175046,'2015-03-13 02:03:48',468122,'/products'),
(1175047,'2015-03-13 02:03:59',468123,'/lander-3'),
(1175048,'2015-03-13 02:06:38',468118,'/thank-you-for-your-order'),
(1175049,'2015-03-13 02:06:57',468122,'/the-original-mr-fuzzy'),
(1175050,'2015-03-13 02:08:12',468122,'/cart'),
(1175051,'2015-03-13 02:11:06',468122,'/shipping'),
(1175052,'2015-03-13 02:12:28',468122,'/billing-2'),
(1175053,'2015-03-13 02:13:57',468124,'/home'),
(1175054,'2015-03-13 02:16:59',468125,'/lander-5'),
(1175055,'2015-03-13 02:17:07',468122,'/thank-you-for-your-order'),
(1175056,'2015-03-13 02:19:05',468125,'/products'),
(1175057,'2015-03-13 02:19:56',468126,'/home'),
(1175058,'2015-03-13 02:21:16',468127,'/lander-5'),
(1175059,'2015-03-13 02:22:07',468127,'/products'),
(1175060,'2015-03-13 02:22:29',468128,'/lander-3'),
(1175061,'2015-03-13 02:23:23',468125,'/the-forever-love-bear'),
(1175062,'2015-03-13 02:25:02',468127,'/the-original-mr-fuzzy'),
(1175063,'2015-03-13 02:25:09',468129,'/lander-5'),
(1175064,'2015-03-13 02:25:59',468130,'/lander-5'),
(1175065,'2015-03-13 02:27:46',468131,'/home'),
(1175066,'2015-03-13 02:28:07',468130,'/products'),
(1175067,'2015-03-13 02:29:23',468129,'/products'),
(1175068,'2015-03-13 02:30:52',468129,'/the-original-mr-fuzzy'),
(1175069,'2015-03-13 02:30:54',468130,'/the-original-mr-fuzzy'),
(1175070,'2015-03-13 02:33:25',468129,'/cart'),
(1175071,'2015-03-13 02:35:31',468129,'/shipping'),
(1175072,'2015-03-13 02:36:15',468129,'/billing-2'),
(1175073,'2015-03-13 02:41:22',468132,'/home'),
(1175074,'2015-03-13 02:41:31',468133,'/lander-3'),
(1175075,'2015-03-13 02:42:03',468134,'/lander-5'),
(1175076,'2015-03-13 02:42:11',468132,'/products'),
(1175077,'2015-03-13 02:42:16',468135,'/lander-5'),
(1175078,'2015-03-13 02:42:36',468132,'/the-original-mr-fuzzy'),
(1175079,'2015-03-13 02:46:25',468135,'/products'),
(1175080,'2015-03-13 02:46:36',468134,'/products'),
(1175081,'2015-03-13 02:47:36',468135,'/the-original-mr-fuzzy'),
(1175082,'2015-03-13 02:48:54',468134,'/the-original-mr-fuzzy'),
(1175083,'2015-03-13 02:48:55',468136,'/home'),
(1175084,'2015-03-13 02:50:04',468137,'/lander-5'),
(1175085,'2015-03-13 02:50:13',468134,'/cart'),
(1175086,'2015-03-13 02:51:40',468134,'/shipping'),
(1175087,'2015-03-13 02:52:43',468137,'/products'),
(1175088,'2015-03-13 02:53:46',468134,'/billing-2'),
(1175089,'2015-03-13 02:54:45',468138,'/lander-3'),
(1175090,'2015-03-13 02:55:44',468139,'/lander-3'),
(1175091,'2015-03-13 02:55:54',468137,'/the-hudson-river-mini-bear'),
(1175092,'2015-03-13 02:56:56',468138,'/products'),
(1175093,'2015-03-13 02:59:15',468140,'/lander-5'),
(1175094,'2015-03-13 02:59:24',468134,'/thank-you-for-your-order'),
(1175095,'2015-03-13 03:00:13',468138,'/the-forever-love-bear'),
(1175096,'2015-03-13 03:00:55',468139,'/products'),
(1175097,'2015-03-13 03:01:47',468141,'/lander-5'),
(1175098,'2015-03-13 03:02:20',468138,'/cart'),
(1175099,'2015-03-13 03:03:46',468142,'/lander-5'),
(1175100,'2015-03-13 03:07:55',468142,'/products'),
(1175101,'2015-03-13 03:10:07',468142,'/the-birthday-sugar-panda'),
(1175102,'2015-03-13 03:12:43',468142,'/cart'),
(1175103,'2015-03-13 03:12:59',468143,'/lander-3'),
(1175104,'2015-03-13 03:17:11',468144,'/home'),
(1175105,'2015-03-13 03:17:24',468145,'/lander-3'),
(1175106,'2015-03-13 03:19:06',468145,'/products'),
(1175107,'2015-03-13 03:20:01',468145,'/the-original-mr-fuzzy'),
(1175108,'2015-03-13 03:20:15',468146,'/lander-3'),
(1175109,'2015-03-13 03:22:37',468145,'/cart'),
(1175110,'2015-03-13 03:23:15',468145,'/shipping'),
(1175111,'2015-03-13 03:25:25',468145,'/billing-2'),
(1175112,'2015-03-13 03:26:41',468147,'/lander-5'),
(1175113,'2015-03-13 03:28:38',468145,'/thank-you-for-your-order'),
(1175114,'2015-03-13 03:28:40',468147,'/products'),
(1175115,'2015-03-13 03:30:48',468147,'/the-original-mr-fuzzy'),
(1175116,'2015-03-13 03:31:56',468147,'/cart'),
(1175117,'2015-03-13 03:32:13',468148,'/lander-3'),
(1175118,'2015-03-13 03:40:05',468149,'/home'),
(1175119,'2015-03-13 03:40:40',468150,'/home'),
(1175120,'2015-03-13 03:41:14',468149,'/products'),
(1175121,'2015-03-13 03:41:46',468150,'/products'),
(1175122,'2015-03-13 03:42:02',468151,'/lander-5'),
(1175123,'2015-03-13 03:42:35',468150,'/the-forever-love-bear'),
(1175124,'2015-03-13 03:43:41',468150,'/cart'),
(1175125,'2015-03-13 03:44:13',468152,'/lander-3'),
(1175126,'2015-03-13 03:44:30',468149,'/the-forever-love-bear'),
(1175127,'2015-03-13 03:59:35',468153,'/lander-5'),
(1175128,'2015-03-13 04:00:50',468154,'/lander-3'),
(1175129,'2015-03-13 04:01:19',468154,'/products'),
(1175130,'2015-03-13 04:04:18',468154,'/the-original-mr-fuzzy'),
(1175131,'2015-03-13 04:04:30',468153,'/products'),
(1175132,'2015-03-13 04:07:24',468153,'/the-original-mr-fuzzy'),
(1175133,'2015-03-13 04:08:23',468155,'/home'),
(1175134,'2015-03-13 04:11:17',468155,'/products'),
(1175135,'2015-03-13 04:12:06',468156,'/lander-5'),
(1175136,'2015-03-13 04:12:51',468155,'/the-birthday-sugar-panda'),
(1175137,'2015-03-13 04:14:02',468156,'/products'),
(1175138,'2015-03-13 04:22:33',468157,'/home'),
(1175139,'2015-03-13 04:23:25',468158,'/home'),
(1175140,'2015-03-13 04:23:56',468157,'/products'),
(1175141,'2015-03-13 04:26:28',468159,'/lander-5'),
(1175142,'2015-03-13 04:26:56',468157,'/the-forever-love-bear'),
(1175143,'2015-03-13 04:28:35',468157,'/cart'),
(1175144,'2015-03-13 04:29:47',468159,'/products'),
(1175145,'2015-03-13 04:30:39',468157,'/shipping'),
(1175146,'2015-03-13 04:31:00',468159,'/the-original-mr-fuzzy'),
(1175147,'2015-03-13 04:31:55',468157,'/billing-2'),
(1175148,'2015-03-13 04:32:17',468160,'/home'),
(1175149,'2015-03-13 04:32:58',468160,'/products'),
(1175150,'2015-03-13 04:43:33',468161,'/home'),
(1175151,'2015-03-13 04:46:49',468162,'/lander-5'),
(1175152,'2015-03-13 04:52:00',468162,'/products'),
(1175153,'2015-03-13 04:52:48',468163,'/home'),
(1175154,'2015-03-13 04:53:16',468162,'/the-birthday-sugar-panda'),
(1175155,'2015-03-13 05:00:16',468164,'/lander-5'),
(1175156,'2015-03-13 05:00:38',468165,'/lander-5'),
(1175157,'2015-03-13 05:01:50',468164,'/products'),
(1175158,'2015-03-13 05:04:18',468164,'/the-original-mr-fuzzy'),
(1175159,'2015-03-13 05:05:12',468164,'/cart'),
(1175160,'2015-03-13 05:06:06',468164,'/shipping'),
(1175161,'2015-03-13 05:07:21',468166,'/lander-5'),
(1175162,'2015-03-13 05:08:32',468164,'/billing-2'),
(1175163,'2015-03-13 05:08:39',468167,'/lander-5'),
(1175164,'2015-03-13 05:10:56',468167,'/products'),
(1175165,'2015-03-13 05:11:59',468166,'/products'),
(1175166,'2015-03-13 05:12:22',468164,'/thank-you-for-your-order'),
(1175167,'2015-03-13 05:13:35',468167,'/the-original-mr-fuzzy'),
(1175168,'2015-03-13 05:14:57',468168,'/home'),
(1175169,'2015-03-13 05:15:08',468169,'/home'),
(1175170,'2015-03-13 05:15:48',468166,'/the-original-mr-fuzzy'),
(1175171,'2015-03-13 05:16:02',468170,'/home'),
(1175172,'2015-03-13 05:16:09',468169,'/products'),
(1175173,'2015-03-13 05:17:39',468169,'/the-original-mr-fuzzy'),
(1175174,'2015-03-13 05:18:37',468166,'/cart'),
(1175175,'2015-03-13 05:19:03',468168,'/products'),
(1175176,'2015-03-13 05:20:13',468166,'/shipping'),
(1175177,'2015-03-13 05:21:16',468169,'/cart'),
(1175178,'2015-03-13 05:22:25',468166,'/billing-2'),
(1175179,'2015-03-13 05:22:43',468171,'/lander-3'),
(1175180,'2015-03-13 05:25:33',468172,'/lander-5'),
(1175181,'2015-03-13 05:26:26',468171,'/products'),
(1175182,'2015-03-13 05:29:10',468172,'/products'),
(1175183,'2015-03-13 05:29:46',468172,'/the-original-mr-fuzzy'),
(1175184,'2015-03-13 05:30:09',468171,'/the-original-mr-fuzzy'),
(1175185,'2015-03-13 05:31:17',468173,'/lander-5'),
(1175186,'2015-03-13 05:31:53',468172,'/cart'),
(1175187,'2015-03-13 05:32:06',468171,'/cart'),
(1175188,'2015-03-13 05:32:27',468174,'/lander-5'),
(1175189,'2015-03-13 05:33:13',468172,'/shipping'),
(1175190,'2015-03-13 05:33:33',468175,'/home'),
(1175191,'2015-03-13 05:33:38',468172,'/billing-2'),
(1175192,'2015-03-13 05:34:30',468174,'/products'),
(1175193,'2015-03-13 05:35:01',468176,'/lander-5'),
(1175194,'2015-03-13 05:35:07',468177,'/home'),
(1175195,'2015-03-13 05:35:56',468178,'/home'),
(1175196,'2015-03-13 05:36:06',468179,'/lander-5'),
(1175197,'2015-03-13 05:36:33',468173,'/products'),
(1175198,'2015-03-13 05:36:58',468173,'/the-forever-love-bear'),
(1175199,'2015-03-13 05:37:25',468172,'/thank-you-for-your-order'),
(1175200,'2015-03-13 05:37:36',468173,'/cart'),
(1175201,'2015-03-13 05:38:57',468174,'/the-original-mr-fuzzy'),
(1175202,'2015-03-13 05:41:17',468180,'/home'),
(1175203,'2015-03-13 05:43:18',468180,'/products'),
(1175204,'2015-03-13 05:46:21',468180,'/the-original-mr-fuzzy'),
(1175205,'2015-03-13 05:47:56',468181,'/home'),
(1175206,'2015-03-13 05:51:32',468182,'/home'),
(1175207,'2015-03-13 05:53:22',468183,'/lander-3'),
(1175208,'2015-03-13 05:53:30',468182,'/products'),
(1175209,'2015-03-13 05:55:12',468182,'/the-original-mr-fuzzy'),
(1175210,'2015-03-13 05:59:59',468184,'/lander-5'),
(1175211,'2015-03-13 06:00:03',468185,'/lander-3'),
(1175212,'2015-03-13 06:00:18',468186,'/lander-5'),
(1175213,'2015-03-13 06:01:35',468187,'/lander-3'),
(1175214,'2015-03-13 06:03:08',468184,'/products'),
(1175215,'2015-03-13 06:03:22',468188,'/home'),
(1175216,'2015-03-13 06:04:20',468186,'/products'),
(1175217,'2015-03-13 06:04:55',468187,'/products'),
(1175218,'2015-03-13 06:06:32',468187,'/the-original-mr-fuzzy'),
(1175219,'2015-03-13 06:06:33',468188,'/products'),
(1175220,'2015-03-13 06:06:39',468184,'/the-original-mr-fuzzy'),
(1175221,'2015-03-13 06:07:42',468186,'/the-original-mr-fuzzy'),
(1175222,'2015-03-13 06:08:19',468187,'/cart'),
(1175223,'2015-03-13 06:08:56',468189,'/lander-3'),
(1175224,'2015-03-13 06:09:54',468187,'/shipping'),
(1175225,'2015-03-13 06:10:26',468189,'/products'),
(1175226,'2015-03-13 06:10:55',468187,'/billing-2'),
(1175227,'2015-03-13 06:11:00',468190,'/lander-3'),
(1175228,'2015-03-13 06:11:27',468186,'/cart'),
(1175229,'2015-03-13 06:11:54',468191,'/lander-5'),
(1175230,'2015-03-13 06:17:59',468192,'/lander-3'),
(1175231,'2015-03-13 06:19:45',468193,'/lander-5'),
(1175232,'2015-03-13 06:19:59',468194,'/lander-5'),
(1175233,'2015-03-13 06:20:08',468195,'/lander-5'),
(1175234,'2015-03-13 06:24:43',468196,'/lander-5'),
(1175235,'2015-03-13 06:25:13',468194,'/products'),
(1175236,'2015-03-13 06:27:01',468197,'/home'),
(1175237,'2015-03-13 06:27:23',468194,'/the-original-mr-fuzzy'),
(1175238,'2015-03-13 06:28:20',468194,'/cart'),
(1175239,'2015-03-13 06:29:50',468196,'/products'),
(1175240,'2015-03-13 06:30:37',468198,'/lander-5'),
(1175241,'2015-03-13 06:31:08',468196,'/the-original-mr-fuzzy'),
(1175242,'2015-03-13 06:31:54',468194,'/shipping'),
(1175243,'2015-03-13 06:31:56',468199,'/lander-5'),
(1175244,'2015-03-13 06:32:27',468194,'/billing-2'),
(1175245,'2015-03-13 06:32:37',468200,'/home'),
(1175246,'2015-03-13 06:34:05',468194,'/thank-you-for-your-order'),
(1175247,'2015-03-13 06:34:05',468201,'/lander-5'),
(1175248,'2015-03-13 06:35:14',468202,'/home'),
(1175249,'2015-03-13 06:37:36',468203,'/home'),
(1175250,'2015-03-13 06:37:39',468201,'/products'),
(1175251,'2015-03-13 06:39:36',468203,'/products'),
(1175252,'2015-03-13 06:41:48',468201,'/the-original-mr-fuzzy'),
(1175253,'2015-03-13 06:46:25',468204,'/lander-5'),
(1175254,'2015-03-13 06:47:11',468205,'/lander-5'),
(1175255,'2015-03-13 06:50:39',468205,'/products'),
(1175256,'2015-03-13 06:53:04',468206,'/home'),
(1175257,'2015-03-13 06:54:02',468205,'/the-original-mr-fuzzy'),
(1175258,'2015-03-13 07:01:38',468207,'/lander-5'),
(1175259,'2015-03-13 07:04:24',468208,'/lander-5'),
(1175260,'2015-03-13 07:04:53',468208,'/products'),
(1175261,'2015-03-13 07:08:47',468209,'/home'),
(1175262,'2015-03-13 07:09:07',468208,'/the-forever-love-bear'),
(1175263,'2015-03-13 07:11:43',468208,'/cart'),
(1175264,'2015-03-13 07:13:44',468208,'/shipping'),
(1175265,'2015-03-13 07:16:02',468208,'/billing-2'),
(1175266,'2015-03-13 07:16:29',468210,'/home'),
(1175267,'2015-03-13 07:17:32',468208,'/thank-you-for-your-order'),
(1175268,'2015-03-13 07:17:53',468211,'/lander-5'),
(1175269,'2015-03-13 07:18:37',468212,'/lander-3'),
(1175270,'2015-03-13 07:19:08',468211,'/products'),
(1175271,'2015-03-13 07:20:58',468213,'/lander-5'),
(1175272,'2015-03-13 07:21:02',468211,'/the-birthday-sugar-panda'),
(1175273,'2015-03-13 07:23:13',468214,'/lander-5'),
(1175274,'2015-03-13 07:23:29',468211,'/cart'),
(1175275,'2015-03-13 07:24:06',468214,'/products'),
(1175276,'2015-03-13 07:25:04',468214,'/the-original-mr-fuzzy'),
(1175277,'2015-03-13 07:26:08',468211,'/shipping'),
(1175278,'2015-03-13 07:26:55',468211,'/billing-2'),
(1175279,'2015-03-13 07:28:59',468211,'/thank-you-for-your-order'),
(1175280,'2015-03-13 07:29:06',468214,'/cart'),
(1175281,'2015-03-13 07:29:55',468215,'/lander-5'),
(1175282,'2015-03-13 07:30:20',468216,'/home'),
(1175283,'2015-03-13 07:32:14',468216,'/products'),
(1175284,'2015-03-13 07:32:20',468214,'/shipping'),
(1175285,'2015-03-13 07:32:48',468217,'/lander-5'),
(1175286,'2015-03-13 07:33:59',468218,'/lander-5'),
(1175287,'2015-03-13 07:34:52',468214,'/billing-2'),
(1175288,'2015-03-13 07:35:34',468216,'/the-original-mr-fuzzy'),
(1175289,'2015-03-13 07:37:09',468219,'/lander-5'),
(1175290,'2015-03-13 07:37:25',468217,'/products'),
(1175291,'2015-03-13 07:37:41',468217,'/the-original-mr-fuzzy'),
(1175292,'2015-03-13 07:38:02',468219,'/products'),
(1175293,'2015-03-13 07:40:08',468214,'/thank-you-for-your-order'),
(1175294,'2015-03-13 07:41:14',468220,'/lander-5'),
(1175295,'2015-03-13 07:42:20',468219,'/the-original-mr-fuzzy'),
(1175296,'2015-03-13 07:44:43',468220,'/products'),
(1175297,'2015-03-13 07:47:02',468221,'/home'),
(1175298,'2015-03-13 07:51:40',468221,'/products'),
(1175299,'2015-03-13 07:52:53',468222,'/lander-3'),
(1175300,'2015-03-13 07:53:17',468223,'/home'),
(1175301,'2015-03-13 07:54:26',468221,'/the-birthday-sugar-panda'),
(1175302,'2015-03-13 07:55:51',468221,'/cart'),
(1175303,'2015-03-13 07:55:57',468223,'/products'),
(1175304,'2015-03-13 07:56:22',468224,'/lander-5'),
(1175305,'2015-03-13 07:56:34',468221,'/shipping'),
(1175306,'2015-03-13 07:56:40',468223,'/the-original-mr-fuzzy'),
(1175307,'2015-03-13 07:57:49',468221,'/billing-2'),
(1175308,'2015-03-13 07:58:06',468225,'/home'),
(1175309,'2015-03-13 07:58:32',468223,'/cart'),
(1175310,'2015-03-13 07:58:42',468226,'/lander-5'),
(1175311,'2015-03-13 07:59:06',468227,'/home'),
(1175312,'2015-03-13 07:59:15',468223,'/shipping'),
(1175313,'2015-03-13 08:00:26',468223,'/billing-2'),
(1175314,'2015-03-13 08:02:02',468225,'/products'),
(1175315,'2015-03-13 08:02:41',468228,'/lander-5'),
(1175316,'2015-03-13 08:03:27',468228,'/products'),
(1175317,'2015-03-13 08:05:51',468229,'/home'),
(1175318,'2015-03-13 08:05:54',468225,'/the-forever-love-bear'),
(1175319,'2015-03-13 08:07:07',468228,'/the-original-mr-fuzzy'),
(1175320,'2015-03-13 08:07:18',468230,'/lander-5'),
(1175321,'2015-03-13 08:08:47',468231,'/home'),
(1175322,'2015-03-13 08:11:32',468230,'/products'),
(1175323,'2015-03-13 08:13:35',468230,'/the-birthday-sugar-panda'),
(1175324,'2015-03-13 08:15:45',468232,'/lander-3'),
(1175325,'2015-03-13 08:16:29',468233,'/home'),
(1175326,'2015-03-13 08:17:05',468232,'/products'),
(1175327,'2015-03-13 08:17:53',468234,'/lander-5'),
(1175328,'2015-03-13 08:18:24',468235,'/lander-5'),
(1175329,'2015-03-13 08:18:32',468233,'/products'),
(1175330,'2015-03-13 08:20:20',468233,'/the-forever-love-bear'),
(1175331,'2015-03-13 08:20:29',468232,'/the-birthday-sugar-panda'),
(1175332,'2015-03-13 08:21:33',468232,'/cart'),
(1175333,'2015-03-13 08:21:33',468236,'/lander-5'),
(1175334,'2015-03-13 08:22:19',468237,'/home'),
(1175335,'2015-03-13 08:22:40',468232,'/shipping'),
(1175336,'2015-03-13 08:24:38',468236,'/products'),
(1175337,'2015-03-13 08:26:55',468238,'/home'),
(1175338,'2015-03-13 08:27:34',468236,'/the-forever-love-bear'),
(1175339,'2015-03-13 08:30:30',468236,'/cart'),
(1175340,'2015-03-13 08:30:39',468239,'/home'),
(1175341,'2015-03-13 08:33:36',468240,'/lander-5'),
(1175342,'2015-03-13 08:33:37',468236,'/shipping'),
(1175343,'2015-03-13 08:34:27',468239,'/products'),
(1175344,'2015-03-13 08:35:29',468236,'/billing-2'),
(1175345,'2015-03-13 08:35:48',468241,'/lander-5'),
(1175346,'2015-03-13 08:36:01',468242,'/home'),
(1175347,'2015-03-13 08:39:05',468239,'/the-original-mr-fuzzy'),
(1175348,'2015-03-13 08:39:26',468236,'/thank-you-for-your-order'),
(1175349,'2015-03-13 08:40:33',468241,'/products'),
(1175350,'2015-03-13 08:41:23',468241,'/the-original-mr-fuzzy'),
(1175351,'2015-03-13 08:42:46',468243,'/lander-5'),
(1175352,'2015-03-13 08:43:53',468244,'/lander-5'),
(1175353,'2015-03-13 08:43:58',468243,'/products'),
(1175354,'2015-03-13 08:45:32',468245,'/lander-5'),
(1175355,'2015-03-13 08:45:52',468246,'/lander-5'),
(1175356,'2015-03-13 08:47:04',468245,'/products'),
(1175357,'2015-03-13 08:47:14',468243,'/the-original-mr-fuzzy'),
(1175358,'2015-03-13 08:47:18',468247,'/lander-5'),
(1175359,'2015-03-13 08:47:24',468245,'/the-hudson-river-mini-bear'),
(1175360,'2015-03-13 08:47:25',468248,'/home'),
(1175361,'2015-03-13 08:48:54',468248,'/products'),
(1175362,'2015-03-13 08:49:00',468246,'/products'),
(1175363,'2015-03-13 08:49:23',468247,'/products'),
(1175364,'2015-03-13 08:49:27',468246,'/the-original-mr-fuzzy'),
(1175365,'2015-03-13 08:50:07',468249,'/lander-5'),
(1175366,'2015-03-13 08:50:24',468247,'/the-original-mr-fuzzy'),
(1175367,'2015-03-13 08:51:07',468250,'/lander-5'),
(1175368,'2015-03-13 08:52:23',468248,'/the-original-mr-fuzzy'),
(1175369,'2015-03-13 08:52:34',468251,'/lander-5'),
(1175370,'2015-03-13 08:52:44',468247,'/cart'),
(1175371,'2015-03-13 08:52:54',468250,'/products'),
(1175372,'2015-03-13 08:53:13',468246,'/cart'),
(1175373,'2015-03-13 08:53:49',468251,'/products'),
(1175374,'2015-03-13 08:53:53',468247,'/shipping'),
(1175375,'2015-03-13 08:53:53',468252,'/lander-5'),
(1175376,'2015-03-13 08:53:59',468253,'/lander-3'),
(1175377,'2015-03-13 08:54:26',468251,'/the-birthday-sugar-panda'),
(1175378,'2015-03-13 08:54:47',468249,'/products'),
(1175379,'2015-03-13 08:55:08',468251,'/cart'),
(1175380,'2015-03-13 08:55:22',468250,'/the-original-mr-fuzzy'),
(1175381,'2015-03-13 08:55:39',468249,'/the-birthday-sugar-panda'),
(1175382,'2015-03-13 08:55:56',468248,'/cart'),
(1175383,'2015-03-13 08:56:01',468254,'/lander-5'),
(1175384,'2015-03-13 08:56:05',468255,'/lander-3'),
(1175385,'2015-03-13 08:56:24',468247,'/billing-2'),
(1175386,'2015-03-13 08:56:47',468256,'/lander-5'),
(1175387,'2015-03-13 08:57:02',468255,'/products'),
(1175388,'2015-03-13 08:57:19',468257,'/home'),
(1175389,'2015-03-13 08:58:20',468251,'/shipping'),
(1175390,'2015-03-13 08:58:27',468250,'/cart'),
(1175391,'2015-03-13 08:58:51',468258,'/home'),
(1175392,'2015-03-13 08:59:07',468251,'/billing-2'),
(1175393,'2015-03-13 08:59:46',468247,'/thank-you-for-your-order'),
(1175394,'2015-03-13 09:01:18',468255,'/the-forever-love-bear'),
(1175395,'2015-03-13 09:02:03',468259,'/lander-5'),
(1175396,'2015-03-13 09:02:25',468255,'/cart'),
(1175397,'2015-03-13 09:03:32',468251,'/thank-you-for-your-order'),
(1175398,'2015-03-13 09:03:48',468260,'/home'),
(1175399,'2015-03-13 09:03:55',468255,'/shipping'),
(1175400,'2015-03-13 09:04:27',468261,'/home'),
(1175401,'2015-03-13 09:04:55',468262,'/lander-5'),
(1175402,'2015-03-13 09:05:12',468263,'/lander-3'),
(1175403,'2015-03-13 09:05:24',468264,'/lander-5'),
(1175404,'2015-03-13 09:05:37',468265,'/lander-5'),
(1175405,'2015-03-13 09:05:50',468255,'/billing-2'),
(1175406,'2015-03-13 09:06:06',468260,'/products'),
(1175407,'2015-03-13 09:06:14',468264,'/products'),
(1175408,'2015-03-13 09:06:28',468266,'/lander-3'),
(1175409,'2015-03-13 09:06:35',468267,'/lander-5'),
(1175410,'2015-03-13 09:06:51',468255,'/thank-you-for-your-order'),
(1175411,'2015-03-13 09:07:27',468264,'/the-original-mr-fuzzy'),
(1175412,'2015-03-13 09:07:43',468260,'/the-original-mr-fuzzy'),
(1175413,'2015-03-13 09:08:15',468264,'/cart'),
(1175414,'2015-03-13 09:09:12',468263,'/products'),
(1175415,'2015-03-13 09:09:22',468261,'/products'),
(1175416,'2015-03-13 09:09:22',468268,'/home'),
(1175417,'2015-03-13 09:10:00',468269,'/home'),
(1175418,'2015-03-13 09:10:01',468270,'/lander-5'),
(1175419,'2015-03-13 09:10:02',468263,'/the-original-mr-fuzzy'),
(1175420,'2015-03-13 09:10:39',468263,'/cart'),
(1175421,'2015-03-13 09:10:39',468265,'/products'),
(1175422,'2015-03-13 09:10:47',468260,'/cart'),
(1175423,'2015-03-13 09:11:01',468270,'/products'),
(1175424,'2015-03-13 09:11:08',468269,'/products'),
(1175425,'2015-03-13 09:11:47',468263,'/shipping'),
(1175426,'2015-03-13 09:12:08',468271,'/home'),
(1175427,'2015-03-13 09:12:50',468263,'/billing-2'),
(1175428,'2015-03-13 09:13:12',468261,'/the-original-mr-fuzzy'),
(1175429,'2015-03-13 09:13:42',468271,'/products'),
(1175430,'2015-03-13 09:14:02',468265,'/the-original-mr-fuzzy'),
(1175431,'2015-03-13 09:15:12',468270,'/the-original-mr-fuzzy'),
(1175432,'2015-03-13 09:15:20',468271,'/the-original-mr-fuzzy'),
(1175433,'2015-03-13 09:15:24',468272,'/lander-5'),
(1175434,'2015-03-13 09:16:53',468270,'/cart'),
(1175435,'2015-03-13 09:17:19',468271,'/cart'),
(1175436,'2015-03-13 09:17:41',468271,'/shipping'),
(1175437,'2015-03-13 09:17:42',468270,'/shipping'),
(1175438,'2015-03-13 09:18:02',468273,'/lander-3'),
(1175439,'2015-03-13 09:18:27',468274,'/lander-3'),
(1175440,'2015-03-13 09:18:49',468271,'/billing-2'),
(1175441,'2015-03-13 09:19:47',468270,'/billing-2'),
(1175442,'2015-03-13 09:21:05',468275,'/lander-5'),
(1175443,'2015-03-13 09:21:23',468273,'/products'),
(1175444,'2015-03-13 09:21:31',468270,'/thank-you-for-your-order'),
(1175445,'2015-03-13 09:21:37',468276,'/home'),
(1175446,'2015-03-13 09:22:51',468274,'/products'),
(1175447,'2015-03-13 09:23:09',468277,'/lander-5'),
(1175448,'2015-03-13 09:23:11',468278,'/lander-5'),
(1175449,'2015-03-13 09:23:24',468276,'/products'),
(1175450,'2015-03-13 09:23:53',468271,'/thank-you-for-your-order'),
(1175451,'2015-03-13 09:24:15',468279,'/home'),
(1175452,'2015-03-13 09:24:40',468280,'/home'),
(1175453,'2015-03-13 09:24:43',468276,'/the-original-mr-fuzzy'),
(1175454,'2015-03-13 09:25:25',468281,'/lander-3'),
(1175455,'2015-03-13 09:25:39',468273,'/the-forever-love-bear'),
(1175456,'2015-03-13 09:25:43',468274,'/the-original-mr-fuzzy'),
(1175457,'2015-03-13 09:26:18',468282,'/lander-3'),
(1175458,'2015-03-13 09:26:21',468280,'/products'),
(1175459,'2015-03-13 09:26:25',468273,'/cart'),
(1175460,'2015-03-13 09:27:16',468281,'/products'),
(1175461,'2015-03-13 09:27:58',468283,'/lander-5'),
(1175462,'2015-03-13 09:28:16',468284,'/home'),
(1175463,'2015-03-13 09:28:29',468277,'/products'),
(1175464,'2015-03-13 09:28:33',468280,'/the-original-mr-fuzzy'),
(1175465,'2015-03-13 09:29:42',468280,'/cart'),
(1175466,'2015-03-13 09:29:59',468285,'/home'),
(1175467,'2015-03-13 09:30:00',468286,'/home'),
(1175468,'2015-03-13 09:30:32',468287,'/lander-5'),
(1175469,'2015-03-13 09:30:39',468277,'/the-original-mr-fuzzy'),
(1175470,'2015-03-13 09:31:46',468284,'/products'),
(1175471,'2015-03-13 09:31:52',468287,'/products'),
(1175472,'2015-03-13 09:32:02',468288,'/home'),
(1175473,'2015-03-13 09:32:13',468289,'/lander-3'),
(1175474,'2015-03-13 09:32:14',468290,'/lander-5'),
(1175475,'2015-03-13 09:32:20',468280,'/shipping'),
(1175476,'2015-03-13 09:32:31',468291,'/home'),
(1175477,'2015-03-13 09:32:55',468292,'/home'),
(1175478,'2015-03-13 09:33:05',468290,'/products'),
(1175479,'2015-03-13 09:34:11',468289,'/products'),
(1175480,'2015-03-13 09:34:17',468280,'/billing-2'),
(1175481,'2015-03-13 09:34:40',468290,'/the-original-mr-fuzzy'),
(1175482,'2015-03-13 09:35:20',468289,'/the-hudson-river-mini-bear'),
(1175483,'2015-03-13 09:36:07',468287,'/the-original-mr-fuzzy'),
(1175484,'2015-03-13 09:36:12',468293,'/lander-5'),
(1175485,'2015-03-13 09:36:22',468294,'/lander-5'),
(1175486,'2015-03-13 09:36:33',468292,'/products'),
(1175487,'2015-03-13 09:38:51',468295,'/lander-5'),
(1175488,'2015-03-13 09:39:28',468295,'/products'),
(1175489,'2015-03-13 09:40:44',468295,'/the-original-mr-fuzzy'),
(1175490,'2015-03-13 09:40:46',468292,'/the-original-mr-fuzzy'),
(1175491,'2015-03-13 09:40:51',468296,'/home'),
(1175492,'2015-03-13 09:40:52',468293,'/products'),
(1175493,'2015-03-13 09:41:40',468297,'/lander-5'),
(1175494,'2015-03-13 09:41:47',468298,'/lander-3'),
(1175495,'2015-03-13 09:43:42',468293,'/the-original-mr-fuzzy'),
(1175496,'2015-03-13 09:43:46',468299,'/lander-3'),
(1175497,'2015-03-13 09:43:48',468292,'/cart'),
(1175498,'2015-03-13 09:43:56',468300,'/lander-3'),
(1175499,'2015-03-13 09:44:46',468292,'/shipping'),
(1175500,'2015-03-13 09:46:20',468301,'/lander-5'),
(1175501,'2015-03-13 09:47:04',468302,'/lander-3'),
(1175502,'2015-03-13 09:47:54',468292,'/billing-2'),
(1175503,'2015-03-13 09:48:35',468302,'/products'),
(1175504,'2015-03-13 09:49:25',468299,'/products'),
(1175505,'2015-03-13 09:49:34',468303,'/home'),
(1175506,'2015-03-13 09:49:59',468304,'/lander-5'),
(1175507,'2015-03-13 09:50:11',468302,'/the-original-mr-fuzzy'),
(1175508,'2015-03-13 09:50:20',468304,'/products'),
(1175509,'2015-03-13 09:50:41',468305,'/lander-5'),
(1175510,'2015-03-13 09:51:00',468306,'/lander-3'),
(1175511,'2015-03-13 09:51:00',468307,'/lander-3'),
(1175512,'2015-03-13 09:51:26',468299,'/the-original-mr-fuzzy'),
(1175513,'2015-03-13 09:52:04',468304,'/the-original-mr-fuzzy'),
(1175514,'2015-03-13 09:52:14',468308,'/lander-5'),
(1175515,'2015-03-13 09:53:40',468308,'/products'),
(1175516,'2015-03-13 09:54:02',468309,'/home'),
(1175517,'2015-03-13 09:54:05',468310,'/lander-3'),
(1175518,'2015-03-13 09:54:21',468306,'/products'),
(1175519,'2015-03-13 09:55:21',468304,'/cart'),
(1175520,'2015-03-13 09:55:26',468307,'/products'),
(1175521,'2015-03-13 09:55:27',468299,'/cart'),
(1175522,'2015-03-13 09:56:02',468311,'/lander-3'),
(1175523,'2015-03-13 09:56:04',468312,'/lander-5'),
(1175524,'2015-03-13 09:56:19',468313,'/lander-5'),
(1175525,'2015-03-13 09:56:40',468314,'/lander-5'),
(1175526,'2015-03-13 09:56:44',468304,'/shipping'),
(1175527,'2015-03-13 09:57:11',468308,'/the-original-mr-fuzzy'),
(1175528,'2015-03-13 09:57:26',468309,'/products'),
(1175529,'2015-03-13 09:57:31',468312,'/products'),
(1175530,'2015-03-13 09:57:33',468315,'/home'),
(1175531,'2015-03-13 09:57:38',468310,'/products'),
(1175532,'2015-03-13 09:57:45',468316,'/lander-3'),
(1175533,'2015-03-13 09:57:57',468313,'/products'),
(1175534,'2015-03-13 09:57:57',468317,'/lander-5'),
(1175535,'2015-03-13 09:57:58',468306,'/the-forever-love-bear'),
(1175536,'2015-03-13 09:58:35',468310,'/the-original-mr-fuzzy'),
(1175537,'2015-03-13 09:58:54',468309,'/the-original-mr-fuzzy'),
(1175538,'2015-03-13 09:58:55',468318,'/lander-3'),
(1175539,'2015-03-13 09:59:15',468299,'/shipping'),
(1175540,'2015-03-13 09:59:15',468307,'/the-original-mr-fuzzy'),
(1175541,'2015-03-13 09:59:15',468319,'/lander-5'),
(1175542,'2015-03-13 09:59:51',468313,'/the-original-mr-fuzzy'),
(1175543,'2015-03-13 09:59:57',468299,'/billing-2'),
(1175544,'2015-03-13 10:00:26',468320,'/home'),
(1175545,'2015-03-13 10:01:35',468314,'/products'),
(1175546,'2015-03-13 10:01:46',468313,'/cart'),
(1175547,'2015-03-13 10:02:03',468312,'/the-forever-love-bear'),
(1175548,'2015-03-13 10:02:17',468321,'/lander-5'),
(1175549,'2015-03-13 10:02:33',468322,'/lander-3'),
(1175550,'2015-03-13 10:03:09',468307,'/cart'),
(1175551,'2015-03-13 10:03:54',468299,'/thank-you-for-your-order'),
(1175552,'2015-03-13 10:04:20',468323,'/lander-3'),
(1175553,'2015-03-13 10:05:00',468323,'/products'),
(1175554,'2015-03-13 10:05:33',468307,'/shipping'),
(1175555,'2015-03-13 10:06:05',468314,'/the-original-mr-fuzzy'),
(1175556,'2015-03-13 10:07:14',468314,'/cart'),
(1175557,'2015-03-13 10:08:05',468307,'/billing-2'),
(1175558,'2015-03-13 10:08:10',468324,'/home'),
(1175559,'2015-03-13 10:08:16',468323,'/the-original-mr-fuzzy'),
(1175560,'2015-03-13 10:08:45',468325,'/home'),
(1175561,'2015-03-13 10:09:18',468326,'/home'),
(1175562,'2015-03-13 10:09:42',468327,'/home'),
(1175563,'2015-03-13 10:11:01',468328,'/lander-5'),
(1175564,'2015-03-13 10:11:09',468314,'/shipping'),
(1175565,'2015-03-13 10:11:29',468329,'/lander-5'),
(1175566,'2015-03-13 10:11:31',468324,'/products'),
(1175567,'2015-03-13 10:12:23',468330,'/home'),
(1175568,'2015-03-13 10:12:36',468314,'/billing-2'),
(1175569,'2015-03-13 10:12:52',468331,'/home'),
(1175570,'2015-03-13 10:13:52',468332,'/lander-5'),
(1175571,'2015-03-13 10:13:53',468326,'/products'),
(1175572,'2015-03-13 10:14:31',468325,'/products'),
(1175573,'2015-03-13 10:14:58',468327,'/products'),
(1175574,'2015-03-13 10:15:33',468329,'/products'),
(1175575,'2015-03-13 10:15:48',468328,'/products'),
(1175576,'2015-03-13 10:16:06',468331,'/products'),
(1175577,'2015-03-13 10:16:26',468331,'/the-birthday-sugar-panda'),
(1175578,'2015-03-13 10:16:33',468327,'/the-original-mr-fuzzy'),
(1175579,'2015-03-13 10:16:33',468333,'/lander-5'),
(1175580,'2015-03-13 10:16:37',468314,'/thank-you-for-your-order'),
(1175581,'2015-03-13 10:16:40',468326,'/the-forever-love-bear'),
(1175582,'2015-03-13 10:16:51',468334,'/home'),
(1175583,'2015-03-13 10:16:57',468332,'/products'),
(1175584,'2015-03-13 10:17:05',468325,'/the-hudson-river-mini-bear'),
(1175585,'2015-03-13 10:17:06',468331,'/cart'),
(1175586,'2015-03-13 10:17:38',468335,'/lander-5'),
(1175587,'2015-03-13 10:18:06',468326,'/cart'),
(1175588,'2015-03-13 10:18:16',468336,'/lander-3'),
(1175589,'2015-03-13 10:18:32',468331,'/shipping'),
(1175590,'2015-03-13 10:19:20',468337,'/lander-5'),
(1175591,'2015-03-13 10:19:22',468326,'/shipping'),
(1175592,'2015-03-13 10:19:25',468338,'/lander-5'),
(1175593,'2015-03-13 10:19:31',468328,'/the-forever-love-bear'),
(1175594,'2015-03-13 10:20:20',468325,'/cart'),
(1175595,'2015-03-13 10:20:29',468332,'/the-original-mr-fuzzy'),
(1175596,'2015-03-13 10:20:45',468334,'/products'),
(1175597,'2015-03-13 10:21:17',468339,'/home'),
(1175598,'2015-03-13 10:21:21',468340,'/lander-5'),
(1175599,'2015-03-13 10:22:10',468341,'/home'),
(1175600,'2015-03-13 10:23:04',468342,'/home'),
(1175601,'2015-03-13 10:23:31',468343,'/lander-5'),
(1175602,'2015-03-13 10:23:52',468344,'/lander-5'),
(1175603,'2015-03-13 10:23:53',468334,'/the-original-mr-fuzzy'),
(1175604,'2015-03-13 10:24:17',468338,'/products'),
(1175605,'2015-03-13 10:24:33',468343,'/products'),
(1175606,'2015-03-13 10:24:44',468338,'/the-original-mr-fuzzy'),
(1175607,'2015-03-13 10:25:05',468345,'/home'),
(1175608,'2015-03-13 10:25:14',468343,'/the-original-mr-fuzzy'),
(1175609,'2015-03-13 10:25:24',468344,'/products'),
(1175610,'2015-03-13 10:25:30',468339,'/products'),
(1175611,'2015-03-13 10:25:59',468340,'/products'),
(1175612,'2015-03-13 10:26:01',468346,'/lander-5'),
(1175613,'2015-03-13 10:26:52',468347,'/lander-3'),
(1175614,'2015-03-13 10:26:55',468339,'/the-forever-love-bear'),
(1175615,'2015-03-13 10:27:01',468340,'/the-forever-love-bear'),
(1175616,'2015-03-13 10:27:30',468343,'/cart'),
(1175617,'2015-03-13 10:27:44',468348,'/lander-3'),
(1175618,'2015-03-13 10:27:47',468349,'/home'),
(1175619,'2015-03-13 10:29:02',468350,'/home'),
(1175620,'2015-03-13 10:29:17',468347,'/products'),
(1175621,'2015-03-13 10:29:32',468351,'/home'),
(1175622,'2015-03-13 10:29:52',468344,'/the-hudson-river-mini-bear'),
(1175623,'2015-03-13 10:29:56',468345,'/products'),
(1175624,'2015-03-13 10:30:13',468347,'/the-original-mr-fuzzy'),
(1175625,'2015-03-13 10:30:27',468352,'/lander-5'),
(1175626,'2015-03-13 10:30:31',468343,'/shipping'),
(1175627,'2015-03-13 10:30:49',468353,'/home'),
(1175628,'2015-03-13 10:31:16',468346,'/products'),
(1175629,'2015-03-13 10:31:29',468349,'/products'),
(1175630,'2015-03-13 10:31:30',468344,'/cart'),
(1175631,'2015-03-13 10:32:17',468345,'/the-original-mr-fuzzy'),
(1175632,'2015-03-13 10:32:18',468353,'/products'),
(1175633,'2015-03-13 10:32:43',468349,'/the-original-mr-fuzzy'),
(1175634,'2015-03-13 10:32:46',468343,'/billing-2'),
(1175635,'2015-03-13 10:32:55',468354,'/home'),
(1175636,'2015-03-13 10:33:27',468355,'/lander-5'),
(1175637,'2015-03-13 10:33:48',468346,'/the-original-mr-fuzzy'),
(1175638,'2015-03-13 10:33:51',468356,'/home'),
(1175639,'2015-03-13 10:34:11',468352,'/products'),
(1175640,'2015-03-13 10:34:13',468357,'/home'),
(1175641,'2015-03-13 10:34:41',468358,'/lander-5'),
(1175642,'2015-03-13 10:34:45',468346,'/cart'),
(1175643,'2015-03-13 10:34:49',468344,'/shipping'),
(1175644,'2015-03-13 10:35:00',468359,'/home'),
(1175645,'2015-03-13 10:35:03',468353,'/the-original-mr-fuzzy'),
(1175646,'2015-03-13 10:35:07',468360,'/lander-3'),
(1175647,'2015-03-13 10:35:12',468343,'/thank-you-for-your-order'),
(1175648,'2015-03-13 10:35:27',468361,'/home'),
(1175649,'2015-03-13 10:35:35',468344,'/billing-2'),
(1175650,'2015-03-13 10:35:46',468349,'/cart'),
(1175651,'2015-03-13 10:35:54',468356,'/products'),
(1175652,'2015-03-13 10:36:00',468354,'/products'),
(1175653,'2015-03-13 10:37:09',468362,'/home'),
(1175654,'2015-03-13 10:37:17',468352,'/the-birthday-sugar-panda'),
(1175655,'2015-03-13 10:37:44',468361,'/products'),
(1175656,'2015-03-13 10:37:57',468355,'/products'),
(1175657,'2015-03-13 10:38:20',468352,'/cart'),
(1175658,'2015-03-13 10:38:55',468352,'/shipping'),
(1175659,'2015-03-13 10:39:15',468363,'/home'),
(1175660,'2015-03-13 10:39:15',468364,'/lander-3'),
(1175661,'2015-03-13 10:39:23',468349,'/shipping'),
(1175662,'2015-03-13 10:39:58',468365,'/home'),
(1175663,'2015-03-13 10:40:10',468354,'/the-original-mr-fuzzy'),
(1175664,'2015-03-13 10:40:20',468352,'/billing-2'),
(1175665,'2015-03-13 10:40:24',468344,'/thank-you-for-your-order'),
(1175666,'2015-03-13 10:40:38',468366,'/lander-5'),
(1175667,'2015-03-13 10:40:43',468360,'/products'),
(1175668,'2015-03-13 10:40:46',468362,'/products'),
(1175669,'2015-03-13 10:41:09',468360,'/the-original-mr-fuzzy'),
(1175670,'2015-03-13 10:41:28',468355,'/the-original-mr-fuzzy'),
(1175671,'2015-03-13 10:41:41',468367,'/lander-5'),
(1175672,'2015-03-13 10:41:57',468349,'/billing-2'),
(1175673,'2015-03-13 10:42:00',468365,'/products'),
(1175674,'2015-03-13 10:42:20',468361,'/the-original-mr-fuzzy'),
(1175675,'2015-03-13 10:42:32',468349,'/thank-you-for-your-order'),
(1175676,'2015-03-13 10:42:36',468365,'/the-original-mr-fuzzy'),
(1175677,'2015-03-13 10:43:07',468368,'/home'),
(1175678,'2015-03-13 10:43:46',468369,'/lander-5'),
(1175679,'2015-03-13 10:43:55',468370,'/home'),
(1175680,'2015-03-13 10:43:56',468371,'/home'),
(1175681,'2015-03-13 10:44:09',468360,'/cart'),
(1175682,'2015-03-13 10:44:28',468372,'/home'),
(1175683,'2015-03-13 10:44:35',468362,'/the-original-mr-fuzzy'),
(1175684,'2015-03-13 10:45:02',468373,'/home'),
(1175685,'2015-03-13 10:46:35',468371,'/products'),
(1175686,'2015-03-13 10:46:53',468374,'/home'),
(1175687,'2015-03-13 10:47:06',468375,'/lander-5'),
(1175688,'2015-03-13 10:47:18',468376,'/home'),
(1175689,'2015-03-13 10:47:54',468377,'/home'),
(1175690,'2015-03-13 10:49:07',468374,'/products'),
(1175691,'2015-03-13 10:49:44',468373,'/products'),
(1175692,'2015-03-13 10:49:44',468375,'/products'),
(1175693,'2015-03-13 10:50:40',468378,'/lander-5'),
(1175694,'2015-03-13 10:50:50',468375,'/the-original-mr-fuzzy'),
(1175695,'2015-03-13 10:51:07',468371,'/the-original-mr-fuzzy'),
(1175696,'2015-03-13 10:51:20',468379,'/lander-3'),
(1175697,'2015-03-13 10:51:30',468376,'/products'),
(1175698,'2015-03-13 10:51:50',468378,'/products'),
(1175699,'2015-03-13 10:52:07',468374,'/the-original-mr-fuzzy'),
(1175700,'2015-03-13 10:52:10',468376,'/the-original-mr-fuzzy'),
(1175701,'2015-03-13 10:53:04',468378,'/the-forever-love-bear'),
(1175702,'2015-03-13 10:53:09',468377,'/products'),
(1175703,'2015-03-13 10:54:18',468380,'/lander-3'),
(1175704,'2015-03-13 10:54:43',468381,'/home'),
(1175705,'2015-03-13 10:54:46',468380,'/products'),
(1175706,'2015-03-13 10:56:20',468382,'/lander-5'),
(1175707,'2015-03-13 10:56:50',468380,'/the-original-mr-fuzzy'),
(1175708,'2015-03-13 10:56:57',468383,'/lander-5'),
(1175709,'2015-03-13 10:57:23',468377,'/the-original-mr-fuzzy'),
(1175710,'2015-03-13 10:57:26',468382,'/products'),
(1175711,'2015-03-13 10:57:34',468384,'/lander-5'),
(1175712,'2015-03-13 10:57:44',468385,'/home'),
(1175713,'2015-03-13 10:59:18',468381,'/products'),
(1175714,'2015-03-13 10:59:22',468382,'/the-original-mr-fuzzy'),
(1175715,'2015-03-13 10:59:59',468384,'/products'),
(1175716,'2015-03-13 11:01:17',468386,'/home'),
(1175717,'2015-03-13 11:02:39',468387,'/home'),
(1175718,'2015-03-13 11:03:14',468384,'/the-original-mr-fuzzy'),
(1175719,'2015-03-13 11:03:36',468387,'/products'),
(1175720,'2015-03-13 11:03:41',468384,'/cart'),
(1175721,'2015-03-13 11:04:08',468386,'/products'),
(1175722,'2015-03-13 11:04:59',468387,'/the-original-mr-fuzzy'),
(1175723,'2015-03-13 11:06:01',468388,'/home'),
(1175724,'2015-03-13 11:06:13',468384,'/shipping'),
(1175725,'2015-03-13 11:06:48',468389,'/lander-5'),
(1175726,'2015-03-13 11:06:55',468390,'/lander-3'),
(1175727,'2015-03-13 11:07:36',468391,'/home'),
(1175728,'2015-03-13 11:07:49',468392,'/lander-5'),
(1175729,'2015-03-13 11:08:14',468384,'/billing-2'),
(1175730,'2015-03-13 11:09:01',468391,'/products'),
(1175731,'2015-03-13 11:10:16',468393,'/lander-5'),
(1175732,'2015-03-13 11:10:16',468394,'/home'),
(1175733,'2015-03-13 11:10:53',468388,'/products'),
(1175734,'2015-03-13 11:11:12',468395,'/home'),
(1175735,'2015-03-13 11:11:16',468391,'/the-birthday-sugar-panda'),
(1175736,'2015-03-13 11:11:34',468396,'/lander-3'),
(1175737,'2015-03-13 11:11:47',468384,'/thank-you-for-your-order'),
(1175738,'2015-03-13 11:11:56',468397,'/lander-5'),
(1175739,'2015-03-13 11:12:13',468388,'/the-forever-love-bear'),
(1175740,'2015-03-13 11:12:24',468398,'/home'),
(1175741,'2015-03-13 11:12:25',468399,'/home'),
(1175742,'2015-03-13 11:13:05',468392,'/products'),
(1175743,'2015-03-13 11:14:30',468393,'/products'),
(1175744,'2015-03-13 11:15:04',468391,'/cart'),
(1175745,'2015-03-13 11:15:39',468392,'/the-original-mr-fuzzy'),
(1175746,'2015-03-13 11:15:53',468400,'/home'),
(1175747,'2015-03-13 11:15:55',468393,'/the-original-mr-fuzzy'),
(1175748,'2015-03-13 11:16:23',468396,'/products'),
(1175749,'2015-03-13 11:16:36',468398,'/products'),
(1175750,'2015-03-13 11:17:49',468401,'/lander-3'),
(1175751,'2015-03-13 11:18:29',468391,'/shipping'),
(1175752,'2015-03-13 11:18:32',468393,'/cart'),
(1175753,'2015-03-13 11:19:10',468401,'/products'),
(1175754,'2015-03-13 11:19:36',468402,'/home'),
(1175755,'2015-03-13 11:19:37',468403,'/home'),
(1175756,'2015-03-13 11:19:56',468396,'/the-original-mr-fuzzy'),
(1175757,'2015-03-13 11:20:23',468404,'/lander-5'),
(1175758,'2015-03-13 11:20:32',468393,'/shipping'),
(1175759,'2015-03-13 11:20:38',468405,'/lander-5'),
(1175760,'2015-03-13 11:20:59',468400,'/products'),
(1175761,'2015-03-13 11:21:03',468398,'/the-original-mr-fuzzy'),
(1175762,'2015-03-13 11:21:04',468391,'/billing-2'),
(1175763,'2015-03-13 11:21:31',468406,'/home'),
(1175764,'2015-03-13 11:21:56',468407,'/lander-3'),
(1175765,'2015-03-13 11:22:21',468398,'/cart'),
(1175766,'2015-03-13 11:22:24',468401,'/the-birthday-sugar-panda'),
(1175767,'2015-03-13 11:23:23',468408,'/lander-5'),
(1175768,'2015-03-13 11:23:28',468400,'/the-original-mr-fuzzy'),
(1175769,'2015-03-13 11:23:30',468407,'/products'),
(1175770,'2015-03-13 11:24:00',468402,'/products'),
(1175771,'2015-03-13 11:24:13',468404,'/products'),
(1175772,'2015-03-13 11:24:17',468401,'/cart'),
(1175773,'2015-03-13 11:24:29',468409,'/home'),
(1175774,'2015-03-13 11:24:59',468410,'/home'),
(1175775,'2015-03-13 11:25:09',468407,'/the-original-mr-fuzzy'),
(1175776,'2015-03-13 11:25:22',468398,'/shipping'),
(1175777,'2015-03-13 11:25:25',468411,'/lander-5'),
(1175778,'2015-03-13 11:25:41',468412,'/lander-3'),
(1175779,'2015-03-13 11:25:47',468411,'/products'),
(1175780,'2015-03-13 11:25:48',468413,'/home'),
(1175781,'2015-03-13 11:26:03',468398,'/billing-2'),
(1175782,'2015-03-13 11:26:05',468391,'/thank-you-for-your-order'),
(1175783,'2015-03-13 11:26:20',468410,'/products'),
(1175784,'2015-03-13 11:26:26',468414,'/lander-5'),
(1175785,'2015-03-13 11:26:38',468415,'/lander-5'),
(1175786,'2015-03-13 11:26:41',468406,'/products'),
(1175787,'2015-03-13 11:26:41',468416,'/lander-5'),
(1175788,'2015-03-13 11:26:50',468409,'/products'),
(1175789,'2015-03-13 11:27:14',468417,'/lander-5'),
(1175790,'2015-03-13 11:27:20',468418,'/lander-3'),
(1175791,'2015-03-13 11:27:31',468419,'/lander-5'),
(1175792,'2015-03-13 11:27:34',468415,'/products'),
(1175793,'2015-03-13 11:27:42',468420,'/lander-5'),
(1175794,'2015-03-13 11:28:37',468421,'/home'),
(1175795,'2015-03-13 11:28:54',468413,'/products'),
(1175796,'2015-03-13 11:29:09',468411,'/the-forever-love-bear'),
(1175797,'2015-03-13 11:29:24',468422,'/lander-5'),
(1175798,'2015-03-13 11:29:27',468412,'/products'),
(1175799,'2015-03-13 11:29:28',468423,'/home'),
(1175800,'2015-03-13 11:29:40',468419,'/products'),
(1175801,'2015-03-13 11:30:06',468417,'/products'),
(1175802,'2015-03-13 11:30:15',468414,'/products'),
(1175803,'2015-03-13 11:30:24',468411,'/cart'),
(1175804,'2015-03-13 11:30:35',468420,'/products'),
(1175805,'2015-03-13 11:30:41',468410,'/the-original-mr-fuzzy'),
(1175806,'2015-03-13 11:30:46',468406,'/the-original-mr-fuzzy'),
(1175807,'2015-03-13 11:30:53',468422,'/products'),
(1175808,'2015-03-13 11:31:08',468416,'/products'),
(1175809,'2015-03-13 11:31:24',468409,'/the-original-mr-fuzzy'),
(1175810,'2015-03-13 11:31:36',468417,'/the-original-mr-fuzzy'),
(1175811,'2015-03-13 11:32:01',468415,'/the-original-mr-fuzzy'),
(1175812,'2015-03-13 11:32:09',468410,'/cart'),
(1175813,'2015-03-13 11:32:19',468421,'/products'),
(1175814,'2015-03-13 11:32:28',468413,'/the-original-mr-fuzzy'),
(1175815,'2015-03-13 11:33:17',468424,'/home'),
(1175816,'2015-03-13 11:33:20',468414,'/the-original-mr-fuzzy'),
(1175817,'2015-03-13 11:33:20',468425,'/lander-5'),
(1175818,'2015-03-13 11:33:28',468426,'/lander-5'),
(1175819,'2015-03-13 11:33:35',468427,'/lander-5'),
(1175820,'2015-03-13 11:33:44',468421,'/the-hudson-river-mini-bear'),
(1175821,'2015-03-13 11:33:55',468428,'/home'),
(1175822,'2015-03-13 11:34:02',468419,'/the-original-mr-fuzzy'),
(1175823,'2015-03-13 11:34:16',468429,'/home'),
(1175824,'2015-03-13 11:34:25',468420,'/the-birthday-sugar-panda'),
(1175825,'2015-03-13 11:34:51',468430,'/lander-5'),
(1175826,'2015-03-13 11:35:02',468416,'/the-original-mr-fuzzy'),
(1175827,'2015-03-13 11:36:09',468425,'/products'),
(1175828,'2015-03-13 11:36:24',468431,'/lander-5'),
(1175829,'2015-03-13 11:36:27',468432,'/home'),
(1175830,'2015-03-13 11:36:28',468416,'/cart'),
(1175831,'2015-03-13 11:36:47',468427,'/products'),
(1175832,'2015-03-13 11:37:04',468433,'/lander-5'),
(1175833,'2015-03-13 11:38:08',468426,'/products'),
(1175834,'2015-03-13 11:39:03',468434,'/lander-5'),
(1175835,'2015-03-13 11:39:50',468427,'/the-forever-love-bear'),
(1175836,'2015-03-13 11:40:20',468425,'/the-original-mr-fuzzy'),
(1175837,'2015-03-13 11:41:07',468432,'/products'),
(1175838,'2015-03-13 11:41:18',468426,'/the-original-mr-fuzzy'),
(1175839,'2015-03-13 11:41:46',468434,'/products'),
(1175840,'2015-03-13 11:42:12',468432,'/the-original-mr-fuzzy'),
(1175841,'2015-03-13 11:42:12',468434,'/the-forever-love-bear'),
(1175842,'2015-03-13 11:42:12',468435,'/home'),
(1175843,'2015-03-13 11:42:22',468436,'/home'),
(1175844,'2015-03-13 11:42:51',468427,'/cart'),
(1175845,'2015-03-13 11:44:18',468437,'/home'),
(1175846,'2015-03-13 11:44:19',468438,'/lander-5'),
(1175847,'2015-03-13 11:44:20',468439,'/home'),
(1175848,'2015-03-13 11:44:20',468440,'/home'),
(1175849,'2015-03-13 11:44:24',468427,'/shipping'),
(1175850,'2015-03-13 11:45:26',468441,'/home'),
(1175851,'2015-03-13 11:45:32',468427,'/billing-2'),
(1175852,'2015-03-13 11:45:53',468439,'/products'),
(1175853,'2015-03-13 11:46:07',468442,'/lander-3'),
(1175854,'2015-03-13 11:46:08',468443,'/home'),
(1175855,'2015-03-13 11:46:28',468436,'/products'),
(1175856,'2015-03-13 11:46:37',468442,'/products'),
(1175857,'2015-03-13 11:46:42',468444,'/lander-5'),
(1175858,'2015-03-13 11:46:49',468445,'/home'),
(1175859,'2015-03-13 11:47:23',468438,'/products'),
(1175860,'2015-03-13 11:48:11',468442,'/the-forever-love-bear'),
(1175861,'2015-03-13 11:48:29',468446,'/lander-3'),
(1175862,'2015-03-13 11:48:49',468447,'/lander-3'),
(1175863,'2015-03-13 11:48:52',468439,'/the-hudson-river-mini-bear'),
(1175864,'2015-03-13 11:49:12',468438,'/the-original-mr-fuzzy'),
(1175865,'2015-03-13 11:49:31',468436,'/the-original-mr-fuzzy'),
(1175866,'2015-03-13 11:49:32',468437,'/products'),
(1175867,'2015-03-13 11:49:36',468441,'/products'),
(1175868,'2015-03-13 11:49:48',468448,'/lander-3'),
(1175869,'2015-03-13 11:49:59',468441,'/the-birthday-sugar-panda'),
(1175870,'2015-03-13 11:50:01',468437,'/the-original-mr-fuzzy'),
(1175871,'2015-03-13 11:50:04',468449,'/lander-5'),
(1175872,'2015-03-13 11:50:07',468450,'/home'),
(1175873,'2015-03-13 11:50:22',468445,'/products'),
(1175874,'2015-03-13 11:50:55',468451,'/lander-5'),
(1175875,'2015-03-13 11:51:01',468452,'/lander-5'),
(1175876,'2015-03-13 11:51:10',468439,'/cart'),
(1175877,'2015-03-13 11:51:17',468446,'/products'),
(1175878,'2015-03-13 11:51:48',468441,'/cart'),
(1175879,'2015-03-13 11:52:17',468438,'/cart'),
(1175880,'2015-03-13 11:52:17',468453,'/home'),
(1175881,'2015-03-13 11:52:23',468439,'/shipping'),
(1175882,'2015-03-13 11:52:23',468445,'/the-original-mr-fuzzy'),
(1175883,'2015-03-13 11:52:36',468454,'/lander-5'),
(1175884,'2015-03-13 11:52:52',468448,'/products'),
(1175885,'2015-03-13 11:53:12',468455,'/home'),
(1175886,'2015-03-13 11:53:33',468448,'/the-original-mr-fuzzy'),
(1175887,'2015-03-13 11:53:38',468439,'/billing-2'),
(1175888,'2015-03-13 11:54:14',468438,'/shipping'),
(1175889,'2015-03-13 11:54:26',468456,'/lander-5'),
(1175890,'2015-03-13 11:54:39',468438,'/billing-2'),
(1175891,'2015-03-13 11:54:39',468452,'/products'),
(1175892,'2015-03-13 11:55:14',468441,'/shipping'),
(1175893,'2015-03-13 11:55:30',468457,'/lander-3'),
(1175894,'2015-03-13 11:56:03',468456,'/products'),
(1175895,'2015-03-13 11:56:12',468457,'/products'),
(1175896,'2015-03-13 11:56:13',468452,'/the-forever-love-bear'),
(1175897,'2015-03-13 11:56:18',468455,'/products'),
(1175898,'2015-03-13 11:56:19',468458,'/lander-3'),
(1175899,'2015-03-13 11:56:27',468459,'/lander-5'),
(1175900,'2015-03-13 11:56:42',468456,'/the-original-mr-fuzzy'),
(1175901,'2015-03-13 11:56:47',468460,'/lander-3'),
(1175902,'2015-03-13 11:57:06',468461,'/lander-5'),
(1175903,'2015-03-13 11:57:07',468462,'/lander-5'),
(1175904,'2015-03-13 11:57:25',468455,'/the-original-mr-fuzzy'),
(1175905,'2015-03-13 11:58:04',468463,'/lander-5'),
(1175906,'2015-03-13 11:58:06',468438,'/thank-you-for-your-order'),
(1175907,'2015-03-13 11:58:08',468458,'/products'),
(1175908,'2015-03-13 11:58:36',468464,'/home'),
(1175909,'2015-03-13 11:58:37',468458,'/the-original-mr-fuzzy'),
(1175910,'2015-03-13 11:59:09',468461,'/products'),
(1175911,'2015-03-13 11:59:20',468465,'/home'),
(1175912,'2015-03-13 12:00:15',468459,'/products'),
(1175913,'2015-03-13 12:00:16',468457,'/the-original-mr-fuzzy'),
(1175914,'2015-03-13 12:00:20',468463,'/products'),
(1175915,'2015-03-13 12:00:21',468466,'/lander-5'),
(1175916,'2015-03-13 12:01:24',468462,'/products'),
(1175917,'2015-03-13 12:01:28',468458,'/cart'),
(1175918,'2015-03-13 12:02:00',468457,'/cart'),
(1175919,'2015-03-13 12:02:00',468467,'/lander-3'),
(1175920,'2015-03-13 12:02:19',468461,'/the-birthday-sugar-panda'),
(1175921,'2015-03-13 12:02:20',468462,'/the-original-mr-fuzzy'),
(1175922,'2015-03-13 12:02:43',468468,'/lander-5'),
(1175923,'2015-03-13 12:02:54',468469,'/home'),
(1175924,'2015-03-13 12:03:13',468458,'/shipping'),
(1175925,'2015-03-13 12:03:28',468470,'/lander-3'),
(1175926,'2015-03-13 12:03:36',468462,'/cart'),
(1175927,'2015-03-13 12:03:38',468461,'/cart'),
(1175928,'2015-03-13 12:04:03',468463,'/the-birthday-sugar-panda'),
(1175929,'2015-03-13 12:04:29',468457,'/shipping'),
(1175930,'2015-03-13 12:04:33',468468,'/products'),
(1175931,'2015-03-13 12:04:34',468461,'/shipping'),
(1175932,'2015-03-13 12:04:52',468471,'/home'),
(1175933,'2015-03-13 12:05:06',468458,'/billing-2'),
(1175934,'2015-03-13 12:05:22',468461,'/billing-2'),
(1175935,'2015-03-13 12:05:28',468467,'/products'),
(1175936,'2015-03-13 12:05:41',468472,'/lander-5'),
(1175937,'2015-03-13 12:05:54',468469,'/products'),
(1175938,'2015-03-13 12:06:16',468457,'/billing-2'),
(1175939,'2015-03-13 12:06:20',468462,'/shipping'),
(1175940,'2015-03-13 12:06:36',468473,'/lander-5'),
(1175941,'2015-03-13 12:06:41',468474,'/home'),
(1175942,'2015-03-13 12:07:17',468462,'/billing-2'),
(1175943,'2015-03-13 12:07:23',468475,'/lander-5'),
(1175944,'2015-03-13 12:07:26',468469,'/the-original-mr-fuzzy'),
(1175945,'2015-03-13 12:07:44',468467,'/the-birthday-sugar-panda'),
(1175946,'2015-03-13 12:07:57',468457,'/thank-you-for-your-order'),
(1175947,'2015-03-13 12:08:04',468461,'/thank-you-for-your-order'),
(1175948,'2015-03-13 12:08:55',468468,'/the-forever-love-bear'),
(1175949,'2015-03-13 12:09:03',468475,'/products'),
(1175950,'2015-03-13 12:09:09',468476,'/home'),
(1175951,'2015-03-13 12:09:22',468469,'/cart'),
(1175952,'2015-03-13 12:09:28',468477,'/home'),
(1175953,'2015-03-13 12:10:00',468462,'/thank-you-for-your-order'),
(1175954,'2015-03-13 12:10:21',468475,'/the-birthday-sugar-panda'),
(1175955,'2015-03-13 12:10:29',468476,'/products'),
(1175956,'2015-03-13 12:10:52',468474,'/products'),
(1175957,'2015-03-13 12:11:23',468473,'/products'),
(1175958,'2015-03-13 12:12:01',468478,'/lander-5'),
(1175959,'2015-03-13 12:12:29',468479,'/lander-5'),
(1175960,'2015-03-13 12:12:40',468469,'/shipping'),
(1175961,'2015-03-13 12:13:03',468479,'/products'),
(1175962,'2015-03-13 12:13:05',468474,'/the-original-mr-fuzzy'),
(1175963,'2015-03-13 12:13:37',468480,'/lander-3'),
(1175964,'2015-03-13 12:14:09',468479,'/the-original-mr-fuzzy'),
(1175965,'2015-03-13 12:14:15',468478,'/products'),
(1175966,'2015-03-13 12:14:30',468476,'/the-original-mr-fuzzy'),
(1175967,'2015-03-13 12:14:34',468473,'/the-original-mr-fuzzy'),
(1175968,'2015-03-13 12:14:41',468469,'/billing-2'),
(1175969,'2015-03-13 12:14:46',468477,'/products'),
(1175970,'2015-03-13 12:15:45',468481,'/home'),
(1175971,'2015-03-13 12:15:50',468482,'/lander-5'),
(1175972,'2015-03-13 12:16:23',468483,'/home'),
(1175973,'2015-03-13 12:16:40',468481,'/products'),
(1175974,'2015-03-13 12:16:56',468478,'/the-original-mr-fuzzy'),
(1175975,'2015-03-13 12:18:18',468481,'/the-original-mr-fuzzy'),
(1175976,'2015-03-13 12:18:45',468478,'/cart'),
(1175977,'2015-03-13 12:19:32',468483,'/products'),
(1175978,'2015-03-13 12:19:37',468469,'/thank-you-for-your-order'),
(1175979,'2015-03-13 12:20:24',468484,'/home'),
(1175980,'2015-03-13 12:20:49',468485,'/home'),
(1175981,'2015-03-13 12:21:10',468481,'/cart'),
(1175982,'2015-03-13 12:21:13',468485,'/products'),
(1175983,'2015-03-13 12:21:35',468486,'/home'),
(1175984,'2015-03-13 12:22:50',468487,'/lander-5'),
(1175985,'2015-03-13 12:23:00',468486,'/products'),
(1175986,'2015-03-13 12:24:07',468483,'/the-original-mr-fuzzy'),
(1175987,'2015-03-13 12:25:07',468487,'/products'),
(1175988,'2015-03-13 12:25:25',468488,'/lander-5'),
(1175989,'2015-03-13 12:27:33',468486,'/the-original-mr-fuzzy'),
(1175990,'2015-03-13 12:27:40',468489,'/lander-5'),
(1175991,'2015-03-13 12:27:55',468490,'/home'),
(1175992,'2015-03-13 12:28:09',468491,'/lander-3'),
(1175993,'2015-03-13 12:28:32',468492,'/home'),
(1175994,'2015-03-13 12:28:44',468493,'/lander-5'),
(1175995,'2015-03-13 12:28:45',468486,'/cart'),
(1175996,'2015-03-13 12:29:11',468492,'/products'),
(1175997,'2015-03-13 12:29:24',468487,'/the-original-mr-fuzzy'),
(1175998,'2015-03-13 12:29:43',468490,'/products'),
(1175999,'2015-03-13 12:30:02',468487,'/cart'),
(1176000,'2015-03-13 12:30:12',468494,'/lander-5'),
(1176001,'2015-03-13 12:30:37',468495,'/lander-5'),
(1176002,'2015-03-13 12:30:53',468487,'/shipping'),
(1176003,'2015-03-13 12:31:50',468492,'/the-birthday-sugar-panda'),
(1176004,'2015-03-13 12:31:56',468487,'/billing-2'),
(1176005,'2015-03-13 12:32:24',468492,'/cart'),
(1176006,'2015-03-13 12:32:31',468495,'/products'),
(1176007,'2015-03-13 12:32:52',468490,'/the-original-mr-fuzzy'),
(1176008,'2015-03-13 12:33:28',468496,'/lander-5'),
(1176009,'2015-03-13 12:35:38',468490,'/cart'),
(1176010,'2015-03-13 12:36:05',468495,'/the-original-mr-fuzzy'),
(1176011,'2015-03-13 12:37:27',468487,'/thank-you-for-your-order'),
(1176012,'2015-03-13 12:37:52',468497,'/lander-5'),
(1176013,'2015-03-13 12:37:55',468498,'/lander-5'),
(1176014,'2015-03-13 12:40:18',468499,'/lander-3'),
(1176015,'2015-03-13 12:40:48',468499,'/products'),
(1176016,'2015-03-13 12:40:59',468500,'/home'),
(1176017,'2015-03-13 12:41:37',468499,'/the-original-mr-fuzzy'),
(1176018,'2015-03-13 12:42:52',468497,'/products'),
(1176019,'2015-03-13 12:44:23',468501,'/home'),
(1176020,'2015-03-13 12:45:17',468502,'/lander-5'),
(1176021,'2015-03-13 12:47:31',468503,'/lander-3'),
(1176022,'2015-03-13 12:48:40',468501,'/products'),
(1176023,'2015-03-13 12:50:36',468501,'/the-original-mr-fuzzy'),
(1176024,'2015-03-13 12:51:19',468503,'/products'),
(1176025,'2015-03-13 12:51:19',468504,'/lander-3'),
(1176026,'2015-03-13 12:51:41',468504,'/products'),
(1176027,'2015-03-13 12:51:55',468505,'/lander-5'),
(1176028,'2015-03-13 12:52:03',468501,'/cart'),
(1176029,'2015-03-13 12:52:15',468506,'/lander-3'),
(1176030,'2015-03-13 12:52:25',468507,'/lander-3'),
(1176031,'2015-03-13 12:52:42',468508,'/lander-5'),
(1176032,'2015-03-13 12:53:15',468501,'/shipping'),
(1176033,'2015-03-13 12:53:48',468509,'/lander-3'),
(1176034,'2015-03-13 12:53:50',468503,'/the-original-mr-fuzzy'),
(1176035,'2015-03-13 12:54:04',468510,'/lander-3'),
(1176036,'2015-03-13 12:54:18',468506,'/products'),
(1176037,'2015-03-13 12:54:24',468511,'/lander-5'),
(1176038,'2015-03-13 12:54:52',468512,'/home'),
(1176039,'2015-03-13 12:54:59',468507,'/products'),
(1176040,'2015-03-13 12:55:04',468501,'/billing-2'),
(1176041,'2015-03-13 12:55:19',468503,'/cart'),
(1176042,'2015-03-13 12:55:22',468513,'/lander-5'),
(1176043,'2015-03-13 12:55:30',468514,'/lander-5'),
(1176044,'2015-03-13 12:55:33',468508,'/products'),
(1176045,'2015-03-13 12:55:33',468515,'/lander-3'),
(1176046,'2015-03-13 12:55:49',468516,'/home'),
(1176047,'2015-03-13 12:56:03',468509,'/products'),
(1176048,'2015-03-13 12:56:08',468517,'/lander-5'),
(1176049,'2015-03-13 12:56:12',468513,'/products'),
(1176050,'2015-03-13 12:56:20',468518,'/lander-5'),
(1176051,'2015-03-13 12:56:28',468506,'/the-original-mr-fuzzy'),
(1176052,'2015-03-13 12:56:31',468519,'/lander-3'),
(1176053,'2015-03-13 12:56:53',468501,'/thank-you-for-your-order'),
(1176054,'2015-03-13 12:57:02',468510,'/products'),
(1176055,'2015-03-13 12:57:55',468514,'/products'),
(1176056,'2015-03-13 12:57:59',468507,'/the-original-mr-fuzzy'),
(1176057,'2015-03-13 12:58:23',468503,'/shipping'),
(1176058,'2015-03-13 12:59:01',468514,'/the-birthday-sugar-panda'),
(1176059,'2015-03-13 12:59:10',468518,'/products'),
(1176060,'2015-03-13 12:59:32',468520,'/home'),
(1176061,'2015-03-13 12:59:33',468517,'/products'),
(1176062,'2015-03-13 12:59:55',468514,'/cart'),
(1176063,'2015-03-13 13:00:02',468513,'/the-original-mr-fuzzy'),
(1176064,'2015-03-13 13:00:07',468519,'/products'),
(1176065,'2015-03-13 13:00:35',468514,'/shipping'),
(1176066,'2015-03-13 13:00:46',468519,'/the-forever-love-bear'),
(1176067,'2015-03-13 13:01:01',468503,'/billing-2'),
(1176068,'2015-03-13 13:01:14',468520,'/products'),
(1176069,'2015-03-13 13:01:20',468521,'/lander-5'),
(1176070,'2015-03-13 13:01:40',468522,'/home'),
(1176071,'2015-03-13 13:01:47',468518,'/the-original-mr-fuzzy'),
(1176072,'2015-03-13 13:01:53',468523,'/home'),
(1176073,'2015-03-13 13:01:58',468524,'/home'),
(1176074,'2015-03-13 13:02:10',468514,'/billing-2'),
(1176075,'2015-03-13 13:02:39',468513,'/cart'),
(1176076,'2015-03-13 13:02:58',468514,'/thank-you-for-your-order'),
(1176077,'2015-03-13 13:03:17',468525,'/lander-5'),
(1176078,'2015-03-13 13:03:25',468503,'/thank-you-for-your-order'),
(1176079,'2015-03-13 13:03:25',468526,'/home'),
(1176080,'2015-03-13 13:03:28',468524,'/products'),
(1176081,'2015-03-13 13:04:44',468525,'/products'),
(1176082,'2015-03-13 13:05:01',468527,'/lander-5'),
(1176083,'2015-03-13 13:05:14',468528,'/lander-5'),
(1176084,'2015-03-13 13:05:16',468520,'/the-original-mr-fuzzy'),
(1176085,'2015-03-13 13:05:16',468521,'/products'),
(1176086,'2015-03-13 13:05:32',468521,'/the-original-mr-fuzzy'),
(1176087,'2015-03-13 13:05:41',468524,'/the-original-mr-fuzzy'),
(1176088,'2015-03-13 13:05:48',468529,'/home'),
(1176089,'2015-03-13 13:06:36',468530,'/home'),
(1176090,'2015-03-13 13:08:21',468531,'/lander-5'),
(1176091,'2015-03-13 13:08:49',468520,'/cart'),
(1176092,'2015-03-13 13:08:50',468532,'/lander-5'),
(1176093,'2015-03-13 13:08:51',468533,'/home'),
(1176094,'2015-03-13 13:09:20',468524,'/cart'),
(1176095,'2015-03-13 13:09:20',468534,'/home'),
(1176096,'2015-03-13 13:09:37',468535,'/home'),
(1176097,'2015-03-13 13:10:07',468527,'/products'),
(1176098,'2015-03-13 13:10:34',468530,'/products'),
(1176099,'2015-03-13 13:11:20',468527,'/the-original-mr-fuzzy'),
(1176100,'2015-03-13 13:12:29',468536,'/lander-5'),
(1176101,'2015-03-13 13:12:34',468537,'/lander-5'),
(1176102,'2015-03-13 13:12:51',468536,'/products'),
(1176103,'2015-03-13 13:13:27',468531,'/products'),
(1176104,'2015-03-13 13:13:33',468538,'/lander-5'),
(1176105,'2015-03-13 13:14:10',468532,'/products'),
(1176106,'2015-03-13 13:14:11',468530,'/the-original-mr-fuzzy'),
(1176107,'2015-03-13 13:14:23',468531,'/the-original-mr-fuzzy'),
(1176108,'2015-03-13 13:14:48',468536,'/the-original-mr-fuzzy'),
(1176109,'2015-03-13 13:15:09',468534,'/products'),
(1176110,'2015-03-13 13:15:33',468539,'/lander-5'),
(1176111,'2015-03-13 13:16:07',468539,'/products'),
(1176112,'2015-03-13 13:16:11',468537,'/products'),
(1176113,'2015-03-13 13:16:25',468538,'/products'),
(1176114,'2015-03-13 13:16:25',468539,'/the-birthday-sugar-panda'),
(1176115,'2015-03-13 13:16:34',468532,'/the-original-mr-fuzzy'),
(1176116,'2015-03-13 13:17:36',468540,'/home'),
(1176117,'2015-03-13 13:17:58',468541,'/home'),
(1176118,'2015-03-13 13:18:13',468542,'/lander-5'),
(1176119,'2015-03-13 13:18:45',468543,'/lander-3'),
(1176120,'2015-03-13 13:19:41',468534,'/the-original-mr-fuzzy'),
(1176121,'2015-03-13 13:21:20',468544,'/home'),
(1176122,'2015-03-13 13:21:49',468542,'/products'),
(1176123,'2015-03-13 13:22:31',468545,'/home'),
(1176124,'2015-03-13 13:23:08',468544,'/products'),
(1176125,'2015-03-13 13:23:16',468534,'/cart'),
(1176126,'2015-03-13 13:23:26',468546,'/home'),
(1176127,'2015-03-13 13:23:58',468547,'/lander-5'),
(1176128,'2015-03-13 13:24:07',468548,'/lander-5'),
(1176129,'2015-03-13 13:24:15',468534,'/shipping'),
(1176130,'2015-03-13 13:24:45',468549,'/lander-5'),
(1176131,'2015-03-13 13:25:10',468545,'/products'),
(1176132,'2015-03-13 13:25:48',468550,'/home'),
(1176133,'2015-03-13 13:26:21',468551,'/lander-5'),
(1176134,'2015-03-13 13:26:23',468549,'/products'),
(1176135,'2015-03-13 13:26:51',468534,'/billing-2'),
(1176136,'2015-03-13 13:27:24',468544,'/the-forever-love-bear'),
(1176137,'2015-03-13 13:27:42',468545,'/the-birthday-sugar-panda'),
(1176138,'2015-03-13 13:27:45',468552,'/lander-5'),
(1176139,'2015-03-13 13:28:02',468553,'/lander-5'),
(1176140,'2015-03-13 13:28:08',468554,'/home'),
(1176141,'2015-03-13 13:28:11',468555,'/home'),
(1176142,'2015-03-13 13:28:46',468556,'/lander-5'),
(1176143,'2015-03-13 13:29:25',468548,'/products'),
(1176144,'2015-03-13 13:29:44',468549,'/the-original-mr-fuzzy'),
(1176145,'2015-03-13 13:29:55',468556,'/products'),
(1176146,'2015-03-13 13:30:23',468557,'/lander-3'),
(1176147,'2015-03-13 13:30:36',468545,'/cart'),
(1176148,'2015-03-13 13:30:41',468558,'/lander-5'),
(1176149,'2015-03-13 13:30:45',468559,'/lander-5'),
(1176150,'2015-03-13 13:31:30',468560,'/lander-5'),
(1176151,'2015-03-13 13:31:37',468550,'/products'),
(1176152,'2015-03-13 13:33:04',468549,'/cart'),
(1176153,'2015-03-13 13:33:09',468545,'/shipping'),
(1176154,'2015-03-13 13:33:11',468561,'/home'),
(1176155,'2015-03-13 13:33:23',468556,'/the-original-mr-fuzzy'),
(1176156,'2015-03-13 13:33:24',468555,'/products'),
(1176157,'2015-03-13 13:33:25',468548,'/the-original-mr-fuzzy'),
(1176158,'2015-03-13 13:33:47',468554,'/products'),
(1176159,'2015-03-13 13:33:52',468562,'/lander-5'),
(1176160,'2015-03-13 13:33:54',468559,'/products'),
(1176161,'2015-03-13 13:33:55',468563,'/home'),
(1176162,'2015-03-13 13:34:11',468564,'/lander-5'),
(1176163,'2015-03-13 13:34:35',468565,'/lander-5'),
(1176164,'2015-03-13 13:34:42',468558,'/products'),
(1176165,'2015-03-13 13:35:05',468566,'/lander-5'),
(1176166,'2015-03-13 13:35:22',468567,'/lander-3'),
(1176167,'2015-03-13 13:35:31',468568,'/home'),
(1176168,'2015-03-13 13:36:06',468550,'/the-original-mr-fuzzy'),
(1176169,'2015-03-13 13:36:07',468555,'/the-forever-love-bear'),
(1176170,'2015-03-13 13:36:12',468565,'/products'),
(1176171,'2015-03-13 13:36:47',468563,'/products'),
(1176172,'2015-03-13 13:37:00',468559,'/the-original-mr-fuzzy'),
(1176173,'2015-03-13 13:37:01',468569,'/home'),
(1176174,'2015-03-13 13:37:04',468554,'/the-original-mr-fuzzy'),
(1176175,'2015-03-13 13:37:40',468570,'/lander-5'),
(1176176,'2015-03-13 13:37:59',468566,'/products'),
(1176177,'2015-03-13 13:38:18',468571,'/home'),
(1176178,'2015-03-13 13:38:25',468561,'/products'),
(1176179,'2015-03-13 13:38:31',468563,'/the-original-mr-fuzzy'),
(1176180,'2015-03-13 13:38:38',468564,'/products'),
(1176181,'2015-03-13 13:38:52',468572,'/lander-5'),
(1176182,'2015-03-13 13:39:13',468558,'/the-birthday-sugar-panda'),
(1176183,'2015-03-13 13:39:27',468568,'/products'),
(1176184,'2015-03-13 13:39:28',468566,'/the-original-mr-fuzzy'),
(1176185,'2015-03-13 13:39:31',468573,'/lander-5'),
(1176186,'2015-03-13 13:39:33',468565,'/the-birthday-sugar-panda'),
(1176187,'2015-03-13 13:39:48',468574,'/lander-3'),
(1176188,'2015-03-13 13:40:10',468575,'/lander-5'),
(1176189,'2015-03-13 13:40:32',468576,'/home'),
(1176190,'2015-03-13 13:40:48',468572,'/products'),
(1176191,'2015-03-13 13:40:59',468568,'/the-birthday-sugar-panda'),
(1176192,'2015-03-13 13:41:18',468577,'/lander-5'),
(1176193,'2015-03-13 13:42:10',468564,'/the-original-mr-fuzzy'),
(1176194,'2015-03-13 13:42:11',468571,'/products'),
(1176195,'2015-03-13 13:42:26',468578,'/lander-5'),
(1176196,'2015-03-13 13:42:45',468575,'/products'),
(1176197,'2015-03-13 13:43:01',468579,'/lander-3'),
(1176198,'2015-03-13 13:43:20',468566,'/cart'),
(1176199,'2015-03-13 13:43:36',468575,'/the-original-mr-fuzzy'),
(1176200,'2015-03-13 13:43:58',468580,'/lander-5'),
(1176201,'2015-03-13 13:44:26',468575,'/cart'),
(1176202,'2015-03-13 13:44:49',468574,'/products'),
(1176203,'2015-03-13 13:45:08',468571,'/the-original-mr-fuzzy'),
(1176204,'2015-03-13 13:45:27',468581,'/home'),
(1176205,'2015-03-13 13:45:38',468566,'/shipping'),
(1176206,'2015-03-13 13:45:45',468582,'/lander-5'),
(1176207,'2015-03-13 13:45:56',468574,'/the-hudson-river-mini-bear'),
(1176208,'2015-03-13 13:46:13',468583,'/lander-3'),
(1176209,'2015-03-13 13:46:22',468575,'/shipping'),
(1176210,'2015-03-13 13:46:23',468584,'/lander-5'),
(1176211,'2015-03-13 13:46:45',468571,'/cart'),
(1176212,'2015-03-13 13:47:12',468585,'/lander-3'),
(1176213,'2015-03-13 13:47:15',468580,'/products'),
(1176214,'2015-03-13 13:47:43',468566,'/billing-2'),
(1176215,'2015-03-13 13:47:45',468578,'/products'),
(1176216,'2015-03-13 13:47:55',468580,'/the-original-mr-fuzzy'),
(1176217,'2015-03-13 13:48:09',468584,'/products'),
(1176218,'2015-03-13 13:48:28',468575,'/billing-2'),
(1176219,'2015-03-13 13:48:41',468580,'/cart'),
(1176220,'2015-03-13 13:48:41',468585,'/products'),
(1176221,'2015-03-13 13:48:49',468579,'/products'),
(1176222,'2015-03-13 13:49:11',468566,'/thank-you-for-your-order'),
(1176223,'2015-03-13 13:49:21',468574,'/cart'),
(1176224,'2015-03-13 13:49:27',468582,'/products'),
(1176225,'2015-03-13 13:49:58',468582,'/the-original-mr-fuzzy'),
(1176226,'2015-03-13 13:50:17',468571,'/shipping'),
(1176227,'2015-03-13 13:50:36',468586,'/lander-5'),
(1176228,'2015-03-13 13:51:03',468587,'/lander-5'),
(1176229,'2015-03-13 13:51:26',468583,'/products'),
(1176230,'2015-03-13 13:51:48',468583,'/the-original-mr-fuzzy'),
(1176231,'2015-03-13 13:51:55',468585,'/the-hudson-river-mini-bear'),
(1176232,'2015-03-13 13:52:33',468571,'/billing-2'),
(1176233,'2015-03-13 13:52:34',468588,'/lander-5'),
(1176234,'2015-03-13 13:52:36',468584,'/the-original-mr-fuzzy'),
(1176235,'2015-03-13 13:52:39',468574,'/shipping'),
(1176236,'2015-03-13 13:52:49',468575,'/thank-you-for-your-order'),
(1176237,'2015-03-13 13:52:53',468585,'/cart'),
(1176238,'2015-03-13 13:53:07',468588,'/products'),
(1176239,'2015-03-13 13:53:55',468589,'/home'),
(1176240,'2015-03-13 13:54:30',468574,'/billing-2'),
(1176241,'2015-03-13 13:54:46',468590,'/lander-5'),
(1176242,'2015-03-13 13:54:56',468587,'/products'),
(1176243,'2015-03-13 13:55:16',468591,'/lander-3'),
(1176244,'2015-03-13 13:55:56',468585,'/shipping'),
(1176245,'2015-03-13 13:56:01',468588,'/the-original-mr-fuzzy'),
(1176246,'2015-03-13 13:57:05',468592,'/home'),
(1176247,'2015-03-13 13:57:30',468587,'/the-birthday-sugar-panda'),
(1176248,'2015-03-13 13:57:40',468585,'/billing-2'),
(1176249,'2015-03-13 13:59:19',468593,'/lander-5'),
(1176250,'2015-03-13 13:59:35',468589,'/products'),
(1176251,'2015-03-13 13:59:36',468587,'/cart'),
(1176252,'2015-03-13 14:00:28',468594,'/home'),
(1176253,'2015-03-13 14:00:32',468595,'/lander-5'),
(1176254,'2015-03-13 14:01:43',468589,'/the-original-mr-fuzzy'),
(1176255,'2015-03-13 14:01:44',468594,'/products'),
(1176256,'2015-03-13 14:02:57',468596,'/home'),
(1176257,'2015-03-13 14:03:19',468597,'/lander-5'),
(1176258,'2015-03-13 14:03:34',468594,'/the-original-mr-fuzzy'),
(1176259,'2015-03-13 14:03:55',468593,'/products'),
(1176260,'2015-03-13 14:05:37',468593,'/the-birthday-sugar-panda'),
(1176261,'2015-03-13 14:06:26',468596,'/products'),
(1176262,'2015-03-13 14:06:54',468598,'/lander-5'),
(1176263,'2015-03-13 14:08:37',468599,'/lander-5'),
(1176264,'2015-03-13 14:08:47',468600,'/lander-5'),
(1176265,'2015-03-13 14:09:00',468597,'/products'),
(1176266,'2015-03-13 14:09:17',468597,'/the-original-mr-fuzzy'),
(1176267,'2015-03-13 14:09:18',468598,'/products'),
(1176268,'2015-03-13 14:09:52',468601,'/lander-5'),
(1176269,'2015-03-13 14:10:18',468596,'/the-forever-love-bear'),
(1176270,'2015-03-13 14:11:18',468602,'/lander-3'),
(1176271,'2015-03-13 14:11:29',468600,'/products'),
(1176272,'2015-03-13 14:11:47',468602,'/products'),
(1176273,'2015-03-13 14:12:06',468603,'/home'),
(1176274,'2015-03-13 14:12:07',468598,'/the-original-mr-fuzzy'),
(1176275,'2015-03-13 14:13:08',468599,'/products'),
(1176276,'2015-03-13 14:14:34',468601,'/products'),
(1176277,'2015-03-13 14:15:02',468602,'/the-original-mr-fuzzy'),
(1176278,'2015-03-13 14:15:37',468600,'/the-original-mr-fuzzy'),
(1176279,'2015-03-13 14:15:37',468604,'/lander-3'),
(1176280,'2015-03-13 14:15:41',468598,'/cart'),
(1176281,'2015-03-13 14:16:42',468605,'/home'),
(1176282,'2015-03-13 14:16:42',468606,'/lander-5'),
(1176283,'2015-03-13 14:17:09',468607,'/lander-5'),
(1176284,'2015-03-13 14:17:27',468604,'/products'),
(1176285,'2015-03-13 14:17:38',468598,'/shipping'),
(1176286,'2015-03-13 14:17:41',468603,'/products'),
(1176287,'2015-03-13 14:17:45',468601,'/the-original-mr-fuzzy'),
(1176288,'2015-03-13 14:18:24',468608,'/lander-5'),
(1176289,'2015-03-13 14:19:23',468600,'/cart'),
(1176290,'2015-03-13 14:19:29',468604,'/the-forever-love-bear'),
(1176291,'2015-03-13 14:19:39',468598,'/billing-2'),
(1176292,'2015-03-13 14:19:44',468609,'/lander-5'),
(1176293,'2015-03-13 14:19:57',468604,'/cart'),
(1176294,'2015-03-13 14:20:19',468610,'/lander-5'),
(1176295,'2015-03-13 14:20:31',468606,'/products'),
(1176296,'2015-03-13 14:20:50',468598,'/thank-you-for-your-order'),
(1176297,'2015-03-13 14:21:04',468611,'/lander-5'),
(1176298,'2015-03-13 14:21:13',468610,'/products'),
(1176299,'2015-03-13 14:21:28',468612,'/lander-5'),
(1176300,'2015-03-13 14:21:59',468613,'/home'),
(1176301,'2015-03-13 14:22:06',468609,'/products'),
(1176302,'2015-03-13 14:22:21',468604,'/shipping'),
(1176303,'2015-03-13 14:22:56',468613,'/products'),
(1176304,'2015-03-13 14:23:15',468600,'/shipping'),
(1176305,'2015-03-13 14:24:12',468604,'/billing-2'),
(1176306,'2015-03-13 14:24:21',468611,'/products'),
(1176307,'2015-03-13 14:24:54',468600,'/billing-2'),
(1176308,'2015-03-13 14:24:55',468614,'/lander-5'),
(1176309,'2015-03-13 14:24:57',468615,'/lander-5'),
(1176310,'2015-03-13 14:25:07',468606,'/the-forever-love-bear'),
(1176311,'2015-03-13 14:25:11',468616,'/home'),
(1176312,'2015-03-13 14:25:28',468609,'/the-original-mr-fuzzy'),
(1176313,'2015-03-13 14:26:01',468617,'/home'),
(1176314,'2015-03-13 14:26:31',468613,'/the-original-mr-fuzzy'),
(1176315,'2015-03-13 14:27:08',468611,'/the-birthday-sugar-panda'),
(1176316,'2015-03-13 14:27:59',468618,'/home'),
(1176317,'2015-03-13 14:29:02',468619,'/home'),
(1176318,'2015-03-13 14:29:06',468620,'/home'),
(1176319,'2015-03-13 14:29:49',468621,'/lander-5'),
(1176320,'2015-03-13 14:30:29',468622,'/home'),
(1176321,'2015-03-13 14:31:04',468623,'/lander-3'),
(1176322,'2015-03-13 14:31:13',468621,'/products'),
(1176323,'2015-03-13 14:31:15',468624,'/lander-5'),
(1176324,'2015-03-13 14:31:22',468625,'/lander-5'),
(1176325,'2015-03-13 14:31:25',468626,'/lander-5'),
(1176326,'2015-03-13 14:31:28',468618,'/products'),
(1176327,'2015-03-13 14:31:58',468618,'/the-hudson-river-mini-bear'),
(1176328,'2015-03-13 14:32:50',468627,'/lander-5'),
(1176329,'2015-03-13 14:32:57',468620,'/products'),
(1176330,'2015-03-13 14:33:11',468625,'/products'),
(1176331,'2015-03-13 14:33:30',468618,'/cart'),
(1176332,'2015-03-13 14:33:30',468619,'/products'),
(1176333,'2015-03-13 14:33:46',468621,'/the-hudson-river-mini-bear'),
(1176334,'2015-03-13 14:33:50',468619,'/the-hudson-river-mini-bear'),
(1176335,'2015-03-13 14:34:17',468628,'/home'),
(1176336,'2015-03-13 14:34:21',468625,'/the-original-mr-fuzzy'),
(1176337,'2015-03-13 14:34:27',468629,'/home'),
(1176338,'2015-03-13 14:34:39',468623,'/products'),
(1176339,'2015-03-13 14:35:12',468622,'/products'),
(1176340,'2015-03-13 14:35:21',468630,'/lander-5'),
(1176341,'2015-03-13 14:35:56',468631,'/home'),
(1176342,'2015-03-13 14:36:03',468619,'/cart'),
(1176343,'2015-03-13 14:36:34',468632,'/lander-3'),
(1176344,'2015-03-13 14:36:47',468631,'/products'),
(1176345,'2015-03-13 14:37:14',468620,'/the-original-mr-fuzzy'),
(1176346,'2015-03-13 14:37:22',468629,'/products'),
(1176347,'2015-03-13 14:37:26',468628,'/products'),
(1176348,'2015-03-13 14:37:32',468633,'/home'),
(1176349,'2015-03-13 14:37:36',468631,'/the-original-mr-fuzzy'),
(1176350,'2015-03-13 14:37:55',468634,'/lander-3'),
(1176351,'2015-03-13 14:38:15',468623,'/the-original-mr-fuzzy'),
(1176352,'2015-03-13 14:38:41',468635,'/lander-5'),
(1176353,'2015-03-13 14:38:48',468634,'/products'),
(1176354,'2015-03-13 14:39:16',468622,'/the-original-mr-fuzzy'),
(1176355,'2015-03-13 14:39:37',468623,'/cart'),
(1176356,'2015-03-13 14:39:39',468620,'/cart'),
(1176357,'2015-03-13 14:39:55',468636,'/lander-5'),
(1176358,'2015-03-13 14:40:10',468637,'/lander-5'),
(1176359,'2015-03-13 14:40:59',468628,'/the-hudson-river-mini-bear'),
(1176360,'2015-03-13 14:41:30',468634,'/the-birthday-sugar-panda'),
(1176361,'2015-03-13 14:41:58',468632,'/products'),
(1176362,'2015-03-13 14:42:59',468638,'/lander-5'),
(1176363,'2015-03-13 14:43:03',468639,'/lander-3'),
(1176364,'2015-03-13 14:43:17',468620,'/shipping'),
(1176365,'2015-03-13 14:43:41',468637,'/products'),
(1176366,'2015-03-13 14:43:47',468628,'/cart'),
(1176367,'2015-03-13 14:43:56',468632,'/the-original-mr-fuzzy'),
(1176368,'2015-03-13 14:44:05',468640,'/lander-5'),
(1176369,'2015-03-13 14:44:20',468620,'/billing-2'),
(1176370,'2015-03-13 14:44:28',468640,'/products'),
(1176371,'2015-03-13 14:45:04',468641,'/lander-5'),
(1176372,'2015-03-13 14:45:18',468636,'/products'),
(1176373,'2015-03-13 14:45:45',468637,'/the-original-mr-fuzzy'),
(1176374,'2015-03-13 14:46:06',468632,'/cart'),
(1176375,'2015-03-13 14:47:05',468620,'/thank-you-for-your-order'),
(1176376,'2015-03-13 14:47:15',468628,'/shipping'),
(1176377,'2015-03-13 14:47:42',468642,'/lander-5'),
(1176378,'2015-03-13 14:47:46',468643,'/lander-3'),
(1176379,'2015-03-13 14:48:03',468642,'/products'),
(1176380,'2015-03-13 14:48:03',468644,'/home'),
(1176381,'2015-03-13 14:48:11',468639,'/products'),
(1176382,'2015-03-13 14:48:12',468640,'/the-original-mr-fuzzy'),
(1176383,'2015-03-13 14:48:16',468636,'/the-original-mr-fuzzy'),
(1176384,'2015-03-13 14:48:24',468645,'/home'),
(1176385,'2015-03-13 14:48:53',468637,'/cart'),
(1176386,'2015-03-13 14:49:11',468641,'/products'),
(1176387,'2015-03-13 14:49:20',468639,'/the-forever-love-bear'),
(1176388,'2015-03-13 14:49:29',468642,'/the-original-mr-fuzzy'),
(1176389,'2015-03-13 14:49:31',468628,'/billing-2'),
(1176390,'2015-03-13 14:49:56',468646,'/home'),
(1176391,'2015-03-13 14:50:07',468645,'/products'),
(1176392,'2015-03-13 14:50:16',468636,'/cart'),
(1176393,'2015-03-13 14:50:52',468641,'/the-original-mr-fuzzy'),
(1176394,'2015-03-13 14:51:11',468647,'/lander-5'),
(1176395,'2015-03-13 14:51:44',468648,'/home'),
(1176396,'2015-03-13 14:51:59',468645,'/the-original-mr-fuzzy'),
(1176397,'2015-03-13 14:52:18',468649,'/home'),
(1176398,'2015-03-13 14:52:46',468641,'/cart'),
(1176399,'2015-03-13 14:53:03',468650,'/lander-3'),
(1176400,'2015-03-13 14:53:07',468649,'/products'),
(1176401,'2015-03-13 14:53:37',468649,'/the-original-mr-fuzzy'),
(1176402,'2015-03-13 14:54:01',468651,'/home'),
(1176403,'2015-03-13 14:54:14',468652,'/home'),
(1176404,'2015-03-13 14:55:22',468645,'/cart'),
(1176405,'2015-03-13 14:55:25',468653,'/lander-3'),
(1176406,'2015-03-13 14:55:39',468647,'/products'),
(1176407,'2015-03-13 14:55:42',468654,'/lander-5'),
(1176408,'2015-03-13 14:56:02',468647,'/the-forever-love-bear'),
(1176409,'2015-03-13 14:56:47',468649,'/cart'),
(1176410,'2015-03-13 14:57:37',468649,'/shipping'),
(1176411,'2015-03-13 14:57:51',468645,'/shipping'),
(1176412,'2015-03-13 14:59:04',468655,'/lander-3'),
(1176413,'2015-03-13 14:59:31',468647,'/cart'),
(1176414,'2015-03-13 14:59:49',468649,'/billing-2'),
(1176415,'2015-03-13 14:59:49',468656,'/home'),
(1176416,'2015-03-13 14:59:51',468645,'/billing-2'),
(1176417,'2015-03-13 15:00:27',468657,'/home'),
(1176418,'2015-03-13 15:00:51',468658,'/home'),
(1176419,'2015-03-13 15:01:15',468647,'/shipping'),
(1176420,'2015-03-13 15:01:28',468659,'/lander-5'),
(1176421,'2015-03-13 15:02:58',468660,'/lander-5'),
(1176422,'2015-03-13 15:04:03',468658,'/products'),
(1176423,'2015-03-13 15:04:07',468647,'/billing-2'),
(1176424,'2015-03-13 15:04:36',468661,'/lander-3'),
(1176425,'2015-03-13 15:04:42',468662,'/lander-5'),
(1176426,'2015-03-13 15:05:05',468658,'/the-birthday-sugar-panda'),
(1176427,'2015-03-13 15:05:24',468663,'/lander-5'),
(1176428,'2015-03-13 15:06:35',468661,'/products'),
(1176429,'2015-03-13 15:08:12',468664,'/home'),
(1176430,'2015-03-13 15:08:24',468665,'/lander-5'),
(1176431,'2015-03-13 15:08:32',468647,'/thank-you-for-your-order'),
(1176432,'2015-03-13 15:08:32',468666,'/home'),
(1176433,'2015-03-13 15:09:10',468663,'/products'),
(1176434,'2015-03-13 15:09:10',468664,'/products'),
(1176435,'2015-03-13 15:09:55',468663,'/the-hudson-river-mini-bear'),
(1176436,'2015-03-13 15:10:03',468661,'/the-original-mr-fuzzy'),
(1176437,'2015-03-13 15:10:18',468666,'/products'),
(1176438,'2015-03-13 15:10:39',468667,'/lander-3'),
(1176439,'2015-03-13 15:11:03',468664,'/the-forever-love-bear'),
(1176440,'2015-03-13 15:11:29',468668,'/home'),
(1176441,'2015-03-13 15:11:29',468669,'/lander-5'),
(1176442,'2015-03-13 15:11:42',468670,'/home'),
(1176443,'2015-03-13 15:12:04',468671,'/lander-5'),
(1176444,'2015-03-13 15:12:43',468672,'/lander-5'),
(1176445,'2015-03-13 15:12:51',468666,'/the-birthday-sugar-panda'),
(1176446,'2015-03-13 15:12:58',468670,'/products'),
(1176447,'2015-03-13 15:13:08',468668,'/products'),
(1176448,'2015-03-13 15:13:38',468673,'/lander-5'),
(1176449,'2015-03-13 15:14:36',468672,'/products'),
(1176450,'2015-03-13 15:14:45',468671,'/products'),
(1176451,'2015-03-13 15:15:01',468671,'/the-birthday-sugar-panda'),
(1176452,'2015-03-13 15:15:33',468668,'/the-original-mr-fuzzy'),
(1176453,'2015-03-13 15:16:17',468672,'/the-original-mr-fuzzy'),
(1176454,'2015-03-13 15:16:54',468668,'/cart'),
(1176455,'2015-03-13 15:17:10',468670,'/the-original-mr-fuzzy'),
(1176456,'2015-03-13 15:17:40',468670,'/cart'),
(1176457,'2015-03-13 15:17:56',468672,'/cart'),
(1176458,'2015-03-13 15:18:58',468674,'/lander-5'),
(1176459,'2015-03-13 15:19:01',468670,'/shipping'),
(1176460,'2015-03-13 15:19:10',468668,'/shipping'),
(1176461,'2015-03-13 15:20:37',468675,'/home'),
(1176462,'2015-03-13 15:21:05',468672,'/shipping'),
(1176463,'2015-03-13 15:21:11',468668,'/billing-2'),
(1176464,'2015-03-13 15:21:16',468676,'/home'),
(1176465,'2015-03-13 15:21:19',468677,'/home'),
(1176466,'2015-03-13 15:21:41',468678,'/lander-3'),
(1176467,'2015-03-13 15:22:12',468670,'/billing-2'),
(1176468,'2015-03-13 15:22:25',468678,'/products'),
(1176469,'2015-03-13 15:22:46',468679,'/lander-5'),
(1176470,'2015-03-13 15:22:50',468670,'/thank-you-for-your-order'),
(1176471,'2015-03-13 15:22:53',468680,'/lander-3'),
(1176472,'2015-03-13 15:22:58',468677,'/products'),
(1176473,'2015-03-13 15:23:25',468681,'/lander-5'),
(1176474,'2015-03-13 15:23:47',468682,'/lander-5'),
(1176475,'2015-03-13 15:23:58',468683,'/home'),
(1176476,'2015-03-13 15:24:04',468668,'/thank-you-for-your-order'),
(1176477,'2015-03-13 15:24:14',468684,'/lander-3'),
(1176478,'2015-03-13 15:24:39',468685,'/lander-5'),
(1176479,'2015-03-13 15:25:22',468678,'/the-original-mr-fuzzy'),
(1176480,'2015-03-13 15:25:25',468682,'/products'),
(1176481,'2015-03-13 15:25:35',468681,'/products'),
(1176482,'2015-03-13 15:25:49',468686,'/home'),
(1176483,'2015-03-13 15:26:12',468681,'/the-original-mr-fuzzy'),
(1176484,'2015-03-13 15:26:42',468679,'/products'),
(1176485,'2015-03-13 15:27:06',468683,'/products'),
(1176486,'2015-03-13 15:27:08',468687,'/lander-5'),
(1176487,'2015-03-13 15:27:37',468688,'/lander-3'),
(1176488,'2015-03-13 15:28:05',468678,'/cart'),
(1176489,'2015-03-13 15:28:24',468689,'/lander-5'),
(1176490,'2015-03-13 15:28:32',468690,'/lander-3'),
(1176491,'2015-03-13 15:28:44',468678,'/shipping'),
(1176492,'2015-03-13 15:29:06',468688,'/products'),
(1176493,'2015-03-13 15:29:19',468691,'/lander-3'),
(1176494,'2015-03-13 15:29:22',468692,'/home'),
(1176495,'2015-03-13 15:29:24',468693,'/lander-3'),
(1176496,'2015-03-13 15:29:54',468683,'/the-original-mr-fuzzy'),
(1176497,'2015-03-13 15:30:37',468694,'/lander-5'),
(1176498,'2015-03-13 15:30:41',468695,'/lander-5'),
(1176499,'2015-03-13 15:30:42',468689,'/products'),
(1176500,'2015-03-13 15:31:53',468696,'/lander-5'),
(1176501,'2015-03-13 15:31:54',468690,'/products'),
(1176502,'2015-03-13 15:32:11',468688,'/the-original-mr-fuzzy'),
(1176503,'2015-03-13 15:32:16',468697,'/lander-3'),
(1176504,'2015-03-13 15:32:35',468698,'/lander-3'),
(1176505,'2015-03-13 15:32:42',468699,'/lander-3'),
(1176506,'2015-03-13 15:32:44',468700,'/home'),
(1176507,'2015-03-13 15:32:51',468701,'/lander-3'),
(1176508,'2015-03-13 15:33:03',468689,'/the-original-mr-fuzzy'),
(1176509,'2015-03-13 15:33:07',468693,'/products'),
(1176510,'2015-03-13 15:33:14',468700,'/products'),
(1176511,'2015-03-13 15:33:47',468696,'/products'),
(1176512,'2015-03-13 15:34:03',468692,'/products'),
(1176513,'2015-03-13 15:34:11',468690,'/the-original-mr-fuzzy'),
(1176514,'2015-03-13 15:34:39',468698,'/products'),
(1176515,'2015-03-13 15:35:21',468695,'/products'),
(1176516,'2015-03-13 15:35:25',468698,'/the-forever-love-bear'),
(1176517,'2015-03-13 15:36:17',468695,'/the-original-mr-fuzzy'),
(1176518,'2015-03-13 15:36:42',468702,'/lander-5'),
(1176519,'2015-03-13 15:36:50',468701,'/products'),
(1176520,'2015-03-13 15:37:13',468700,'/the-forever-love-bear'),
(1176521,'2015-03-13 15:37:34',468693,'/the-original-mr-fuzzy'),
(1176522,'2015-03-13 15:37:37',468703,'/home'),
(1176523,'2015-03-13 15:38:05',468696,'/the-birthday-sugar-panda'),
(1176524,'2015-03-13 15:38:07',468692,'/the-birthday-sugar-panda'),
(1176525,'2015-03-13 15:38:07',468703,'/products'),
(1176526,'2015-03-13 15:38:08',468704,'/lander-5'),
(1176527,'2015-03-13 15:38:27',468693,'/cart'),
(1176528,'2015-03-13 15:39:00',468704,'/products'),
(1176529,'2015-03-13 15:39:04',468693,'/shipping'),
(1176530,'2015-03-13 15:39:17',468705,'/lander-3'),
(1176531,'2015-03-13 15:39:25',468706,'/lander-5'),
(1176532,'2015-03-13 15:39:28',468695,'/cart'),
(1176533,'2015-03-13 15:39:39',468704,'/the-birthday-sugar-panda'),
(1176534,'2015-03-13 15:39:51',468693,'/billing-2'),
(1176535,'2015-03-13 15:39:59',468696,'/cart'),
(1176536,'2015-03-13 15:40:18',468695,'/shipping'),
(1176537,'2015-03-13 15:40:38',468703,'/the-original-mr-fuzzy'),
(1176538,'2015-03-13 15:40:56',468701,'/the-birthday-sugar-panda'),
(1176539,'2015-03-13 15:41:20',468707,'/lander-5'),
(1176540,'2015-03-13 15:41:26',468706,'/products'),
(1176541,'2015-03-13 15:41:43',468708,'/lander-3'),
(1176542,'2015-03-13 15:41:56',468696,'/shipping'),
(1176543,'2015-03-13 15:42:25',468702,'/products'),
(1176544,'2015-03-13 15:42:26',468709,'/lander-5'),
(1176545,'2015-03-13 15:42:45',468710,'/lander-3'),
(1176546,'2015-03-13 15:42:53',468711,'/lander-5'),
(1176547,'2015-03-13 15:43:03',468695,'/billing-2'),
(1176548,'2015-03-13 15:43:09',468703,'/cart'),
(1176549,'2015-03-13 15:45:36',468711,'/products'),
(1176550,'2015-03-13 15:45:39',468708,'/products'),
(1176551,'2015-03-13 15:45:42',468706,'/the-hudson-river-mini-bear'),
(1176552,'2015-03-13 15:45:46',468712,'/home'),
(1176553,'2015-03-13 15:46:19',468702,'/the-original-mr-fuzzy'),
(1176554,'2015-03-13 15:46:33',468703,'/shipping'),
(1176555,'2015-03-13 15:47:07',468708,'/the-original-mr-fuzzy'),
(1176556,'2015-03-13 15:47:24',468695,'/thank-you-for-your-order'),
(1176557,'2015-03-13 15:47:50',468711,'/the-original-mr-fuzzy'),
(1176558,'2015-03-13 15:48:10',468709,'/products'),
(1176559,'2015-03-13 15:48:19',468706,'/cart'),
(1176560,'2015-03-13 15:48:34',468708,'/cart'),
(1176561,'2015-03-13 15:49:30',468702,'/cart'),
(1176562,'2015-03-13 15:49:40',468708,'/shipping'),
(1176563,'2015-03-13 15:49:41',468703,'/billing-2'),
(1176564,'2015-03-13 15:50:28',468711,'/cart'),
(1176565,'2015-03-13 15:51:19',468709,'/the-original-mr-fuzzy'),
(1176566,'2015-03-13 15:51:22',468706,'/shipping'),
(1176567,'2015-03-13 15:52:11',468713,'/lander-3'),
(1176568,'2015-03-13 15:52:14',468714,'/home'),
(1176569,'2015-03-13 15:52:19',468708,'/billing-2'),
(1176570,'2015-03-13 15:52:29',468715,'/home'),
(1176571,'2015-03-13 15:52:51',468702,'/shipping'),
(1176572,'2015-03-13 15:53:38',468711,'/shipping'),
(1176573,'2015-03-13 15:53:41',468716,'/lander-5'),
(1176574,'2015-03-13 15:53:48',468717,'/home'),
(1176575,'2015-03-13 15:53:51',468706,'/billing-2'),
(1176576,'2015-03-13 15:54:53',468714,'/products'),
(1176577,'2015-03-13 15:55:02',468717,'/products'),
(1176578,'2015-03-13 15:55:12',468702,'/billing-2'),
(1176579,'2015-03-13 15:56:12',468711,'/billing-2'),
(1176580,'2015-03-13 15:56:21',468714,'/the-original-mr-fuzzy'),
(1176581,'2015-03-13 15:56:57',468718,'/home'),
(1176582,'2015-03-13 15:57:06',468716,'/products'),
(1176583,'2015-03-13 15:57:32',468706,'/thank-you-for-your-order'),
(1176584,'2015-03-13 15:57:44',468717,'/the-forever-love-bear'),
(1176585,'2015-03-13 15:57:59',468715,'/products'),
(1176586,'2015-03-13 15:58:22',468715,'/the-original-mr-fuzzy'),
(1176587,'2015-03-13 15:58:47',468719,'/lander-5'),
(1176588,'2015-03-13 15:58:48',468716,'/the-original-mr-fuzzy'),
(1176589,'2015-03-13 15:58:52',468717,'/cart'),
(1176590,'2015-03-13 16:01:01',468711,'/thank-you-for-your-order'),
(1176591,'2015-03-13 16:02:04',468718,'/products'),
(1176592,'2015-03-13 16:02:53',468720,'/home'),
(1176593,'2015-03-13 16:03:08',468721,'/home'),
(1176594,'2015-03-13 16:04:51',468722,'/lander-5'),
(1176595,'2015-03-13 16:05:15',468723,'/lander-3'),
(1176596,'2015-03-13 16:05:46',468718,'/the-original-mr-fuzzy'),
(1176597,'2015-03-13 16:06:18',468724,'/lander-5'),
(1176598,'2015-03-13 16:06:46',468718,'/cart'),
(1176599,'2015-03-13 16:06:46',468725,'/lander-5'),
(1176600,'2015-03-13 16:07:19',468722,'/products'),
(1176601,'2015-03-13 16:07:27',468721,'/products'),
(1176602,'2015-03-13 16:07:44',468720,'/products'),
(1176603,'2015-03-13 16:08:16',468718,'/shipping'),
(1176604,'2015-03-13 16:08:47',468724,'/products'),
(1176605,'2015-03-13 16:09:03',468720,'/the-hudson-river-mini-bear'),
(1176606,'2015-03-13 16:09:10',468726,'/lander-3'),
(1176607,'2015-03-13 16:11:14',468727,'/lander-5'),
(1176608,'2015-03-13 16:11:32',468721,'/the-original-mr-fuzzy'),
(1176609,'2015-03-13 16:11:43',468724,'/the-original-mr-fuzzy'),
(1176610,'2015-03-13 16:11:58',468728,'/lander-5'),
(1176611,'2015-03-13 16:12:41',468721,'/cart'),
(1176612,'2015-03-13 16:13:46',468729,'/lander-5'),
(1176613,'2015-03-13 16:13:53',468721,'/shipping'),
(1176614,'2015-03-13 16:14:05',468730,'/home'),
(1176615,'2015-03-13 16:14:32',468731,'/lander-5'),
(1176616,'2015-03-13 16:14:39',468732,'/home'),
(1176617,'2015-03-13 16:14:59',468729,'/products'),
(1176618,'2015-03-13 16:15:23',468727,'/products'),
(1176619,'2015-03-13 16:15:29',468721,'/billing-2'),
(1176620,'2015-03-13 16:16:24',468733,'/home'),
(1176621,'2015-03-13 16:16:27',468732,'/products'),
(1176622,'2015-03-13 16:16:58',468729,'/the-original-mr-fuzzy'),
(1176623,'2015-03-13 16:17:00',468728,'/products'),
(1176624,'2015-03-13 16:17:02',468732,'/the-original-mr-fuzzy'),
(1176625,'2015-03-13 16:17:26',468729,'/cart'),
(1176626,'2015-03-13 16:17:32',468721,'/thank-you-for-your-order'),
(1176627,'2015-03-13 16:17:32',468727,'/the-original-mr-fuzzy'),
(1176628,'2015-03-13 16:17:38',468730,'/products'),
(1176629,'2015-03-13 16:18:44',468728,'/the-original-mr-fuzzy'),
(1176630,'2015-03-13 16:18:44',468734,'/lander-3'),
(1176631,'2015-03-13 16:19:25',468729,'/shipping'),
(1176632,'2015-03-13 16:19:29',468733,'/products'),
(1176633,'2015-03-13 16:19:39',468731,'/products'),
(1176634,'2015-03-13 16:19:42',468735,'/lander-5'),
(1176635,'2015-03-13 16:20:04',468735,'/products'),
(1176636,'2015-03-13 16:20:12',468729,'/billing-2'),
(1176637,'2015-03-13 16:20:14',468736,'/lander-5'),
(1176638,'2015-03-13 16:20:31',468737,'/lander-5'),
(1176639,'2015-03-13 16:20:42',468738,'/lander-5'),
(1176640,'2015-03-13 16:21:03',468728,'/cart'),
(1176641,'2015-03-13 16:21:05',468729,'/thank-you-for-your-order'),
(1176642,'2015-03-13 16:22:04',468739,'/home'),
(1176643,'2015-03-13 16:22:06',468730,'/the-forever-love-bear'),
(1176644,'2015-03-13 16:22:14',468728,'/shipping'),
(1176645,'2015-03-13 16:22:26',468733,'/the-original-mr-fuzzy'),
(1176646,'2015-03-13 16:22:30',468731,'/the-forever-love-bear'),
(1176647,'2015-03-13 16:22:38',468740,'/home'),
(1176648,'2015-03-13 16:23:00',468734,'/products'),
(1176649,'2015-03-13 16:23:08',468741,'/lander-5'),
(1176650,'2015-03-13 16:23:21',468742,'/home'),
(1176651,'2015-03-13 16:23:22',468743,'/lander-5'),
(1176652,'2015-03-13 16:23:25',468744,'/home'),
(1176653,'2015-03-13 16:24:02',468735,'/the-original-mr-fuzzy'),
(1176654,'2015-03-13 16:24:06',468738,'/products'),
(1176655,'2015-03-13 16:24:20',468737,'/products'),
(1176656,'2015-03-13 16:24:40',468733,'/cart'),
(1176657,'2015-03-13 16:25:10',468728,'/billing-2'),
(1176658,'2015-03-13 16:25:42',468738,'/the-birthday-sugar-panda'),
(1176659,'2015-03-13 16:26:12',468737,'/the-original-mr-fuzzy'),
(1176660,'2015-03-13 16:26:40',468745,'/lander-5'),
(1176661,'2015-03-13 16:27:08',468733,'/shipping'),
(1176662,'2015-03-13 16:27:42',468746,'/lander-5'),
(1176663,'2015-03-13 16:27:46',468733,'/billing-2'),
(1176664,'2015-03-13 16:28:07',468744,'/products'),
(1176665,'2015-03-13 16:28:16',468737,'/cart'),
(1176666,'2015-03-13 16:28:18',468747,'/lander-5'),
(1176667,'2015-03-13 16:28:41',468748,'/lander-3'),
(1176668,'2015-03-13 16:28:54',468738,'/cart'),
(1176669,'2015-03-13 16:28:54',468746,'/products'),
(1176670,'2015-03-13 16:28:57',468741,'/products'),
(1176671,'2015-03-13 16:29:26',468744,'/the-original-mr-fuzzy'),
(1176672,'2015-03-13 16:30:18',468749,'/lander-5'),
(1176673,'2015-03-13 16:30:25',468747,'/products'),
(1176674,'2015-03-13 16:30:26',468750,'/lander-5'),
(1176675,'2015-03-13 16:30:46',468737,'/shipping'),
(1176676,'2015-03-13 16:30:51',468728,'/thank-you-for-your-order'),
(1176677,'2015-03-13 16:30:51',468748,'/products'),
(1176678,'2015-03-13 16:31:06',468741,'/the-original-mr-fuzzy'),
(1176679,'2015-03-13 16:31:15',468737,'/billing-2'),
(1176680,'2015-03-13 16:31:58',468751,'/lander-3'),
(1176681,'2015-03-13 16:32:15',468752,'/home'),
(1176682,'2015-03-13 16:33:12',468746,'/the-original-mr-fuzzy'),
(1176683,'2015-03-13 16:33:27',468748,'/the-original-mr-fuzzy'),
(1176684,'2015-03-13 16:33:41',468737,'/thank-you-for-your-order'),
(1176685,'2015-03-13 16:33:58',468753,'/lander-5'),
(1176686,'2015-03-13 16:34:07',468754,'/home'),
(1176687,'2015-03-13 16:34:27',468747,'/the-original-mr-fuzzy'),
(1176688,'2015-03-13 16:35:35',468755,'/lander-5'),
(1176689,'2015-03-13 16:35:39',468756,'/home'),
(1176690,'2015-03-13 16:36:09',468757,'/lander-5'),
(1176691,'2015-03-13 16:36:14',468758,'/home'),
(1176692,'2015-03-13 16:36:27',468756,'/products'),
(1176693,'2015-03-13 16:36:31',468747,'/cart'),
(1176694,'2015-03-13 16:36:31',468751,'/products'),
(1176695,'2015-03-13 16:36:51',468753,'/products'),
(1176696,'2015-03-13 16:37:13',468752,'/products'),
(1176697,'2015-03-13 16:37:26',468748,'/cart'),
(1176698,'2015-03-13 16:37:53',468752,'/the-original-mr-fuzzy'),
(1176699,'2015-03-13 16:37:53',468759,'/lander-5'),
(1176700,'2015-03-13 16:38:09',468758,'/products'),
(1176701,'2015-03-13 16:38:09',468760,'/lander-5'),
(1176702,'2015-03-13 16:38:11',468754,'/products'),
(1176703,'2015-03-13 16:38:21',468755,'/products'),
(1176704,'2015-03-13 16:38:51',468754,'/the-original-mr-fuzzy'),
(1176705,'2015-03-13 16:39:01',468757,'/products'),
(1176706,'2015-03-13 16:39:08',468760,'/products'),
(1176707,'2015-03-13 16:39:24',468761,'/lander-5'),
(1176708,'2015-03-13 16:39:53',468762,'/home'),
(1176709,'2015-03-13 16:39:54',468757,'/the-original-mr-fuzzy'),
(1176710,'2015-03-13 16:39:58',468760,'/the-original-mr-fuzzy'),
(1176711,'2015-03-13 16:40:11',468763,'/home'),
(1176712,'2015-03-13 16:40:44',468757,'/cart'),
(1176713,'2015-03-13 16:40:50',468756,'/the-original-mr-fuzzy'),
(1176714,'2015-03-13 16:40:58',468753,'/the-original-mr-fuzzy'),
(1176715,'2015-03-13 16:41:38',468760,'/cart'),
(1176716,'2015-03-13 16:41:59',468754,'/cart'),
(1176717,'2015-03-13 16:42:06',468757,'/shipping'),
(1176718,'2015-03-13 16:42:20',468755,'/the-original-mr-fuzzy'),
(1176719,'2015-03-13 16:42:26',468758,'/the-original-mr-fuzzy'),
(1176720,'2015-03-13 16:42:50',468761,'/products'),
(1176721,'2015-03-13 16:43:06',468754,'/shipping'),
(1176722,'2015-03-13 16:43:20',468753,'/cart'),
(1176723,'2015-03-13 16:43:57',468757,'/billing-2'),
(1176724,'2015-03-13 16:44:25',468763,'/products'),
(1176725,'2015-03-13 16:44:46',468760,'/shipping'),
(1176726,'2015-03-13 16:44:54',468764,'/home'),
(1176727,'2015-03-13 16:45:16',468765,'/lander-3'),
(1176728,'2015-03-13 16:46:00',468765,'/products'),
(1176729,'2015-03-13 16:46:09',468754,'/billing-2'),
(1176730,'2015-03-13 16:46:41',468766,'/home'),
(1176731,'2015-03-13 16:46:42',468767,'/home'),
(1176732,'2015-03-13 16:47:09',468761,'/the-original-mr-fuzzy'),
(1176733,'2015-03-13 16:47:25',468760,'/billing-2'),
(1176734,'2015-03-13 16:47:27',468765,'/the-birthday-sugar-panda'),
(1176735,'2015-03-13 16:48:33',468760,'/thank-you-for-your-order'),
(1176736,'2015-03-13 16:49:14',468765,'/cart'),
(1176737,'2015-03-13 16:49:40',468757,'/thank-you-for-your-order'),
(1176738,'2015-03-13 16:49:51',468764,'/products'),
(1176739,'2015-03-13 16:49:54',468754,'/thank-you-for-your-order'),
(1176740,'2015-03-13 16:51:01',468764,'/the-original-mr-fuzzy'),
(1176741,'2015-03-13 16:51:33',468767,'/products'),
(1176742,'2015-03-13 16:52:27',468768,'/lander-5'),
(1176743,'2015-03-13 16:52:43',468769,'/lander-5'),
(1176744,'2015-03-13 16:54:02',468770,'/home'),
(1176745,'2015-03-13 16:55:03',468767,'/the-original-mr-fuzzy'),
(1176746,'2015-03-13 16:55:29',468771,'/home'),
(1176747,'2015-03-13 16:55:45',468772,'/home'),
(1176748,'2015-03-13 16:56:11',468768,'/products'),
(1176749,'2015-03-13 16:56:56',468769,'/products'),
(1176750,'2015-03-13 16:57:09',468771,'/products'),
(1176751,'2015-03-13 16:57:43',468769,'/the-forever-love-bear'),
(1176752,'2015-03-13 16:57:54',468773,'/home'),
(1176753,'2015-03-13 16:58:24',468769,'/cart'),
(1176754,'2015-03-13 16:58:40',468774,'/lander-3'),
(1176755,'2015-03-13 16:58:48',468772,'/products'),
(1176756,'2015-03-13 16:59:05',468770,'/products'),
(1176757,'2015-03-13 16:59:22',468770,'/the-original-mr-fuzzy'),
(1176758,'2015-03-13 17:00:15',468768,'/the-original-mr-fuzzy'),
(1176759,'2015-03-13 17:00:23',468771,'/the-original-mr-fuzzy'),
(1176760,'2015-03-13 17:00:32',468773,'/products'),
(1176761,'2015-03-13 17:00:38',468772,'/the-original-mr-fuzzy'),
(1176762,'2015-03-13 17:01:28',468775,'/lander-5'),
(1176763,'2015-03-13 17:01:55',468769,'/shipping'),
(1176764,'2015-03-13 17:02:46',468776,'/lander-5'),
(1176765,'2015-03-13 17:03:32',468775,'/products'),
(1176766,'2015-03-13 17:03:44',468768,'/cart'),
(1176767,'2015-03-13 17:04:07',468772,'/cart'),
(1176768,'2015-03-13 17:04:11',468773,'/the-original-mr-fuzzy'),
(1176769,'2015-03-13 17:04:14',468768,'/shipping'),
(1176770,'2015-03-13 17:05:32',468777,'/lander-5'),
(1176771,'2015-03-13 17:05:49',468768,'/billing-2'),
(1176772,'2015-03-13 17:05:52',468778,'/lander-5'),
(1176773,'2015-03-13 17:06:20',468779,'/lander-5'),
(1176774,'2015-03-13 17:07:10',468775,'/the-original-mr-fuzzy'),
(1176775,'2015-03-13 17:07:38',468780,'/home'),
(1176776,'2015-03-13 17:07:40',468779,'/products'),
(1176777,'2015-03-13 17:08:26',468777,'/products'),
(1176778,'2015-03-13 17:08:26',468781,'/lander-5'),
(1176779,'2015-03-13 17:08:30',468779,'/the-original-mr-fuzzy'),
(1176780,'2015-03-13 17:08:53',468782,'/home'),
(1176781,'2015-03-13 17:09:09',468783,'/lander-5'),
(1176782,'2015-03-13 17:09:24',468768,'/thank-you-for-your-order'),
(1176783,'2015-03-13 17:09:48',468778,'/products'),
(1176784,'2015-03-13 17:11:01',468777,'/the-original-mr-fuzzy'),
(1176785,'2015-03-13 17:11:09',468775,'/cart'),
(1176786,'2015-03-13 17:11:21',468784,'/home'),
(1176787,'2015-03-13 17:11:34',468778,'/the-original-mr-fuzzy'),
(1176788,'2015-03-13 17:11:58',468785,'/lander-5'),
(1176789,'2015-03-13 17:12:05',468786,'/lander-5'),
(1176790,'2015-03-13 17:12:18',468779,'/cart'),
(1176791,'2015-03-13 17:12:30',468787,'/lander-5'),
(1176792,'2015-03-13 17:12:34',468775,'/shipping'),
(1176793,'2015-03-13 17:12:44',468786,'/products'),
(1176794,'2015-03-13 17:12:56',468780,'/products'),
(1176795,'2015-03-13 17:13:03',468788,'/lander-3'),
(1176796,'2015-03-13 17:13:08',468789,'/home'),
(1176797,'2015-03-13 17:13:20',468778,'/cart'),
(1176798,'2015-03-13 17:13:34',468790,'/lander-3'),
(1176799,'2015-03-13 17:14:24',468790,'/products'),
(1176800,'2015-03-13 17:15:04',468775,'/billing-2'),
(1176801,'2015-03-13 17:15:25',468790,'/the-original-mr-fuzzy'),
(1176802,'2015-03-13 17:15:40',468779,'/shipping'),
(1176803,'2015-03-13 17:15:58',468791,'/lander-5'),
(1176804,'2015-03-13 17:15:59',468780,'/the-original-mr-fuzzy'),
(1176805,'2015-03-13 17:16:23',468786,'/the-original-mr-fuzzy'),
(1176806,'2015-03-13 17:16:24',468787,'/products'),
(1176807,'2015-03-13 17:16:31',468791,'/products'),
(1176808,'2015-03-13 17:16:57',468789,'/products'),
(1176809,'2015-03-13 17:17:16',468779,'/billing-2'),
(1176810,'2015-03-13 17:18:07',468792,'/lander-5'),
(1176811,'2015-03-13 17:18:39',468775,'/thank-you-for-your-order'),
(1176812,'2015-03-13 17:18:43',468786,'/cart'),
(1176813,'2015-03-13 17:18:58',468789,'/the-original-mr-fuzzy'),
(1176814,'2015-03-13 17:19:42',468791,'/the-original-mr-fuzzy'),
(1176815,'2015-03-13 17:20:48',468787,'/the-birthday-sugar-panda'),
(1176816,'2015-03-13 17:22:07',468793,'/lander-3'),
(1176817,'2015-03-13 17:23:11',468791,'/cart'),
(1176818,'2015-03-13 17:24:22',468793,'/products'),
(1176819,'2015-03-13 17:24:46',468794,'/lander-5'),
(1176820,'2015-03-13 17:25:20',468795,'/lander-3'),
(1176821,'2015-03-13 17:26:18',468796,'/home'),
(1176822,'2015-03-13 17:26:49',468797,'/lander-3'),
(1176823,'2015-03-13 17:27:18',468797,'/products'),
(1176824,'2015-03-13 17:28:10',468793,'/the-original-mr-fuzzy'),
(1176825,'2015-03-13 17:28:49',468796,'/products'),
(1176826,'2015-03-13 17:29:27',468798,'/lander-5'),
(1176827,'2015-03-13 17:29:56',468799,'/home'),
(1176828,'2015-03-13 17:30:13',468797,'/the-original-mr-fuzzy'),
(1176829,'2015-03-13 17:30:26',468799,'/products'),
(1176830,'2015-03-13 17:31:06',468795,'/products'),
(1176831,'2015-03-13 17:31:07',468798,'/products'),
(1176832,'2015-03-13 17:31:29',468795,'/the-original-mr-fuzzy'),
(1176833,'2015-03-13 17:31:29',468799,'/the-original-mr-fuzzy'),
(1176834,'2015-03-13 17:32:20',468796,'/the-original-mr-fuzzy'),
(1176835,'2015-03-13 17:32:51',468797,'/cart'),
(1176836,'2015-03-13 17:33:12',468800,'/home'),
(1176837,'2015-03-13 17:33:48',468801,'/lander-3'),
(1176838,'2015-03-13 17:34:53',468798,'/the-hudson-river-mini-bear'),
(1176839,'2015-03-13 17:34:53',468802,'/lander-5'),
(1176840,'2015-03-13 17:35:02',468796,'/cart'),
(1176841,'2015-03-13 17:35:49',468800,'/products'),
(1176842,'2015-03-13 17:35:54',468798,'/cart'),
(1176843,'2015-03-13 17:37:22',468798,'/shipping'),
(1176844,'2015-03-13 17:38:19',468800,'/the-hudson-river-mini-bear'),
(1176845,'2015-03-13 17:38:27',468803,'/lander-5'),
(1176846,'2015-03-13 17:38:37',468804,'/lander-5'),
(1176847,'2015-03-13 17:38:44',468800,'/cart'),
(1176848,'2015-03-13 17:38:46',468805,'/home'),
(1176849,'2015-03-13 17:39:03',468806,'/lander-5'),
(1176850,'2015-03-13 17:39:14',468800,'/shipping'),
(1176851,'2015-03-13 17:39:19',468802,'/products'),
(1176852,'2015-03-13 17:39:35',468802,'/the-original-mr-fuzzy'),
(1176853,'2015-03-13 17:39:39',468805,'/products'),
(1176854,'2015-03-13 17:39:46',468807,'/lander-3'),
(1176855,'2015-03-13 17:39:46',468808,'/home'),
(1176856,'2015-03-13 17:40:25',468798,'/billing-2'),
(1176857,'2015-03-13 17:40:35',468807,'/products'),
(1176858,'2015-03-13 17:40:39',468800,'/billing-2'),
(1176859,'2015-03-13 17:41:47',468798,'/thank-you-for-your-order'),
(1176860,'2015-03-13 17:42:00',468803,'/products'),
(1176861,'2015-03-13 17:42:24',468808,'/products'),
(1176862,'2015-03-13 17:43:33',468805,'/the-original-mr-fuzzy'),
(1176863,'2015-03-13 17:43:37',468804,'/products'),
(1176864,'2015-03-13 17:44:13',468809,'/lander-5'),
(1176865,'2015-03-13 17:44:26',468803,'/the-original-mr-fuzzy'),
(1176866,'2015-03-13 17:45:04',468809,'/products'),
(1176867,'2015-03-13 17:45:55',468804,'/the-original-mr-fuzzy'),
(1176868,'2015-03-13 17:46:16',468810,'/lander-5'),
(1176869,'2015-03-13 17:47:00',468811,'/lander-5'),
(1176870,'2015-03-13 17:47:48',468812,'/lander-5'),
(1176871,'2015-03-13 17:48:12',468804,'/cart'),
(1176872,'2015-03-13 17:48:37',468809,'/the-original-mr-fuzzy'),
(1176873,'2015-03-13 17:49:34',468812,'/products'),
(1176874,'2015-03-13 17:50:23',468813,'/lander-5'),
(1176875,'2015-03-13 17:51:06',468812,'/the-original-mr-fuzzy'),
(1176876,'2015-03-13 17:51:31',468814,'/lander-5'),
(1176877,'2015-03-13 17:51:32',468810,'/products'),
(1176878,'2015-03-13 17:52:11',468813,'/products'),
(1176879,'2015-03-13 17:52:41',468811,'/products'),
(1176880,'2015-03-13 17:52:53',468810,'/the-original-mr-fuzzy'),
(1176881,'2015-03-13 17:52:58',468811,'/the-birthday-sugar-panda'),
(1176882,'2015-03-13 17:53:33',468812,'/cart'),
(1176883,'2015-03-13 17:54:19',468813,'/the-forever-love-bear'),
(1176884,'2015-03-13 17:55:39',468813,'/cart'),
(1176885,'2015-03-13 17:59:51',468815,'/lander-5'),
(1176886,'2015-03-13 18:03:32',468815,'/products'),
(1176887,'2015-03-13 18:04:22',468816,'/home'),
(1176888,'2015-03-13 18:04:56',468815,'/the-original-mr-fuzzy'),
(1176889,'2015-03-13 18:05:34',468817,'/home'),
(1176890,'2015-03-13 18:08:51',468817,'/products'),
(1176891,'2015-03-13 18:10:08',468816,'/products'),
(1176892,'2015-03-13 18:10:32',468816,'/the-original-mr-fuzzy'),
(1176893,'2015-03-13 18:10:45',468817,'/the-original-mr-fuzzy'),
(1176894,'2015-03-13 18:11:54',468818,'/lander-3'),
(1176895,'2015-03-13 18:12:28',468819,'/lander-5'),
(1176896,'2015-03-13 18:12:46',468818,'/products'),
(1176897,'2015-03-13 18:13:05',468816,'/cart'),
(1176898,'2015-03-13 18:14:27',468816,'/shipping'),
(1176899,'2015-03-13 18:14:38',468820,'/home'),
(1176900,'2015-03-13 18:14:58',468816,'/billing-2'),
(1176901,'2015-03-13 18:15:12',468819,'/products'),
(1176902,'2015-03-13 18:15:47',468820,'/products'),
(1176903,'2015-03-13 18:15:58',468821,'/lander-5'),
(1176904,'2015-03-13 18:16:27',468818,'/the-original-mr-fuzzy'),
(1176905,'2015-03-13 18:17:56',468822,'/home'),
(1176906,'2015-03-13 18:18:02',468823,'/lander-5'),
(1176907,'2015-03-13 18:18:03',468820,'/the-original-mr-fuzzy'),
(1176908,'2015-03-13 18:18:08',468821,'/products'),
(1176909,'2015-03-13 18:18:26',468821,'/the-hudson-river-mini-bear'),
(1176910,'2015-03-13 18:18:48',468819,'/the-original-mr-fuzzy'),
(1176911,'2015-03-13 18:18:51',468820,'/cart'),
(1176912,'2015-03-13 18:19:10',468822,'/products'),
(1176913,'2015-03-13 18:19:11',468823,'/products'),
(1176914,'2015-03-13 18:19:51',468819,'/cart'),
(1176915,'2015-03-13 18:20:45',468824,'/lander-5'),
(1176916,'2015-03-13 18:21:06',468823,'/the-original-mr-fuzzy'),
(1176917,'2015-03-13 18:22:26',468822,'/the-original-mr-fuzzy'),
(1176918,'2015-03-13 18:22:30',468821,'/cart'),
(1176919,'2015-03-13 18:23:01',468825,'/lander-5'),
(1176920,'2015-03-13 18:23:38',468825,'/products'),
(1176921,'2015-03-13 18:23:53',468821,'/shipping'),
(1176922,'2015-03-13 18:27:37',468825,'/the-original-mr-fuzzy'),
(1176923,'2015-03-13 18:28:53',468826,'/lander-5'),
(1176924,'2015-03-13 18:30:32',468825,'/cart'),
(1176925,'2015-03-13 18:33:00',468827,'/lander-5'),
(1176926,'2015-03-13 18:33:01',468828,'/home'),
(1176927,'2015-03-13 18:33:41',468826,'/products'),
(1176928,'2015-03-13 18:34:19',468826,'/the-original-mr-fuzzy'),
(1176929,'2015-03-13 18:36:31',468829,'/lander-5'),
(1176930,'2015-03-13 18:36:59',468830,'/lander-5'),
(1176931,'2015-03-13 18:38:18',468830,'/products'),
(1176932,'2015-03-13 18:41:51',468831,'/lander-5'),
(1176933,'2015-03-13 18:42:35',468832,'/lander-5'),
(1176934,'2015-03-13 18:45:48',468833,'/home'),
(1176935,'2015-03-13 18:46:35',468834,'/lander-5'),
(1176936,'2015-03-13 18:46:57',468835,'/home'),
(1176937,'2015-03-13 18:47:15',468831,'/products'),
(1176938,'2015-03-13 18:50:24',468833,'/products'),
(1176939,'2015-03-13 18:51:04',468834,'/products'),
(1176940,'2015-03-13 18:51:10',468836,'/home'),
(1176941,'2015-03-13 18:51:24',468837,'/home'),
(1176942,'2015-03-13 18:51:30',468831,'/the-original-mr-fuzzy'),
(1176943,'2015-03-13 18:51:51',468833,'/the-birthday-sugar-panda'),
(1176944,'2015-03-13 18:52:11',468836,'/products'),
(1176945,'2015-03-13 18:53:49',468833,'/cart'),
(1176946,'2015-03-13 18:53:56',468836,'/the-hudson-river-mini-bear'),
(1176947,'2015-03-13 18:54:06',468834,'/the-original-mr-fuzzy'),
(1176948,'2015-03-13 18:54:35',468836,'/cart'),
(1176949,'2015-03-13 18:56:21',468833,'/shipping'),
(1176950,'2015-03-13 18:56:29',468838,'/home'),
(1176951,'2015-03-13 18:57:12',468838,'/products'),
(1176952,'2015-03-13 18:57:14',468833,'/billing-2'),
(1176953,'2015-03-13 18:57:15',468839,'/lander-5'),
(1176954,'2015-03-13 18:57:58',468833,'/thank-you-for-your-order'),
(1176955,'2015-03-13 18:59:51',468839,'/products'),
(1176956,'2015-03-13 18:59:55',468840,'/lander-5'),
(1176957,'2015-03-13 19:00:07',468839,'/the-birthday-sugar-panda'),
(1176958,'2015-03-13 19:00:44',468839,'/cart'),
(1176959,'2015-03-13 19:01:00',468838,'/the-original-mr-fuzzy'),
(1176960,'2015-03-13 19:01:41',468841,'/lander-5'),
(1176961,'2015-03-13 19:01:43',468839,'/shipping'),
(1176962,'2015-03-13 19:04:11',468842,'/lander-3'),
(1176963,'2015-03-13 19:04:14',468839,'/billing-2'),
(1176964,'2015-03-13 19:04:16',468843,'/lander-3'),
(1176965,'2015-03-13 19:04:22',468844,'/lander-5'),
(1176966,'2015-03-13 19:04:36',468845,'/lander-5'),
(1176967,'2015-03-13 19:04:54',468846,'/lander-3'),
(1176968,'2015-03-13 19:05:03',468842,'/products'),
(1176969,'2015-03-13 19:05:22',468847,'/lander-5'),
(1176970,'2015-03-13 19:05:48',468845,'/products'),
(1176971,'2015-03-13 19:06:43',468845,'/the-hudson-river-mini-bear'),
(1176972,'2015-03-13 19:07:20',468846,'/products'),
(1176973,'2015-03-13 19:07:27',468844,'/products'),
(1176974,'2015-03-13 19:07:34',468847,'/products'),
(1176975,'2015-03-13 19:07:57',468842,'/the-original-mr-fuzzy'),
(1176976,'2015-03-13 19:08:06',468848,'/lander-5'),
(1176977,'2015-03-13 19:08:07',468845,'/cart'),
(1176978,'2015-03-13 19:08:12',468849,'/lander-5'),
(1176979,'2015-03-13 19:08:27',468839,'/thank-you-for-your-order'),
(1176980,'2015-03-13 19:08:41',468842,'/cart'),
(1176981,'2015-03-13 19:08:46',468850,'/lander-3'),
(1176982,'2015-03-13 19:09:14',468850,'/products'),
(1176983,'2015-03-13 19:09:53',468851,'/home'),
(1176984,'2015-03-13 19:09:53',468852,'/home'),
(1176985,'2015-03-13 19:10:57',468851,'/products'),
(1176986,'2015-03-13 19:11:18',468847,'/the-original-mr-fuzzy'),
(1176987,'2015-03-13 19:11:26',468853,'/lander-5'),
(1176988,'2015-03-13 19:11:27',468854,'/lander-5'),
(1176989,'2015-03-13 19:11:30',468851,'/the-birthday-sugar-panda'),
(1176990,'2015-03-13 19:12:00',468847,'/cart'),
(1176991,'2015-03-13 19:12:03',468849,'/products'),
(1176992,'2015-03-13 19:12:04',468844,'/the-original-mr-fuzzy'),
(1176993,'2015-03-13 19:14:05',468853,'/products'),
(1176994,'2015-03-13 19:14:27',468849,'/the-forever-love-bear'),
(1176995,'2015-03-13 19:14:53',468855,'/lander-5'),
(1176996,'2015-03-13 19:16:58',468849,'/cart'),
(1176997,'2015-03-13 19:17:34',468849,'/shipping'),
(1176998,'2015-03-13 19:18:12',468853,'/the-original-mr-fuzzy'),
(1176999,'2015-03-13 19:18:26',468849,'/billing-2'),
(1177000,'2015-03-13 19:20:25',468855,'/products'),
(1177001,'2015-03-13 19:21:10',468849,'/thank-you-for-your-order'),
(1177002,'2015-03-13 19:21:19',468856,'/home'),
(1177003,'2015-03-13 19:21:22',468857,'/lander-3'),
(1177004,'2015-03-13 19:21:26',468855,'/the-original-mr-fuzzy'),
(1177005,'2015-03-13 19:22:54',468856,'/products'),
(1177006,'2015-03-13 19:23:54',468858,'/lander-5'),
(1177007,'2015-03-13 19:24:12',468856,'/the-original-mr-fuzzy'),
(1177008,'2015-03-13 19:24:13',468855,'/cart'),
(1177009,'2015-03-13 19:25:44',468858,'/products'),
(1177010,'2015-03-13 19:25:54',468859,'/lander-5'),
(1177011,'2015-03-13 19:27:30',468855,'/shipping'),
(1177012,'2015-03-13 19:28:13',468860,'/home'),
(1177013,'2015-03-13 19:28:56',468858,'/the-original-mr-fuzzy'),
(1177014,'2015-03-13 19:29:12',468861,'/lander-3'),
(1177015,'2015-03-13 19:29:46',468855,'/billing-2'),
(1177016,'2015-03-13 19:30:57',468862,'/lander-5'),
(1177017,'2015-03-13 19:31:16',468858,'/cart'),
(1177018,'2015-03-13 19:31:38',468859,'/products'),
(1177019,'2015-03-13 19:31:46',468863,'/lander-3'),
(1177020,'2015-03-13 19:32:20',468860,'/products'),
(1177021,'2015-03-13 19:33:18',468860,'/the-original-mr-fuzzy'),
(1177022,'2015-03-13 19:34:41',468859,'/the-original-mr-fuzzy'),
(1177023,'2015-03-13 19:34:49',468858,'/shipping'),
(1177024,'2015-03-13 19:34:51',468864,'/lander-5'),
(1177025,'2015-03-13 19:35:25',468855,'/thank-you-for-your-order'),
(1177026,'2015-03-13 19:36:10',468860,'/cart'),
(1177027,'2015-03-13 19:37:24',468858,'/billing-2'),
(1177028,'2015-03-13 19:37:45',468865,'/lander-5'),
(1177029,'2015-03-13 19:38:00',468866,'/home'),
(1177030,'2015-03-13 19:38:34',468864,'/products'),
(1177031,'2015-03-13 19:39:12',468865,'/products'),
(1177032,'2015-03-13 19:39:36',468865,'/the-original-mr-fuzzy'),
(1177033,'2015-03-13 19:41:43',468867,'/lander-5'),
(1177034,'2015-03-13 19:42:34',468868,'/lander-5'),
(1177035,'2015-03-13 19:42:48',468864,'/the-original-mr-fuzzy'),
(1177036,'2015-03-13 19:43:13',468866,'/products'),
(1177037,'2015-03-13 19:43:15',468865,'/cart'),
(1177038,'2015-03-13 19:44:06',468869,'/lander-3'),
(1177039,'2015-03-13 19:45:21',468867,'/products'),
(1177040,'2015-03-13 19:45:29',468866,'/the-original-mr-fuzzy'),
(1177041,'2015-03-13 19:46:04',468864,'/cart'),
(1177042,'2015-03-13 19:46:23',468867,'/the-forever-love-bear'),
(1177043,'2015-03-13 19:46:26',468864,'/shipping'),
(1177044,'2015-03-13 19:47:08',468867,'/cart'),
(1177045,'2015-03-13 19:48:43',468867,'/shipping'),
(1177046,'2015-03-13 19:49:07',468867,'/billing-2'),
(1177047,'2015-03-13 19:49:18',468864,'/billing-2'),
(1177048,'2015-03-13 19:50:48',468870,'/home'),
(1177049,'2015-03-13 19:51:04',468871,'/home'),
(1177050,'2015-03-13 19:52:57',468867,'/thank-you-for-your-order'),
(1177051,'2015-03-13 19:55:43',468870,'/products'),
(1177052,'2015-03-13 19:56:01',468872,'/home'),
(1177053,'2015-03-13 19:56:29',468871,'/products'),
(1177054,'2015-03-13 19:56:32',468873,'/home'),
(1177055,'2015-03-13 19:56:56',468872,'/products'),
(1177056,'2015-03-13 19:57:04',468871,'/the-original-mr-fuzzy'),
(1177057,'2015-03-13 19:58:16',468870,'/the-original-mr-fuzzy'),
(1177058,'2015-03-13 20:00:09',468874,'/lander-5'),
(1177059,'2015-03-13 20:00:44',468872,'/the-original-mr-fuzzy'),
(1177060,'2015-03-13 20:00:53',468875,'/home'),
(1177061,'2015-03-13 20:01:43',468874,'/products'),
(1177062,'2015-03-13 20:02:20',468876,'/lander-5'),
(1177063,'2015-03-13 20:04:04',468877,'/lander-5'),
(1177064,'2015-03-13 20:05:31',468874,'/the-original-mr-fuzzy'),
(1177065,'2015-03-13 20:06:04',468877,'/products'),
(1177066,'2015-03-13 20:07:39',468876,'/products'),
(1177067,'2015-03-13 20:08:32',468878,'/lander-5'),
(1177068,'2015-03-13 20:08:52',468874,'/cart'),
(1177069,'2015-03-13 20:09:00',468877,'/the-birthday-sugar-panda'),
(1177070,'2015-03-13 20:09:34',468879,'/lander-3'),
(1177071,'2015-03-13 20:10:34',468876,'/the-original-mr-fuzzy'),
(1177072,'2015-03-13 20:11:48',468874,'/shipping'),
(1177073,'2015-03-13 20:13:02',468880,'/lander-5'),
(1177074,'2015-03-13 20:13:39',468874,'/billing-2'),
(1177075,'2015-03-13 20:15:20',468874,'/thank-you-for-your-order'),
(1177076,'2015-03-13 20:20:39',468881,'/lander-3'),
(1177077,'2015-03-13 20:20:57',468882,'/lander-5'),
(1177078,'2015-03-13 20:24:52',468881,'/products'),
(1177079,'2015-03-13 20:24:59',468883,'/lander-5'),
(1177080,'2015-03-13 20:26:50',468884,'/home'),
(1177081,'2015-03-13 20:29:20',468883,'/products'),
(1177082,'2015-03-13 20:29:23',468885,'/home'),
(1177083,'2015-03-13 20:29:58',468886,'/lander-5'),
(1177084,'2015-03-13 20:30:17',468887,'/lander-5'),
(1177085,'2015-03-13 20:30:33',468883,'/the-original-mr-fuzzy'),
(1177086,'2015-03-13 20:31:11',468885,'/products'),
(1177087,'2015-03-13 20:31:21',468888,'/home'),
(1177088,'2015-03-13 20:32:39',468885,'/the-hudson-river-mini-bear'),
(1177089,'2015-03-13 20:34:17',468889,'/lander-5'),
(1177090,'2015-03-13 20:35:45',468885,'/cart'),
(1177091,'2015-03-13 20:36:27',468889,'/products'),
(1177092,'2015-03-13 20:37:03',468888,'/products'),
(1177093,'2015-03-13 20:40:07',468890,'/home'),
(1177094,'2015-03-13 20:40:11',468889,'/the-birthday-sugar-panda'),
(1177095,'2015-03-13 20:40:30',468888,'/the-forever-love-bear'),
(1177096,'2015-03-13 20:41:54',468888,'/cart'),
(1177097,'2015-03-13 20:42:28',468891,'/home'),
(1177098,'2015-03-13 20:42:46',468892,'/home'),
(1177099,'2015-03-13 20:44:01',468893,'/home'),
(1177100,'2015-03-13 20:44:05',468891,'/products'),
(1177101,'2015-03-13 20:44:20',468888,'/shipping'),
(1177102,'2015-03-13 20:44:32',468893,'/products'),
(1177103,'2015-03-13 20:44:46',468890,'/products'),
(1177104,'2015-03-13 20:45:47',468894,'/home'),
(1177105,'2015-03-13 20:45:51',468895,'/lander-5'),
(1177106,'2015-03-13 20:46:02',468893,'/the-original-mr-fuzzy'),
(1177107,'2015-03-13 20:46:14',468888,'/billing-2'),
(1177108,'2015-03-13 20:46:39',468891,'/the-original-mr-fuzzy'),
(1177109,'2015-03-13 20:47:31',468896,'/lander-5'),
(1177110,'2015-03-13 20:47:49',468888,'/thank-you-for-your-order'),
(1177111,'2015-03-13 20:48:27',468890,'/the-original-mr-fuzzy'),
(1177112,'2015-03-13 20:49:21',468890,'/cart'),
(1177113,'2015-03-13 20:49:40',468896,'/products'),
(1177114,'2015-03-13 20:49:54',468897,'/lander-3'),
(1177115,'2015-03-13 20:50:17',468897,'/products'),
(1177116,'2015-03-13 20:50:43',468898,'/lander-5'),
(1177117,'2015-03-13 20:50:56',468894,'/products'),
(1177118,'2015-03-13 20:51:50',468899,'/home'),
(1177119,'2015-03-13 20:52:04',468900,'/lander-3'),
(1177120,'2015-03-13 20:52:12',468901,'/lander-5'),
(1177121,'2015-03-13 20:52:19',468897,'/the-original-mr-fuzzy'),
(1177122,'2015-03-13 20:52:23',468890,'/shipping'),
(1177123,'2015-03-13 20:53:03',468890,'/billing-2'),
(1177124,'2015-03-13 20:53:26',468899,'/products'),
(1177125,'2015-03-13 20:53:40',468902,'/home'),
(1177126,'2015-03-13 20:53:56',468903,'/lander-3'),
(1177127,'2015-03-13 20:54:11',468904,'/home'),
(1177128,'2015-03-13 20:54:57',468894,'/the-original-mr-fuzzy'),
(1177129,'2015-03-13 20:55:22',468890,'/thank-you-for-your-order'),
(1177130,'2015-03-13 20:55:42',468899,'/the-original-mr-fuzzy'),
(1177131,'2015-03-13 20:55:47',468901,'/products'),
(1177132,'2015-03-13 20:56:23',468901,'/the-original-mr-fuzzy'),
(1177133,'2015-03-13 20:58:08',468902,'/products'),
(1177134,'2015-03-13 20:58:31',468894,'/cart'),
(1177135,'2015-03-13 20:58:32',468902,'/the-original-mr-fuzzy'),
(1177136,'2015-03-13 20:59:00',468904,'/products'),
(1177137,'2015-03-13 20:59:04',468902,'/cart'),
(1177138,'2015-03-13 21:00:11',468901,'/cart'),
(1177139,'2015-03-13 21:01:49',468902,'/shipping'),
(1177140,'2015-03-13 21:01:51',468905,'/home'),
(1177141,'2015-03-13 21:02:26',468894,'/shipping'),
(1177142,'2015-03-13 21:02:27',468906,'/lander-3'),
(1177143,'2015-03-13 21:02:36',468907,'/lander-5'),
(1177144,'2015-03-13 21:03:09',468901,'/shipping'),
(1177145,'2015-03-13 21:03:19',468904,'/the-original-mr-fuzzy'),
(1177146,'2015-03-13 21:03:23',468902,'/billing-2'),
(1177147,'2015-03-13 21:03:38',468908,'/home'),
(1177148,'2015-03-13 21:04:50',468905,'/products'),
(1177149,'2015-03-13 21:05:07',468904,'/cart'),
(1177150,'2015-03-13 21:05:33',468894,'/billing-2'),
(1177151,'2015-03-13 21:06:05',468904,'/shipping'),
(1177152,'2015-03-13 21:06:27',468902,'/thank-you-for-your-order'),
(1177153,'2015-03-13 21:06:37',468894,'/thank-you-for-your-order'),
(1177154,'2015-03-13 21:07:11',468904,'/billing-2'),
(1177155,'2015-03-13 21:07:18',468905,'/the-original-mr-fuzzy'),
(1177156,'2015-03-13 21:08:20',468904,'/thank-you-for-your-order'),
(1177157,'2015-03-13 21:10:37',468905,'/cart'),
(1177158,'2015-03-13 21:12:59',468909,'/lander-5'),
(1177159,'2015-03-13 21:13:15',468910,'/home'),
(1177160,'2015-03-13 21:14:02',468905,'/shipping'),
(1177161,'2015-03-13 21:14:29',468905,'/billing-2'),
(1177162,'2015-03-13 21:15:28',468911,'/home'),
(1177163,'2015-03-13 21:15:40',468905,'/thank-you-for-your-order'),
(1177164,'2015-03-13 21:16:28',468909,'/products'),
(1177165,'2015-03-13 21:17:00',468912,'/lander-5'),
(1177166,'2015-03-13 21:17:41',468913,'/home'),
(1177167,'2015-03-13 21:17:49',468912,'/products'),
(1177168,'2015-03-13 21:19:09',468912,'/the-original-mr-fuzzy'),
(1177169,'2015-03-13 21:19:10',468913,'/products'),
(1177170,'2015-03-13 21:20:02',468909,'/the-original-mr-fuzzy'),
(1177171,'2015-03-13 21:21:00',468914,'/lander-5'),
(1177172,'2015-03-13 21:22:24',468912,'/cart'),
(1177173,'2015-03-13 21:23:08',468914,'/products'),
(1177174,'2015-03-13 21:23:29',468909,'/cart'),
(1177175,'2015-03-13 21:23:42',468913,'/the-original-mr-fuzzy'),
(1177176,'2015-03-13 21:23:49',468912,'/shipping'),
(1177177,'2015-03-13 21:23:54',468914,'/the-original-mr-fuzzy'),
(1177178,'2015-03-13 21:25:34',468913,'/cart'),
(1177179,'2015-03-13 21:26:34',468913,'/shipping'),
(1177180,'2015-03-13 21:26:36',468909,'/shipping'),
(1177181,'2015-03-13 21:26:43',468914,'/cart'),
(1177182,'2015-03-13 21:27:02',468912,'/billing-2'),
(1177183,'2015-03-13 21:27:08',468914,'/shipping'),
(1177184,'2015-03-13 21:28:10',468909,'/billing-2'),
(1177185,'2015-03-13 21:28:36',468915,'/lander-5'),
(1177186,'2015-03-13 21:29:26',468914,'/billing-2'),
(1177187,'2015-03-13 21:30:05',468909,'/thank-you-for-your-order'),
(1177188,'2015-03-13 21:30:31',468916,'/home'),
(1177189,'2015-03-13 21:33:32',468917,'/lander-3'),
(1177190,'2015-03-13 21:34:39',468918,'/home'),
(1177191,'2015-03-13 21:34:44',468916,'/products'),
(1177192,'2015-03-13 21:35:32',468919,'/home'),
(1177193,'2015-03-13 21:36:47',468920,'/lander-5'),
(1177194,'2015-03-13 21:37:08',468920,'/products'),
(1177195,'2015-03-13 21:37:42',468920,'/the-birthday-sugar-panda'),
(1177196,'2015-03-13 21:37:57',468916,'/the-hudson-river-mini-bear'),
(1177197,'2015-03-13 21:38:30',468921,'/lander-5'),
(1177198,'2015-03-13 21:38:49',468919,'/products'),
(1177199,'2015-03-13 21:40:21',468918,'/products'),
(1177200,'2015-03-13 21:40:41',468918,'/the-forever-love-bear'),
(1177201,'2015-03-13 21:41:11',468921,'/products'),
(1177202,'2015-03-13 21:42:05',468922,'/home'),
(1177203,'2015-03-13 21:42:45',468921,'/the-hudson-river-mini-bear'),
(1177204,'2015-03-13 21:43:32',468921,'/cart'),
(1177205,'2015-03-13 21:47:06',468922,'/products'),
(1177206,'2015-03-13 21:48:28',468923,'/lander-5'),
(1177207,'2015-03-13 21:48:33',468922,'/the-original-mr-fuzzy'),
(1177208,'2015-03-13 21:50:00',468923,'/products'),
(1177209,'2015-03-13 21:50:44',468924,'/lander-5'),
(1177210,'2015-03-13 21:50:53',468922,'/cart'),
(1177211,'2015-03-13 21:52:21',468923,'/the-original-mr-fuzzy'),
(1177212,'2015-03-13 21:52:22',468925,'/lander-5'),
(1177213,'2015-03-13 21:53:11',468922,'/shipping'),
(1177214,'2015-03-13 21:53:23',468926,'/home'),
(1177215,'2015-03-13 21:53:40',468925,'/products'),
(1177216,'2015-03-13 21:53:52',468926,'/products'),
(1177217,'2015-03-13 21:53:58',468923,'/cart'),
(1177218,'2015-03-13 21:54:42',468922,'/billing-2'),
(1177219,'2015-03-13 21:54:44',468924,'/products'),
(1177220,'2015-03-13 21:55:50',468926,'/the-birthday-sugar-panda'),
(1177221,'2015-03-13 21:56:10',468927,'/lander-5'),
(1177222,'2015-03-13 21:56:43',468923,'/shipping'),
(1177223,'2015-03-13 21:57:28',468924,'/the-original-mr-fuzzy'),
(1177224,'2015-03-13 21:57:28',468926,'/cart'),
(1177225,'2015-03-13 21:58:07',468924,'/cart'),
(1177226,'2015-03-13 21:58:40',468928,'/lander-5'),
(1177227,'2015-03-13 21:59:30',468929,'/lander-5'),
(1177228,'2015-03-13 21:59:58',468923,'/billing-2'),
(1177229,'2015-03-13 22:00:26',468926,'/shipping'),
(1177230,'2015-03-13 22:03:03',468926,'/billing-2'),
(1177231,'2015-03-13 22:04:05',468928,'/products'),
(1177232,'2015-03-13 22:04:22',468930,'/lander-5'),
(1177233,'2015-03-13 22:04:31',468929,'/products'),
(1177234,'2015-03-13 22:05:02',468929,'/the-hudson-river-mini-bear'),
(1177235,'2015-03-13 22:05:25',468928,'/the-original-mr-fuzzy'),
(1177236,'2015-03-13 22:05:32',468931,'/lander-5'),
(1177237,'2015-03-13 22:05:45',468932,'/lander-5'),
(1177238,'2015-03-13 22:06:49',468929,'/cart'),
(1177239,'2015-03-13 22:07:34',468928,'/cart'),
(1177240,'2015-03-13 22:08:32',468926,'/thank-you-for-your-order'),
(1177241,'2015-03-13 22:10:13',468928,'/shipping'),
(1177242,'2015-03-13 22:13:12',468928,'/billing-2'),
(1177243,'2015-03-13 22:21:53',468933,'/lander-3'),
(1177244,'2015-03-13 22:26:10',468933,'/products'),
(1177245,'2015-03-13 22:28:56',468933,'/the-original-mr-fuzzy'),
(1177246,'2015-03-13 22:29:30',468934,'/lander-5'),
(1177247,'2015-03-13 22:33:30',468935,'/home'),
(1177248,'2015-03-13 22:34:34',468936,'/lander-5'),
(1177249,'2015-03-13 22:34:44',468937,'/lander-5'),
(1177250,'2015-03-13 22:36:48',468938,'/lander-5'),
(1177251,'2015-03-13 22:37:16',468939,'/home'),
(1177252,'2015-03-13 22:39:56',468940,'/home'),
(1177253,'2015-03-13 22:40:24',468941,'/lander-3'),
(1177254,'2015-03-13 22:42:05',468942,'/home'),
(1177255,'2015-03-13 22:42:19',468943,'/home'),
(1177256,'2015-03-13 22:46:07',468942,'/products'),
(1177257,'2015-03-13 22:47:49',468944,'/home'),
(1177258,'2015-03-13 22:48:03',468943,'/products'),
(1177259,'2015-03-13 22:49:05',468945,'/home'),
(1177260,'2015-03-13 22:49:21',468942,'/the-original-mr-fuzzy'),
(1177261,'2015-03-13 22:50:39',468946,'/home'),
(1177262,'2015-03-13 22:50:42',468947,'/home'),
(1177263,'2015-03-13 22:50:52',468944,'/products'),
(1177264,'2015-03-13 22:51:12',468943,'/the-original-mr-fuzzy'),
(1177265,'2015-03-13 22:51:24',468942,'/cart'),
(1177266,'2015-03-13 22:51:49',468942,'/shipping'),
(1177267,'2015-03-13 22:52:14',468944,'/the-forever-love-bear'),
(1177268,'2015-03-13 22:52:42',468942,'/billing-2'),
(1177269,'2015-03-13 22:53:05',468944,'/cart'),
(1177270,'2015-03-13 22:53:31',468948,'/home'),
(1177271,'2015-03-13 22:54:05',468944,'/shipping'),
(1177272,'2015-03-13 22:54:26',468945,'/products'),
(1177273,'2015-03-13 22:54:26',468946,'/products'),
(1177274,'2015-03-13 22:54:29',468947,'/products'),
(1177275,'2015-03-13 22:55:06',468944,'/billing-2'),
(1177276,'2015-03-13 22:56:01',468945,'/the-birthday-sugar-panda'),
(1177277,'2015-03-13 22:57:11',468948,'/products'),
(1177278,'2015-03-13 22:57:20',468945,'/cart'),
(1177279,'2015-03-13 22:58:01',468947,'/the-original-mr-fuzzy'),
(1177280,'2015-03-13 22:59:45',468949,'/home'),
(1177281,'2015-03-13 23:00:35',468944,'/thank-you-for-your-order'),
(1177282,'2015-03-13 23:00:45',468945,'/shipping'),
(1177283,'2015-03-13 23:01:27',468949,'/products'),
(1177284,'2015-03-13 23:02:49',468945,'/billing-2'),
(1177285,'2015-03-13 23:03:40',468950,'/home'),
(1177286,'2015-03-13 23:05:19',468949,'/the-birthday-sugar-panda'),
(1177287,'2015-03-13 23:08:00',468945,'/thank-you-for-your-order'),
(1177288,'2015-03-13 23:08:56',468949,'/cart'),
(1177289,'2015-03-13 23:11:21',468951,'/lander-5'),
(1177290,'2015-03-13 23:11:43',468952,'/lander-5'),
(1177291,'2015-03-13 23:11:57',468949,'/shipping'),
(1177292,'2015-03-13 23:13:04',468949,'/billing-2'),
(1177293,'2015-03-13 23:13:04',468952,'/products'),
(1177294,'2015-03-13 23:14:17',468951,'/products'),
(1177295,'2015-03-13 23:17:00',468953,'/lander-5'),
(1177296,'2015-03-13 23:17:07',468952,'/the-original-mr-fuzzy'),
(1177297,'2015-03-13 23:18:21',468951,'/the-original-mr-fuzzy'),
(1177298,'2015-03-13 23:21:06',468951,'/cart'),
(1177299,'2015-03-13 23:22:01',468951,'/shipping'),
(1177300,'2015-03-13 23:22:20',468953,'/products'),
(1177301,'2015-03-13 23:24:01',468951,'/billing-2'),
(1177302,'2015-03-13 23:24:22',468954,'/lander-3'),
(1177303,'2015-03-13 23:27:16',468955,'/home'),
(1177304,'2015-03-13 23:27:19',468956,'/lander-5'),
(1177305,'2015-03-13 23:27:41',468951,'/thank-you-for-your-order'),
(1177306,'2015-03-13 23:29:08',468956,'/products'),
(1177307,'2015-03-13 23:30:29',468955,'/products'),
(1177308,'2015-03-13 23:33:30',468957,'/lander-5'),
(1177309,'2015-03-13 23:33:39',468956,'/the-original-mr-fuzzy'),
(1177310,'2015-03-13 23:33:52',468955,'/the-original-mr-fuzzy'),
(1177311,'2015-03-13 23:36:24',468955,'/cart'),
(1177312,'2015-03-13 23:37:08',468957,'/products'),
(1177313,'2015-03-13 23:38:46',468955,'/shipping'),
(1177314,'2015-03-13 23:40:29',468957,'/the-hudson-river-mini-bear'),
(1177315,'2015-03-13 23:42:27',468958,'/lander-5'),
(1177316,'2015-03-13 23:43:24',468959,'/lander-5'),
(1177317,'2015-03-13 23:45:14',468959,'/products'),
(1177318,'2015-03-13 23:48:11',468959,'/the-hudson-river-mini-bear'),
(1177319,'2015-03-13 23:49:05',468960,'/home'),
(1177320,'2015-03-13 23:49:15',468961,'/lander-5'),
(1177321,'2015-03-13 23:50:05',468961,'/products'),
(1177322,'2015-03-13 23:50:39',468962,'/home'),
(1177323,'2015-03-13 23:52:08',468959,'/cart'),
(1177324,'2015-03-13 23:52:16',468960,'/products'),
(1177325,'2015-03-13 23:53:42',468959,'/shipping'),
(1177326,'2015-03-13 23:54:17',468961,'/the-original-mr-fuzzy'),
(1177327,'2015-03-13 23:54:51',468962,'/products'),
(1177328,'2015-03-13 23:56:05',468963,'/lander-5'),
(1177329,'2015-03-13 23:56:41',468960,'/the-birthday-sugar-panda'),
(1177330,'2015-03-13 23:57:30',468960,'/cart'),
(1177331,'2015-03-13 23:57:53',468960,'/shipping'),
(1177332,'2015-03-13 23:57:53',468962,'/the-original-mr-fuzzy'),
(1177333,'2015-03-13 23:58:22',468960,'/billing-2'),
(1177334,'2015-03-14 00:00:25',468964,'/lander-5'),
(1177335,'2015-03-14 00:00:39',468960,'/thank-you-for-your-order'),
(1177336,'2015-03-14 00:05:22',468965,'/lander-5'),
(1177337,'2015-03-14 00:09:06',468966,'/lander-5'),
(1177338,'2015-03-14 00:15:29',468967,'/lander-3'),
(1177339,'2015-03-14 00:16:07',468968,'/lander-5'),
(1177340,'2015-03-14 00:16:12',468967,'/products'),
(1177341,'2015-03-14 00:18:33',468967,'/the-hudson-river-mini-bear'),
(1177342,'2015-03-14 00:20:58',468969,'/home'),
(1177343,'2015-03-14 00:21:18',468967,'/cart'),
(1177344,'2015-03-14 00:21:23',468969,'/products'),
(1177345,'2015-03-14 00:21:46',468967,'/shipping'),
(1177346,'2015-03-14 00:22:49',468970,'/lander-3'),
(1177347,'2015-03-14 00:23:16',468971,'/home'),
(1177348,'2015-03-14 00:23:21',468970,'/products'),
(1177349,'2015-03-14 00:23:39',468970,'/the-forever-love-bear'),
(1177350,'2015-03-14 00:23:47',468969,'/the-original-mr-fuzzy'),
(1177351,'2015-03-14 00:24:46',468971,'/products'),
(1177352,'2015-03-14 00:25:16',468972,'/lander-3'),
(1177353,'2015-03-14 00:27:22',468969,'/cart'),
(1177354,'2015-03-14 00:27:40',468971,'/the-birthday-sugar-panda'),
(1177355,'2015-03-14 00:28:46',468973,'/home'),
(1177356,'2015-03-14 00:29:56',468974,'/home'),
(1177357,'2015-03-14 00:31:08',468975,'/lander-5'),
(1177358,'2015-03-14 00:32:55',468975,'/products'),
(1177359,'2015-03-14 00:32:56',468976,'/home'),
(1177360,'2015-03-14 00:33:49',468977,'/home'),
(1177361,'2015-03-14 00:36:19',468977,'/products'),
(1177362,'2015-03-14 00:36:56',468978,'/home'),
(1177363,'2015-03-14 00:37:23',468975,'/the-original-mr-fuzzy'),
(1177364,'2015-03-14 00:37:29',468978,'/products'),
(1177365,'2015-03-14 00:37:41',468979,'/lander-5'),
(1177366,'2015-03-14 00:37:56',468978,'/the-original-mr-fuzzy'),
(1177367,'2015-03-14 00:38:51',468980,'/lander-5'),
(1177368,'2015-03-14 00:40:54',468977,'/the-hudson-river-mini-bear'),
(1177369,'2015-03-14 00:41:23',468979,'/products'),
(1177370,'2015-03-14 00:42:51',468977,'/cart'),
(1177371,'2015-03-14 00:42:53',468979,'/the-original-mr-fuzzy'),
(1177372,'2015-03-14 00:43:44',468977,'/shipping'),
(1177373,'2015-03-14 00:45:39',468977,'/billing-2'),
(1177374,'2015-03-14 00:45:53',468981,'/home'),
(1177375,'2015-03-14 00:49:24',468982,'/lander-5'),
(1177376,'2015-03-14 00:50:44',468977,'/thank-you-for-your-order'),
(1177377,'2015-03-14 00:54:10',468982,'/products'),
(1177378,'2015-03-14 00:55:17',468983,'/home'),
(1177379,'2015-03-14 00:55:36',468982,'/the-original-mr-fuzzy'),
(1177380,'2015-03-14 00:56:56',468984,'/lander-5'),
(1177381,'2015-03-14 00:57:02',468985,'/lander-5'),
(1177382,'2015-03-14 01:00:31',468983,'/products'),
(1177383,'2015-03-14 01:02:51',468986,'/lander-5'),
(1177384,'2015-03-14 01:02:58',468983,'/the-original-mr-fuzzy'),
(1177385,'2015-03-14 01:05:21',468986,'/products'),
(1177386,'2015-03-14 01:06:00',468987,'/lander-5'),
(1177387,'2015-03-14 01:08:37',468986,'/the-forever-love-bear'),
(1177388,'2015-03-14 01:12:15',468988,'/home'),
(1177389,'2015-03-14 01:14:47',468988,'/products'),
(1177390,'2015-03-14 01:19:09',468988,'/the-birthday-sugar-panda'),
(1177391,'2015-03-14 01:25:59',468989,'/lander-5'),
(1177392,'2015-03-14 01:27:47',468990,'/home'),
(1177393,'2015-03-14 01:28:06',468991,'/home'),
(1177394,'2015-03-14 01:28:34',468990,'/products'),
(1177395,'2015-03-14 01:29:37',468989,'/products'),
(1177396,'2015-03-14 01:29:41',468990,'/the-birthday-sugar-panda'),
(1177397,'2015-03-14 01:30:57',468990,'/cart'),
(1177398,'2015-03-14 01:32:03',468991,'/products'),
(1177399,'2015-03-14 01:32:30',468989,'/the-birthday-sugar-panda'),
(1177400,'2015-03-14 01:33:06',468991,'/the-birthday-sugar-panda'),
(1177401,'2015-03-14 01:34:44',468989,'/cart'),
(1177402,'2015-03-14 01:41:46',468992,'/lander-5'),
(1177403,'2015-03-14 01:42:36',468993,'/lander-3'),
(1177404,'2015-03-14 01:43:51',468992,'/products'),
(1177405,'2015-03-14 01:44:37',468993,'/products'),
(1177406,'2015-03-14 01:45:07',468993,'/the-original-mr-fuzzy'),
(1177407,'2015-03-14 01:45:31',468992,'/the-original-mr-fuzzy'),
(1177408,'2015-03-14 01:47:56',468993,'/cart'),
(1177409,'2015-03-14 01:48:11',468994,'/lander-5'),
(1177410,'2015-03-14 02:00:44',468995,'/lander-5'),
(1177411,'2015-03-14 02:03:24',468995,'/products'),
(1177412,'2015-03-14 02:03:49',468996,'/lander-5'),
(1177413,'2015-03-14 02:05:06',468995,'/the-birthday-sugar-panda'),
(1177414,'2015-03-14 02:05:42',468996,'/products'),
(1177415,'2015-03-14 02:05:49',468997,'/lander-3'),
(1177416,'2015-03-14 02:07:44',468995,'/cart'),
(1177417,'2015-03-14 02:10:20',468998,'/home'),
(1177418,'2015-03-14 02:11:14',468997,'/products'),
(1177419,'2015-03-14 02:13:35',468997,'/the-original-mr-fuzzy'),
(1177420,'2015-03-14 02:14:09',468999,'/lander-5'),
(1177421,'2015-03-14 02:15:58',469000,'/home'),
(1177422,'2015-03-14 02:17:19',468999,'/products'),
(1177423,'2015-03-14 02:19:16',468999,'/the-original-mr-fuzzy'),
(1177424,'2015-03-14 02:19:17',469000,'/products'),
(1177425,'2015-03-14 02:21:44',469000,'/the-original-mr-fuzzy'),
(1177426,'2015-03-14 02:28:50',469001,'/lander-5'),
(1177427,'2015-03-14 02:35:11',469002,'/home'),
(1177428,'2015-03-14 02:37:41',469002,'/products'),
(1177429,'2015-03-14 02:37:52',469003,'/lander-5'),
(1177430,'2015-03-14 02:38:28',469004,'/lander-5'),
(1177431,'2015-03-14 02:38:58',469003,'/products'),
(1177432,'2015-03-14 02:39:25',469002,'/the-original-mr-fuzzy'),
(1177433,'2015-03-14 02:40:01',469002,'/cart'),
(1177434,'2015-03-14 02:40:02',469003,'/the-original-mr-fuzzy'),
(1177435,'2015-03-14 02:42:40',469002,'/shipping'),
(1177436,'2015-03-14 02:43:02',469004,'/products'),
(1177437,'2015-03-14 02:44:39',469002,'/billing-2'),
(1177438,'2015-03-14 02:44:41',469005,'/lander-5'),
(1177439,'2015-03-14 02:45:28',469005,'/products'),
(1177440,'2015-03-14 02:45:46',469005,'/the-original-mr-fuzzy'),
(1177441,'2015-03-14 02:46:14',469005,'/cart'),
(1177442,'2015-03-14 02:46:41',469006,'/home'),
(1177443,'2015-03-14 02:47:19',469004,'/the-original-mr-fuzzy'),
(1177444,'2015-03-14 02:47:30',469006,'/products'),
(1177445,'2015-03-14 02:49:11',469006,'/the-original-mr-fuzzy'),
(1177446,'2015-03-14 02:49:19',469004,'/cart'),
(1177447,'2015-03-14 02:49:21',469005,'/shipping'),
(1177448,'2015-03-14 02:50:14',469005,'/billing-2'),
(1177449,'2015-03-14 02:52:27',469006,'/cart'),
(1177450,'2015-03-14 02:52:36',469005,'/thank-you-for-your-order'),
(1177451,'2015-03-14 02:55:16',469007,'/lander-5'),
(1177452,'2015-03-14 02:55:41',469008,'/lander-3'),
(1177453,'2015-03-14 02:56:10',469006,'/shipping'),
(1177454,'2015-03-14 02:57:14',469006,'/billing-2'),
(1177455,'2015-03-14 02:57:32',469007,'/products'),
(1177456,'2015-03-14 02:57:32',469008,'/products'),
(1177457,'2015-03-14 02:57:39',469009,'/home'),
(1177458,'2015-03-14 02:58:28',469010,'/home'),
(1177459,'2015-03-14 02:58:29',469006,'/thank-you-for-your-order'),
(1177460,'2015-03-14 03:00:20',469007,'/the-birthday-sugar-panda'),
(1177461,'2015-03-14 03:01:52',469008,'/the-original-mr-fuzzy'),
(1177462,'2015-03-14 03:02:27',469011,'/lander-3'),
(1177463,'2015-03-14 03:03:03',469012,'/lander-5'),
(1177464,'2015-03-14 03:03:51',469007,'/cart'),
(1177465,'2015-03-14 03:04:08',469010,'/products'),
(1177466,'2015-03-14 03:04:46',469011,'/products'),
(1177467,'2015-03-14 03:05:38',469008,'/cart'),
(1177468,'2015-03-14 03:08:20',469010,'/the-birthday-sugar-panda'),
(1177469,'2015-03-14 03:08:52',469010,'/cart'),
(1177470,'2015-03-14 03:10:38',469010,'/shipping'),
(1177471,'2015-03-14 03:12:58',469010,'/billing-2'),
(1177472,'2015-03-14 03:13:03',469013,'/lander-3'),
(1177473,'2015-03-14 03:14:38',469014,'/home'),
(1177474,'2015-03-14 03:16:45',469010,'/thank-you-for-your-order'),
(1177475,'2015-03-14 03:17:21',469013,'/products'),
(1177476,'2015-03-14 03:19:36',469015,'/lander-5'),
(1177477,'2015-03-14 03:19:46',469016,'/lander-5'),
(1177478,'2015-03-14 03:20:38',469013,'/the-original-mr-fuzzy'),
(1177479,'2015-03-14 03:20:52',469015,'/products'),
(1177480,'2015-03-14 03:22:49',469017,'/lander-3'),
(1177481,'2015-03-14 03:23:47',469016,'/products'),
(1177482,'2015-03-14 03:24:29',469015,'/the-original-mr-fuzzy'),
(1177483,'2015-03-14 03:24:41',469017,'/products'),
(1177484,'2015-03-14 03:25:03',469018,'/home'),
(1177485,'2015-03-14 03:25:15',469019,'/home'),
(1177486,'2015-03-14 03:25:57',469018,'/products'),
(1177487,'2015-03-14 03:26:22',469015,'/cart'),
(1177488,'2015-03-14 03:26:49',469017,'/the-forever-love-bear'),
(1177489,'2015-03-14 03:27:16',469015,'/shipping'),
(1177490,'2015-03-14 03:27:19',469016,'/the-birthday-sugar-panda'),
(1177491,'2015-03-14 03:28:15',469020,'/home'),
(1177492,'2015-03-14 03:28:31',469017,'/cart'),
(1177493,'2015-03-14 03:29:34',469015,'/billing-2'),
(1177494,'2015-03-14 03:30:09',469019,'/products'),
(1177495,'2015-03-14 03:30:10',469018,'/the-forever-love-bear'),
(1177496,'2015-03-14 03:31:03',469016,'/cart'),
(1177497,'2015-03-14 03:31:23',469019,'/the-original-mr-fuzzy'),
(1177498,'2015-03-14 03:33:29',469016,'/shipping'),
(1177499,'2015-03-14 03:33:48',469015,'/thank-you-for-your-order'),
(1177500,'2015-03-14 03:34:43',469016,'/billing-2'),
(1177501,'2015-03-14 03:38:45',469016,'/thank-you-for-your-order'),
(1177502,'2015-03-14 03:40:14',469021,'/lander-5'),
(1177503,'2015-03-14 03:41:15',469022,'/lander-3'),
(1177504,'2015-03-14 03:41:40',469021,'/products'),
(1177505,'2015-03-14 03:43:45',469021,'/the-original-mr-fuzzy'),
(1177506,'2015-03-14 03:44:16',469021,'/cart'),
(1177507,'2015-03-14 03:46:17',469021,'/shipping'),
(1177508,'2015-03-14 03:47:27',469023,'/home'),
(1177509,'2015-03-14 03:48:37',469023,'/products'),
(1177510,'2015-03-14 03:49:21',469024,'/lander-5'),
(1177511,'2015-03-14 03:50:40',469023,'/the-forever-love-bear'),
(1177512,'2015-03-14 03:50:49',469024,'/products'),
(1177513,'2015-03-14 03:51:23',469023,'/cart'),
(1177514,'2015-03-14 03:52:50',469025,'/lander-5'),
(1177515,'2015-03-14 03:53:48',469023,'/shipping'),
(1177516,'2015-03-14 03:54:32',469024,'/the-forever-love-bear'),
(1177517,'2015-03-14 03:55:36',469026,'/home'),
(1177518,'2015-03-14 03:56:11',469024,'/cart'),
(1177519,'2015-03-14 03:57:01',469027,'/lander-5'),
(1177520,'2015-03-14 03:57:41',469027,'/products'),
(1177521,'2015-03-14 03:58:15',469028,'/lander-3'),
(1177522,'2015-03-14 03:58:18',469024,'/shipping'),
(1177523,'2015-03-14 04:00:11',469024,'/billing-2'),
(1177524,'2015-03-14 04:00:45',469029,'/lander-5'),
(1177525,'2015-03-14 04:01:03',469027,'/the-original-mr-fuzzy'),
(1177526,'2015-03-14 04:03:04',469030,'/lander-5'),
(1177527,'2015-03-14 04:03:05',469028,'/products'),
(1177528,'2015-03-14 04:04:08',469028,'/the-original-mr-fuzzy'),
(1177529,'2015-03-14 04:05:35',469029,'/products'),
(1177530,'2015-03-14 04:06:07',469028,'/cart'),
(1177531,'2015-03-14 04:07:40',469030,'/products'),
(1177532,'2015-03-14 04:09:06',469028,'/shipping'),
(1177533,'2015-03-14 04:09:17',469029,'/the-original-mr-fuzzy'),
(1177534,'2015-03-14 04:09:32',469030,'/the-hudson-river-mini-bear'),
(1177535,'2015-03-14 04:10:27',469030,'/cart'),
(1177536,'2015-03-14 04:11:32',469030,'/shipping'),
(1177537,'2015-03-14 04:11:33',469028,'/billing-2'),
(1177538,'2015-03-14 04:11:58',469030,'/billing-2'),
(1177539,'2015-03-14 04:13:40',469030,'/thank-you-for-your-order'),
(1177540,'2015-03-14 04:14:38',469031,'/lander-5'),
(1177541,'2015-03-14 04:15:45',469032,'/home'),
(1177542,'2015-03-14 04:16:07',469032,'/products'),
(1177543,'2015-03-14 04:17:54',469032,'/the-original-mr-fuzzy'),
(1177544,'2015-03-14 04:18:41',469031,'/products'),
(1177545,'2015-03-14 04:19:39',469033,'/home'),
(1177546,'2015-03-14 04:19:46',469032,'/cart'),
(1177547,'2015-03-14 04:21:06',469031,'/the-original-mr-fuzzy'),
(1177548,'2015-03-14 04:22:57',469034,'/lander-5'),
(1177549,'2015-03-14 04:22:59',469033,'/products'),
(1177550,'2015-03-14 04:23:05',469032,'/shipping'),
(1177551,'2015-03-14 04:25:36',469035,'/home'),
(1177552,'2015-03-14 04:26:19',469032,'/billing-2'),
(1177553,'2015-03-14 04:26:21',469035,'/products'),
(1177554,'2015-03-14 04:27:17',469034,'/products'),
(1177555,'2015-03-14 04:27:25',469032,'/thank-you-for-your-order'),
(1177556,'2015-03-14 04:27:58',469035,'/the-birthday-sugar-panda'),
(1177557,'2015-03-14 04:28:05',469036,'/home'),
(1177558,'2015-03-14 04:28:25',469037,'/home'),
(1177559,'2015-03-14 04:28:44',469034,'/the-original-mr-fuzzy'),
(1177560,'2015-03-14 04:30:28',469035,'/cart'),
(1177561,'2015-03-14 04:31:02',469036,'/products'),
(1177562,'2015-03-14 04:31:54',469037,'/products'),
(1177563,'2015-03-14 04:34:31',469036,'/the-original-mr-fuzzy'),
(1177564,'2015-03-14 04:34:37',469038,'/home'),
(1177565,'2015-03-14 04:35:21',469037,'/the-original-mr-fuzzy'),
(1177566,'2015-03-14 04:40:42',469039,'/home'),
(1177567,'2015-03-14 04:45:00',469040,'/home'),
(1177568,'2015-03-14 04:46:11',469039,'/products'),
(1177569,'2015-03-14 04:48:15',469041,'/home'),
(1177570,'2015-03-14 04:48:23',469039,'/the-original-mr-fuzzy'),
(1177571,'2015-03-14 04:52:23',469041,'/products'),
(1177572,'2015-03-14 04:52:44',469041,'/the-original-mr-fuzzy'),
(1177573,'2015-03-14 04:53:43',469042,'/lander-5'),
(1177574,'2015-03-14 04:55:36',469041,'/cart'),
(1177575,'2015-03-14 04:56:21',469043,'/lander-5'),
(1177576,'2015-03-14 04:58:35',469042,'/products'),
(1177577,'2015-03-14 04:58:42',469043,'/products'),
(1177578,'2015-03-14 04:59:36',469044,'/lander-3'),
(1177579,'2015-03-14 05:04:37',469044,'/products'),
(1177580,'2015-03-14 05:09:04',469045,'/lander-3'),
(1177581,'2015-03-14 05:14:39',469045,'/products'),
(1177582,'2015-03-14 05:15:25',469046,'/home'),
(1177583,'2015-03-14 05:16:05',469046,'/products'),
(1177584,'2015-03-14 05:18:18',469047,'/lander-3'),
(1177585,'2015-03-14 05:18:25',469045,'/the-original-mr-fuzzy'),
(1177586,'2015-03-14 05:20:21',469046,'/the-original-mr-fuzzy'),
(1177587,'2015-03-14 05:21:04',469047,'/products'),
(1177588,'2015-03-14 05:21:10',469045,'/cart'),
(1177589,'2015-03-14 05:27:20',469048,'/lander-5'),
(1177590,'2015-03-14 05:27:38',469049,'/lander-5'),
(1177591,'2015-03-14 05:30:58',469050,'/home'),
(1177592,'2015-03-14 05:31:18',469049,'/products'),
(1177593,'2015-03-14 05:41:23',469051,'/lander-3'),
(1177594,'2015-03-14 05:45:26',469052,'/home'),
(1177595,'2015-03-14 05:45:43',469051,'/products'),
(1177596,'2015-03-14 05:46:21',469053,'/lander-5'),
(1177597,'2015-03-14 05:47:00',469054,'/lander-5'),
(1177598,'2015-03-14 05:47:16',469055,'/lander-5'),
(1177599,'2015-03-14 05:48:01',469052,'/products'),
(1177600,'2015-03-14 05:48:56',469056,'/lander-5'),
(1177601,'2015-03-14 05:49:00',469052,'/the-original-mr-fuzzy'),
(1177602,'2015-03-14 05:49:16',469053,'/products'),
(1177603,'2015-03-14 05:49:55',469053,'/the-original-mr-fuzzy'),
(1177604,'2015-03-14 05:51:27',469054,'/products'),
(1177605,'2015-03-14 05:51:29',469056,'/products'),
(1177606,'2015-03-14 05:54:12',469056,'/the-original-mr-fuzzy'),
(1177607,'2015-03-14 05:55:58',469054,'/the-original-mr-fuzzy'),
(1177608,'2015-03-14 05:57:01',469057,'/lander-5'),
(1177609,'2015-03-14 06:00:46',469057,'/products'),
(1177610,'2015-03-14 06:02:30',469058,'/lander-3'),
(1177611,'2015-03-14 06:04:55',469057,'/the-original-mr-fuzzy'),
(1177612,'2015-03-14 06:07:22',469059,'/lander-5'),
(1177613,'2015-03-14 06:11:00',469060,'/home'),
(1177614,'2015-03-14 06:14:09',469061,'/home'),
(1177615,'2015-03-14 06:14:42',469061,'/products'),
(1177616,'2015-03-14 06:18:15',469061,'/the-birthday-sugar-panda'),
(1177617,'2015-03-14 06:24:24',469062,'/lander-5'),
(1177618,'2015-03-14 06:27:46',469063,'/lander-5'),
(1177619,'2015-03-14 06:29:34',469063,'/products'),
(1177620,'2015-03-14 06:30:12',469063,'/the-original-mr-fuzzy'),
(1177621,'2015-03-14 06:32:35',469064,'/lander-5'),
(1177622,'2015-03-14 06:34:55',469064,'/products'),
(1177623,'2015-03-14 06:36:01',469064,'/the-original-mr-fuzzy'),
(1177624,'2015-03-14 06:37:06',469064,'/cart'),
(1177625,'2015-03-14 06:39:21',469064,'/shipping'),
(1177626,'2015-03-14 06:42:11',469064,'/billing-2'),
(1177627,'2015-03-14 06:42:59',469065,'/home'),
(1177628,'2015-03-14 06:44:26',469066,'/home'),
(1177629,'2015-03-14 06:45:33',469066,'/products'),
(1177630,'2015-03-14 06:47:12',469064,'/thank-you-for-your-order'),
(1177631,'2015-03-14 06:48:53',469066,'/the-original-mr-fuzzy'),
(1177632,'2015-03-14 06:49:40',469067,'/lander-5'),
(1177633,'2015-03-14 06:52:31',469068,'/lander-3'),
(1177634,'2015-03-14 06:53:24',469067,'/products'),
(1177635,'2015-03-14 06:57:40',469067,'/the-original-mr-fuzzy'),
(1177636,'2015-03-14 07:03:11',469069,'/home'),
(1177637,'2015-03-14 07:03:45',469070,'/lander-5'),
(1177638,'2015-03-14 07:07:31',469070,'/products'),
(1177639,'2015-03-14 07:09:46',469070,'/the-original-mr-fuzzy'),
(1177640,'2015-03-14 07:19:37',469071,'/lander-5'),
(1177641,'2015-03-14 07:21:50',469072,'/lander-3'),
(1177642,'2015-03-14 07:22:13',469073,'/lander-5'),
(1177643,'2015-03-14 07:22:17',469072,'/products'),
(1177644,'2015-03-14 07:23:23',469074,'/lander-3'),
(1177645,'2015-03-14 07:23:54',469072,'/the-forever-love-bear'),
(1177646,'2015-03-14 07:24:07',469071,'/products'),
(1177647,'2015-03-14 07:24:11',469075,'/lander-5'),
(1177648,'2015-03-14 07:26:43',469071,'/the-original-mr-fuzzy'),
(1177649,'2015-03-14 07:27:01',469076,'/lander-5'),
(1177650,'2015-03-14 07:27:42',469074,'/products'),
(1177651,'2015-03-14 07:27:56',469072,'/cart'),
(1177652,'2015-03-14 07:29:19',469076,'/products'),
(1177653,'2015-03-14 07:29:38',469077,'/lander-5'),
(1177654,'2015-03-14 07:31:44',469078,'/home'),
(1177655,'2015-03-14 07:32:10',469074,'/the-original-mr-fuzzy'),
(1177656,'2015-03-14 07:33:17',469076,'/the-birthday-sugar-panda'),
(1177657,'2015-03-14 07:33:44',469078,'/products'),
(1177658,'2015-03-14 07:35:29',469078,'/the-original-mr-fuzzy'),
(1177659,'2015-03-14 07:37:22',469078,'/cart'),
(1177660,'2015-03-14 07:38:08',469079,'/home'),
(1177661,'2015-03-14 07:38:21',469078,'/shipping'),
(1177662,'2015-03-14 07:40:48',469079,'/products'),
(1177663,'2015-03-14 07:41:48',469079,'/the-original-mr-fuzzy'),
(1177664,'2015-03-14 07:42:16',469080,'/lander-3'),
(1177665,'2015-03-14 07:42:24',469079,'/cart'),
(1177666,'2015-03-14 07:48:52',469081,'/lander-5'),
(1177667,'2015-03-14 07:51:22',469082,'/lander-5'),
(1177668,'2015-03-14 07:57:00',469083,'/lander-3'),
(1177669,'2015-03-14 07:59:30',469084,'/lander-3'),
(1177670,'2015-03-14 08:02:36',469085,'/lander-5'),
(1177671,'2015-03-14 08:03:15',469085,'/products'),
(1177672,'2015-03-14 08:07:00',469086,'/home'),
(1177673,'2015-03-14 08:07:09',469085,'/the-forever-love-bear'),
(1177674,'2015-03-14 08:07:41',469085,'/cart'),
(1177675,'2015-03-14 08:08:13',469087,'/lander-5'),
(1177676,'2015-03-14 08:08:40',469088,'/lander-5'),
(1177677,'2015-03-14 08:09:06',469085,'/shipping'),
(1177678,'2015-03-14 08:10:14',469089,'/lander-3'),
(1177679,'2015-03-14 08:12:27',469087,'/products'),
(1177680,'2015-03-14 08:14:24',469090,'/lander-5'),
(1177681,'2015-03-14 08:15:29',469087,'/the-original-mr-fuzzy'),
(1177682,'2015-03-14 08:19:31',469090,'/products'),
(1177683,'2015-03-14 08:20:52',469091,'/home'),
(1177684,'2015-03-14 08:22:43',469090,'/the-original-mr-fuzzy'),
(1177685,'2015-03-14 08:22:52',469092,'/home'),
(1177686,'2015-03-14 08:23:13',469090,'/cart'),
(1177687,'2015-03-14 08:26:39',469092,'/products'),
(1177688,'2015-03-14 08:26:44',469093,'/home'),
(1177689,'2015-03-14 08:31:02',469094,'/home'),
(1177690,'2015-03-14 08:31:20',469095,'/lander-3'),
(1177691,'2015-03-14 08:32:20',469093,'/products'),
(1177692,'2015-03-14 08:34:35',469093,'/the-original-mr-fuzzy'),
(1177693,'2015-03-14 08:34:53',469094,'/products'),
(1177694,'2015-03-14 08:35:03',469093,'/cart'),
(1177695,'2015-03-14 08:36:16',469094,'/the-original-mr-fuzzy'),
(1177696,'2015-03-14 08:39:52',469096,'/home'),
(1177697,'2015-03-14 08:40:23',469097,'/lander-5'),
(1177698,'2015-03-14 08:41:01',469098,'/home'),
(1177699,'2015-03-14 08:44:03',469097,'/products'),
(1177700,'2015-03-14 08:45:27',469098,'/products'),
(1177701,'2015-03-14 08:46:16',469099,'/home'),
(1177702,'2015-03-14 08:48:25',469097,'/the-original-mr-fuzzy'),
(1177703,'2015-03-14 08:49:37',469098,'/the-original-mr-fuzzy'),
(1177704,'2015-03-14 08:52:14',469100,'/lander-5'),
(1177705,'2015-03-14 08:52:29',469097,'/cart'),
(1177706,'2015-03-14 08:53:19',469101,'/lander-5'),
(1177707,'2015-03-14 08:54:59',469102,'/lander-5'),
(1177708,'2015-03-14 08:55:59',469103,'/lander-5'),
(1177709,'2015-03-14 08:56:17',469097,'/shipping'),
(1177710,'2015-03-14 08:56:30',469100,'/products'),
(1177711,'2015-03-14 08:57:32',469097,'/billing-2'),
(1177712,'2015-03-14 08:59:07',469103,'/products'),
(1177713,'2015-03-14 08:59:33',469100,'/the-original-mr-fuzzy'),
(1177714,'2015-03-14 09:01:39',469103,'/the-original-mr-fuzzy'),
(1177715,'2015-03-14 09:03:08',469097,'/thank-you-for-your-order'),
(1177716,'2015-03-14 09:03:28',469100,'/cart'),
(1177717,'2015-03-14 09:05:28',469104,'/lander-3'),
(1177718,'2015-03-14 09:07:05',469100,'/shipping'),
(1177719,'2015-03-14 09:07:15',469105,'/lander-5'),
(1177720,'2015-03-14 09:07:26',469100,'/billing-2'),
(1177721,'2015-03-14 09:07:46',469106,'/home'),
(1177722,'2015-03-14 09:07:46',469107,'/lander-5'),
(1177723,'2015-03-14 09:08:09',469106,'/products'),
(1177724,'2015-03-14 09:09:23',469100,'/thank-you-for-your-order'),
(1177725,'2015-03-14 09:11:25',469108,'/lander-5'),
(1177726,'2015-03-14 09:11:26',469106,'/the-original-mr-fuzzy'),
(1177727,'2015-03-14 09:12:39',469109,'/lander-5'),
(1177728,'2015-03-14 09:13:01',469109,'/products'),
(1177729,'2015-03-14 09:14:35',469109,'/the-original-mr-fuzzy'),
(1177730,'2015-03-14 09:14:43',469106,'/cart'),
(1177731,'2015-03-14 09:16:40',469110,'/lander-5'),
(1177732,'2015-03-14 09:17:02',469108,'/products'),
(1177733,'2015-03-14 09:18:26',469111,'/lander-5'),
(1177734,'2015-03-14 09:18:27',469109,'/cart'),
(1177735,'2015-03-14 09:19:09',469110,'/products'),
(1177736,'2015-03-14 09:19:21',469112,'/lander-3'),
(1177737,'2015-03-14 09:19:23',469113,'/lander-5'),
(1177738,'2015-03-14 09:21:08',469108,'/the-original-mr-fuzzy'),
(1177739,'2015-03-14 09:21:46',469108,'/cart'),
(1177740,'2015-03-14 09:23:16',469110,'/the-birthday-sugar-panda'),
(1177741,'2015-03-14 09:23:53',469111,'/products'),
(1177742,'2015-03-14 09:24:35',469108,'/shipping'),
(1177743,'2015-03-14 09:25:07',469108,'/billing-2'),
(1177744,'2015-03-14 09:25:09',469113,'/products'),
(1177745,'2015-03-14 09:26:16',469111,'/the-original-mr-fuzzy'),
(1177746,'2015-03-14 09:28:00',469108,'/thank-you-for-your-order'),
(1177747,'2015-03-14 09:28:55',469113,'/the-original-mr-fuzzy'),
(1177748,'2015-03-14 09:31:18',469113,'/cart'),
(1177749,'2015-03-14 09:34:13',469113,'/shipping'),
(1177750,'2015-03-14 09:35:32',469113,'/billing-2'),
(1177751,'2015-03-14 09:38:17',469113,'/thank-you-for-your-order'),
(1177752,'2015-03-14 09:38:47',469114,'/lander-5'),
(1177753,'2015-03-14 09:41:37',469114,'/products'),
(1177754,'2015-03-14 09:42:10',469115,'/home'),
(1177755,'2015-03-14 09:44:12',469114,'/the-original-mr-fuzzy'),
(1177756,'2015-03-14 09:45:39',469116,'/lander-5'),
(1177757,'2015-03-14 09:45:58',469117,'/lander-3'),
(1177758,'2015-03-14 09:47:12',469118,'/home'),
(1177759,'2015-03-14 09:47:44',469114,'/cart'),
(1177760,'2015-03-14 09:47:52',469117,'/products'),
(1177761,'2015-03-14 09:48:42',469118,'/products'),
(1177762,'2015-03-14 09:49:54',469114,'/shipping'),
(1177763,'2015-03-14 09:50:06',469118,'/the-original-mr-fuzzy'),
(1177764,'2015-03-14 09:51:37',469119,'/lander-5'),
(1177765,'2015-03-14 09:51:39',469114,'/billing-2'),
(1177766,'2015-03-14 09:54:00',469120,'/lander-5'),
(1177767,'2015-03-14 09:58:01',469121,'/lander-5'),
(1177768,'2015-03-14 09:58:47',469120,'/products'),
(1177769,'2015-03-14 10:00:29',469122,'/lander-3'),
(1177770,'2015-03-14 10:00:50',469123,'/home'),
(1177771,'2015-03-14 10:01:17',469124,'/lander-5'),
(1177772,'2015-03-14 10:02:10',469120,'/the-original-mr-fuzzy'),
(1177773,'2015-03-14 10:04:34',469123,'/products'),
(1177774,'2015-03-14 10:05:03',469125,'/lander-5'),
(1177775,'2015-03-14 10:06:05',469124,'/products'),
(1177776,'2015-03-14 10:07:15',469126,'/home'),
(1177777,'2015-03-14 10:08:10',469123,'/the-original-mr-fuzzy'),
(1177778,'2015-03-14 10:09:19',469124,'/the-original-mr-fuzzy'),
(1177779,'2015-03-14 10:09:39',469126,'/products'),
(1177780,'2015-03-14 10:10:58',469127,'/lander-5'),
(1177781,'2015-03-14 10:11:01',469123,'/cart'),
(1177782,'2015-03-14 10:12:32',469124,'/cart'),
(1177783,'2015-03-14 10:12:46',469123,'/shipping'),
(1177784,'2015-03-14 10:14:20',469123,'/billing-2'),
(1177785,'2015-03-14 10:14:28',469124,'/shipping'),
(1177786,'2015-03-14 10:14:52',469128,'/lander-5'),
(1177787,'2015-03-14 10:15:02',469129,'/home'),
(1177788,'2015-03-14 10:15:48',469129,'/products'),
(1177789,'2015-03-14 10:16:31',469129,'/the-hudson-river-mini-bear'),
(1177790,'2015-03-14 10:16:40',469124,'/billing-2'),
(1177791,'2015-03-14 10:16:44',469130,'/lander-5'),
(1177792,'2015-03-14 10:16:49',469131,'/home'),
(1177793,'2015-03-14 10:19:40',469132,'/lander-5'),
(1177794,'2015-03-14 10:19:58',469130,'/products'),
(1177795,'2015-03-14 10:20:27',469133,'/home'),
(1177796,'2015-03-14 10:20:46',469134,'/lander-5'),
(1177797,'2015-03-14 10:21:39',469133,'/products'),
(1177798,'2015-03-14 10:22:23',469130,'/the-original-mr-fuzzy'),
(1177799,'2015-03-14 10:22:46',469135,'/home'),
(1177800,'2015-03-14 10:23:05',469132,'/products'),
(1177801,'2015-03-14 10:23:35',469136,'/home'),
(1177802,'2015-03-14 10:23:58',469132,'/the-original-mr-fuzzy'),
(1177803,'2015-03-14 10:25:53',469130,'/cart'),
(1177804,'2015-03-14 10:26:17',469134,'/products'),
(1177805,'2015-03-14 10:27:08',469137,'/lander-5'),
(1177806,'2015-03-14 10:27:32',469136,'/products'),
(1177807,'2015-03-14 10:27:39',469135,'/products'),
(1177808,'2015-03-14 10:27:51',469137,'/products'),
(1177809,'2015-03-14 10:28:23',469137,'/the-original-mr-fuzzy'),
(1177810,'2015-03-14 10:28:57',469135,'/the-original-mr-fuzzy'),
(1177811,'2015-03-14 10:30:06',469138,'/lander-3'),
(1177812,'2015-03-14 10:31:07',469136,'/the-hudson-river-mini-bear'),
(1177813,'2015-03-14 10:31:33',469136,'/cart'),
(1177814,'2015-03-14 10:32:29',469138,'/products'),
(1177815,'2015-03-14 10:32:40',469135,'/cart'),
(1177816,'2015-03-14 10:33:00',469138,'/the-birthday-sugar-panda'),
(1177817,'2015-03-14 10:33:11',469135,'/shipping'),
(1177818,'2015-03-14 10:35:33',469139,'/home'),
(1177819,'2015-03-14 10:35:50',469140,'/home'),
(1177820,'2015-03-14 10:36:15',469135,'/billing-2'),
(1177821,'2015-03-14 10:38:59',469141,'/home'),
(1177822,'2015-03-14 10:39:55',469142,'/lander-5'),
(1177823,'2015-03-14 10:41:48',469143,'/lander-3'),
(1177824,'2015-03-14 10:44:03',469141,'/products'),
(1177825,'2015-03-14 10:44:48',469141,'/the-original-mr-fuzzy'),
(1177826,'2015-03-14 10:44:51',469144,'/lander-5'),
(1177827,'2015-03-14 10:45:31',469145,'/home'),
(1177828,'2015-03-14 10:46:18',469141,'/cart'),
(1177829,'2015-03-14 10:46:52',469144,'/products'),
(1177830,'2015-03-14 10:47:58',469145,'/products'),
(1177831,'2015-03-14 10:48:32',469146,'/lander-3'),
(1177832,'2015-03-14 10:48:46',469144,'/the-original-mr-fuzzy'),
(1177833,'2015-03-14 10:49:54',469141,'/shipping'),
(1177834,'2015-03-14 10:50:20',469147,'/lander-5'),
(1177835,'2015-03-14 10:50:36',469145,'/the-forever-love-bear'),
(1177836,'2015-03-14 10:52:28',469141,'/billing-2'),
(1177837,'2015-03-14 10:52:43',469145,'/cart'),
(1177838,'2015-03-14 10:52:49',469146,'/products'),
(1177839,'2015-03-14 10:53:29',469147,'/products'),
(1177840,'2015-03-14 10:53:40',469148,'/lander-5'),
(1177841,'2015-03-14 10:54:29',469145,'/shipping'),
(1177842,'2015-03-14 10:54:50',469145,'/billing-2'),
(1177843,'2015-03-14 10:56:49',469148,'/products'),
(1177844,'2015-03-14 10:57:02',469141,'/thank-you-for-your-order'),
(1177845,'2015-03-14 10:58:26',469145,'/thank-you-for-your-order'),
(1177846,'2015-03-14 10:59:34',469148,'/the-original-mr-fuzzy'),
(1177847,'2015-03-14 11:00:43',469149,'/lander-5'),
(1177848,'2015-03-14 11:02:34',469150,'/lander-5'),
(1177849,'2015-03-14 11:03:50',469151,'/home'),
(1177850,'2015-03-14 11:06:51',469150,'/products'),
(1177851,'2015-03-14 11:08:04',469150,'/the-original-mr-fuzzy'),
(1177852,'2015-03-14 11:10:06',469150,'/cart'),
(1177853,'2015-03-14 11:13:58',469152,'/home'),
(1177854,'2015-03-14 11:14:24',469153,'/home'),
(1177855,'2015-03-14 11:16:26',469153,'/products'),
(1177856,'2015-03-14 11:16:59',469152,'/products'),
(1177857,'2015-03-14 11:18:08',469153,'/the-original-mr-fuzzy'),
(1177858,'2015-03-14 11:18:59',469152,'/the-original-mr-fuzzy'),
(1177859,'2015-03-14 11:19:01',469154,'/home'),
(1177860,'2015-03-14 11:20:44',469155,'/home'),
(1177861,'2015-03-14 11:21:02',469156,'/home'),
(1177862,'2015-03-14 11:23:34',469156,'/products'),
(1177863,'2015-03-14 11:23:57',469154,'/products'),
(1177864,'2015-03-14 11:24:58',469156,'/the-original-mr-fuzzy'),
(1177865,'2015-03-14 11:26:01',469157,'/lander-3'),
(1177866,'2015-03-14 11:26:11',469154,'/the-original-mr-fuzzy'),
(1177867,'2015-03-14 11:26:24',469158,'/lander-5'),
(1177868,'2015-03-14 11:27:10',469159,'/home'),
(1177869,'2015-03-14 11:27:44',469160,'/lander-5'),
(1177870,'2015-03-14 11:28:08',469161,'/lander-5'),
(1177871,'2015-03-14 11:28:23',469156,'/cart'),
(1177872,'2015-03-14 11:28:55',469162,'/home'),
(1177873,'2015-03-14 11:29:40',469156,'/shipping'),
(1177874,'2015-03-14 11:30:43',469158,'/products'),
(1177875,'2015-03-14 11:32:10',469156,'/billing-2'),
(1177876,'2015-03-14 11:32:56',469159,'/products'),
(1177877,'2015-03-14 11:33:07',469160,'/products'),
(1177878,'2015-03-14 11:33:46',469160,'/the-original-mr-fuzzy'),
(1177879,'2015-03-14 11:34:30',469163,'/lander-3'),
(1177880,'2015-03-14 11:35:04',469164,'/lander-5'),
(1177881,'2015-03-14 11:35:11',469158,'/the-forever-love-bear'),
(1177882,'2015-03-14 11:35:18',469165,'/home'),
(1177883,'2015-03-14 11:35:19',469166,'/lander-3'),
(1177884,'2015-03-14 11:35:44',469167,'/lander-5'),
(1177885,'2015-03-14 11:35:55',469156,'/thank-you-for-your-order'),
(1177886,'2015-03-14 11:37:16',469164,'/products'),
(1177887,'2015-03-14 11:37:33',469159,'/the-original-mr-fuzzy'),
(1177888,'2015-03-14 11:38:05',469168,'/home'),
(1177889,'2015-03-14 11:39:38',469164,'/the-original-mr-fuzzy'),
(1177890,'2015-03-14 11:40:34',469169,'/lander-5'),
(1177891,'2015-03-14 11:43:25',469170,'/home'),
(1177892,'2015-03-14 11:43:51',469171,'/home'),
(1177893,'2015-03-14 11:45:00',469172,'/home'),
(1177894,'2015-03-14 11:45:39',469173,'/home'),
(1177895,'2015-03-14 11:46:51',469170,'/products'),
(1177896,'2015-03-14 11:48:39',469172,'/products'),
(1177897,'2015-03-14 11:49:26',469172,'/the-original-mr-fuzzy'),
(1177898,'2015-03-14 11:50:47',469174,'/lander-5'),
(1177899,'2015-03-14 11:52:38',469175,'/lander-5'),
(1177900,'2015-03-14 11:52:41',469172,'/cart'),
(1177901,'2015-03-14 11:52:55',469174,'/products'),
(1177902,'2015-03-14 11:53:30',469172,'/shipping'),
(1177903,'2015-03-14 11:53:53',469174,'/the-birthday-sugar-panda'),
(1177904,'2015-03-14 11:55:50',469172,'/billing-2'),
(1177905,'2015-03-14 11:55:54',469176,'/lander-5'),
(1177906,'2015-03-14 11:57:38',469177,'/lander-3'),
(1177907,'2015-03-14 11:58:25',469175,'/products'),
(1177908,'2015-03-14 12:00:31',469177,'/products'),
(1177909,'2015-03-14 12:00:42',469175,'/the-original-mr-fuzzy'),
(1177910,'2015-03-14 12:01:07',469176,'/products'),
(1177911,'2015-03-14 12:04:28',469178,'/lander-5'),
(1177912,'2015-03-14 12:04:47',469179,'/home'),
(1177913,'2015-03-14 12:04:47',469180,'/lander-5'),
(1177914,'2015-03-14 12:04:58',469176,'/the-original-mr-fuzzy'),
(1177915,'2015-03-14 12:06:17',469178,'/products'),
(1177916,'2015-03-14 12:08:22',469181,'/lander-5'),
(1177917,'2015-03-14 12:09:37',469178,'/the-original-mr-fuzzy'),
(1177918,'2015-03-14 12:09:50',469182,'/lander-5'),
(1177919,'2015-03-14 12:11:09',469181,'/products'),
(1177920,'2015-03-14 12:11:33',469181,'/the-original-mr-fuzzy'),
(1177921,'2015-03-14 12:11:42',469182,'/products'),
(1177922,'2015-03-14 12:12:22',469183,'/lander-5'),
(1177923,'2015-03-14 12:16:10',469184,'/home'),
(1177924,'2015-03-14 12:17:25',469185,'/lander-5'),
(1177925,'2015-03-14 12:18:21',469186,'/home'),
(1177926,'2015-03-14 12:18:29',469187,'/lander-5'),
(1177927,'2015-03-14 12:19:44',469188,'/lander-5'),
(1177928,'2015-03-14 12:19:51',469184,'/products'),
(1177929,'2015-03-14 12:20:05',469185,'/products'),
(1177930,'2015-03-14 12:20:29',469184,'/the-forever-love-bear'),
(1177931,'2015-03-14 12:21:46',469185,'/the-birthday-sugar-panda'),
(1177932,'2015-03-14 12:22:19',469189,'/lander-5'),
(1177933,'2015-03-14 12:22:23',469184,'/cart'),
(1177934,'2015-03-14 12:22:26',469190,'/lander-5'),
(1177935,'2015-03-14 12:24:47',469185,'/cart'),
(1177936,'2015-03-14 12:24:57',469190,'/products'),
(1177937,'2015-03-14 12:25:50',469184,'/shipping'),
(1177938,'2015-03-14 12:26:46',469184,'/billing-2'),
(1177939,'2015-03-14 12:28:32',469185,'/shipping'),
(1177940,'2015-03-14 12:29:02',469191,'/lander-3'),
(1177941,'2015-03-14 12:31:42',469185,'/billing-2'),
(1177942,'2015-03-14 12:37:51',469192,'/lander-5'),
(1177943,'2015-03-14 12:40:12',469193,'/lander-5'),
(1177944,'2015-03-14 12:40:26',469192,'/products'),
(1177945,'2015-03-14 12:40:38',469194,'/lander-5'),
(1177946,'2015-03-14 12:42:18',469192,'/the-original-mr-fuzzy'),
(1177947,'2015-03-14 12:42:37',469194,'/products'),
(1177948,'2015-03-14 12:46:30',469195,'/lander-3'),
(1177949,'2015-03-14 12:48:18',469196,'/home'),
(1177950,'2015-03-14 12:50:53',469196,'/products'),
(1177951,'2015-03-14 12:53:01',469197,'/lander-5'),
(1177952,'2015-03-14 12:54:56',469196,'/the-original-mr-fuzzy'),
(1177953,'2015-03-14 12:55:02',469198,'/lander-5'),
(1177954,'2015-03-14 12:55:47',469199,'/lander-5'),
(1177955,'2015-03-14 12:55:59',469200,'/lander-5'),
(1177956,'2015-03-14 12:56:12',469197,'/products'),
(1177957,'2015-03-14 12:56:27',469200,'/products'),
(1177958,'2015-03-14 12:56:38',469196,'/cart'),
(1177959,'2015-03-14 12:56:53',469201,'/home'),
(1177960,'2015-03-14 12:57:21',469197,'/the-original-mr-fuzzy'),
(1177961,'2015-03-14 12:57:30',469196,'/shipping'),
(1177962,'2015-03-14 12:58:33',469196,'/billing-2'),
(1177963,'2015-03-14 12:59:04',469201,'/products'),
(1177964,'2015-03-14 12:59:08',469200,'/the-original-mr-fuzzy'),
(1177965,'2015-03-14 12:59:11',469202,'/lander-5'),
(1177966,'2015-03-14 13:00:00',469197,'/cart'),
(1177967,'2015-03-14 13:00:17',469198,'/products'),
(1177968,'2015-03-14 13:00:43',469196,'/thank-you-for-your-order'),
(1177969,'2015-03-14 13:01:20',469201,'/the-hudson-river-mini-bear'),
(1177970,'2015-03-14 13:02:26',469198,'/the-original-mr-fuzzy'),
(1177971,'2015-03-14 13:02:34',469203,'/lander-5'),
(1177972,'2015-03-14 13:02:47',469202,'/products'),
(1177973,'2015-03-14 13:03:27',469204,'/lander-5'),
(1177974,'2015-03-14 13:03:31',469197,'/shipping'),
(1177975,'2015-03-14 13:03:41',469203,'/products'),
(1177976,'2015-03-14 13:04:46',469197,'/billing-2'),
(1177977,'2015-03-14 13:05:23',469201,'/cart'),
(1177978,'2015-03-14 13:09:02',469197,'/thank-you-for-your-order'),
(1177979,'2015-03-14 13:10:23',469205,'/lander-3'),
(1177980,'2015-03-14 13:15:16',469206,'/lander-5'),
(1177981,'2015-03-14 13:16:53',469207,'/lander-5'),
(1177982,'2015-03-14 13:18:50',469208,'/lander-5'),
(1177983,'2015-03-14 13:19:43',469206,'/products'),
(1177984,'2015-03-14 13:21:33',469209,'/home'),
(1177985,'2015-03-14 13:21:39',469210,'/lander-5'),
(1177986,'2015-03-14 13:22:42',469208,'/products'),
(1177987,'2015-03-14 13:22:45',469206,'/the-original-mr-fuzzy'),
(1177988,'2015-03-14 13:23:15',469211,'/home'),
(1177989,'2015-03-14 13:23:17',469210,'/products'),
(1177990,'2015-03-14 13:24:06',469212,'/home'),
(1177991,'2015-03-14 13:26:23',469208,'/the-original-mr-fuzzy'),
(1177992,'2015-03-14 13:27:22',469208,'/cart'),
(1177993,'2015-03-14 13:27:25',469213,'/home'),
(1177994,'2015-03-14 13:27:49',469214,'/lander-3'),
(1177995,'2015-03-14 13:27:56',469210,'/the-original-mr-fuzzy'),
(1177996,'2015-03-14 13:28:03',469212,'/products'),
(1177997,'2015-03-14 13:28:09',469213,'/products'),
(1177998,'2015-03-14 13:31:02',469215,'/lander-5'),
(1177999,'2015-03-14 13:31:15',469208,'/shipping'),
(1178000,'2015-03-14 13:31:17',469213,'/the-birthday-sugar-panda'),
(1178001,'2015-03-14 13:34:00',469208,'/billing-2'),
(1178002,'2015-03-14 13:34:33',469216,'/lander-5'),
(1178003,'2015-03-14 13:36:01',469215,'/products'),
(1178004,'2015-03-14 13:37:30',469215,'/the-birthday-sugar-panda'),
(1178005,'2015-03-14 13:37:49',469208,'/thank-you-for-your-order'),
(1178006,'2015-03-14 13:40:46',469215,'/cart'),
(1178007,'2015-03-14 13:41:08',469217,'/lander-5'),
(1178008,'2015-03-14 13:42:09',469215,'/shipping'),
(1178009,'2015-03-14 13:42:35',469218,'/lander-5'),
(1178010,'2015-03-14 13:43:39',469218,'/products'),
(1178011,'2015-03-14 13:45:15',469219,'/lander-5'),
(1178012,'2015-03-14 13:45:26',469220,'/home'),
(1178013,'2015-03-14 13:45:50',469218,'/the-hudson-river-mini-bear'),
(1178014,'2015-03-14 13:46:49',469221,'/lander-5'),
(1178015,'2015-03-14 13:47:45',469221,'/products'),
(1178016,'2015-03-14 13:47:50',469218,'/cart'),
(1178017,'2015-03-14 13:47:50',469219,'/products'),
(1178018,'2015-03-14 13:47:59',469220,'/products'),
(1178019,'2015-03-14 13:48:43',469222,'/lander-5'),
(1178020,'2015-03-14 13:49:36',469219,'/the-hudson-river-mini-bear'),
(1178021,'2015-03-14 13:49:48',469221,'/the-original-mr-fuzzy'),
(1178022,'2015-03-14 13:49:57',469218,'/shipping'),
(1178023,'2015-03-14 13:50:31',469222,'/products'),
(1178024,'2015-03-14 13:50:34',469223,'/lander-5'),
(1178025,'2015-03-14 13:50:47',469222,'/the-original-mr-fuzzy'),
(1178026,'2015-03-14 13:50:51',469218,'/billing-2'),
(1178027,'2015-03-14 13:51:01',469224,'/lander-5'),
(1178028,'2015-03-14 13:51:25',469218,'/thank-you-for-your-order'),
(1178029,'2015-03-14 13:53:14',469221,'/cart'),
(1178030,'2015-03-14 13:54:17',469222,'/cart'),
(1178031,'2015-03-14 13:54:28',469223,'/products'),
(1178032,'2015-03-14 13:54:57',469225,'/lander-5'),
(1178033,'2015-03-14 13:55:42',469221,'/shipping'),
(1178034,'2015-03-14 13:55:44',469224,'/products'),
(1178035,'2015-03-14 13:56:03',469226,'/home'),
(1178036,'2015-03-14 13:56:24',469222,'/shipping'),
(1178037,'2015-03-14 13:57:19',469227,'/lander-5'),
(1178038,'2015-03-14 13:58:11',469222,'/billing-2'),
(1178039,'2015-03-14 13:58:14',469223,'/the-hudson-river-mini-bear'),
(1178040,'2015-03-14 13:59:26',469222,'/thank-you-for-your-order'),
(1178041,'2015-03-14 13:59:47',469228,'/lander-3'),
(1178042,'2015-03-14 14:00:16',469224,'/the-original-mr-fuzzy'),
(1178043,'2015-03-14 14:00:44',469225,'/products'),
(1178044,'2015-03-14 14:01:20',469223,'/cart'),
(1178045,'2015-03-14 14:01:26',469229,'/lander-3'),
(1178046,'2015-03-14 14:01:48',469230,'/lander-3'),
(1178047,'2015-03-14 14:02:06',469231,'/home'),
(1178048,'2015-03-14 14:03:02',469225,'/the-original-mr-fuzzy'),
(1178049,'2015-03-14 14:03:45',469232,'/home'),
(1178050,'2015-03-14 14:03:58',469225,'/cart'),
(1178051,'2015-03-14 14:04:02',469228,'/products'),
(1178052,'2015-03-14 14:04:08',469223,'/shipping'),
(1178053,'2015-03-14 14:05:10',469232,'/products'),
(1178054,'2015-03-14 14:06:05',469228,'/the-birthday-sugar-panda'),
(1178055,'2015-03-14 14:07:06',469223,'/billing-2'),
(1178056,'2015-03-14 14:07:11',469233,'/lander-5'),
(1178057,'2015-03-14 14:07:45',469225,'/shipping'),
(1178058,'2015-03-14 14:08:09',469225,'/billing-2'),
(1178059,'2015-03-14 14:08:18',469232,'/the-birthday-sugar-panda'),
(1178060,'2015-03-14 14:09:43',469234,'/lander-3'),
(1178061,'2015-03-14 14:10:20',469233,'/products'),
(1178062,'2015-03-14 14:10:32',469232,'/cart'),
(1178063,'2015-03-14 14:10:44',469233,'/the-original-mr-fuzzy'),
(1178064,'2015-03-14 14:11:24',469233,'/cart'),
(1178065,'2015-03-14 14:12:18',469235,'/home'),
(1178066,'2015-03-14 14:14:26',469233,'/shipping'),
(1178067,'2015-03-14 14:20:34',469236,'/lander-3'),
(1178068,'2015-03-14 14:20:43',469237,'/lander-5'),
(1178069,'2015-03-14 14:21:10',469238,'/home'),
(1178070,'2015-03-14 14:21:19',469239,'/home'),
(1178071,'2015-03-14 14:24:46',469238,'/products'),
(1178072,'2015-03-14 14:25:19',469239,'/products'),
(1178073,'2015-03-14 14:25:59',469238,'/the-birthday-sugar-panda'),
(1178074,'2015-03-14 14:29:29',469238,'/cart'),
(1178075,'2015-03-14 14:29:55',469239,'/the-original-mr-fuzzy'),
(1178076,'2015-03-14 14:30:17',469240,'/home'),
(1178077,'2015-03-14 14:30:23',469239,'/cart'),
(1178078,'2015-03-14 14:30:38',469241,'/home'),
(1178079,'2015-03-14 14:31:03',469239,'/shipping'),
(1178080,'2015-03-14 14:31:24',469242,'/lander-5'),
(1178081,'2015-03-14 14:32:56',469238,'/shipping'),
(1178082,'2015-03-14 14:33:30',469241,'/products'),
(1178083,'2015-03-14 14:34:14',469242,'/products'),
(1178084,'2015-03-14 14:34:46',469242,'/the-original-mr-fuzzy'),
(1178085,'2015-03-14 14:35:06',469240,'/products'),
(1178086,'2015-03-14 14:35:23',469241,'/the-hudson-river-mini-bear'),
(1178087,'2015-03-14 14:36:18',469243,'/lander-5'),
(1178088,'2015-03-14 14:36:31',469240,'/the-original-mr-fuzzy'),
(1178089,'2015-03-14 14:36:39',469243,'/products'),
(1178090,'2015-03-14 14:37:48',469243,'/the-original-mr-fuzzy'),
(1178091,'2015-03-14 14:38:15',469241,'/cart'),
(1178092,'2015-03-14 14:38:55',469240,'/cart'),
(1178093,'2015-03-14 14:40:10',469244,'/home'),
(1178094,'2015-03-14 14:40:30',469245,'/lander-5'),
(1178095,'2015-03-14 14:40:46',469246,'/lander-3'),
(1178096,'2015-03-14 14:42:18',469240,'/shipping'),
(1178097,'2015-03-14 14:42:55',469245,'/products'),
(1178098,'2015-03-14 14:43:15',469247,'/lander-3'),
(1178099,'2015-03-14 14:43:48',469240,'/billing-2'),
(1178100,'2015-03-14 14:45:20',469246,'/products'),
(1178101,'2015-03-14 14:45:35',469248,'/lander-5'),
(1178102,'2015-03-14 14:46:31',469248,'/products'),
(1178103,'2015-03-14 14:46:49',469245,'/the-original-mr-fuzzy'),
(1178104,'2015-03-14 14:47:18',469248,'/the-original-mr-fuzzy'),
(1178105,'2015-03-14 14:47:48',469240,'/thank-you-for-your-order'),
(1178106,'2015-03-14 14:47:53',469246,'/the-birthday-sugar-panda'),
(1178107,'2015-03-14 14:50:49',469249,'/lander-5'),
(1178108,'2015-03-14 14:51:28',469249,'/products'),
(1178109,'2015-03-14 14:52:44',469250,'/lander-3'),
(1178110,'2015-03-14 14:53:28',469251,'/lander-5'),
(1178111,'2015-03-14 14:54:30',469252,'/home'),
(1178112,'2015-03-14 14:55:24',469252,'/products'),
(1178113,'2015-03-14 14:55:53',469251,'/products'),
(1178114,'2015-03-14 14:56:21',469251,'/the-original-mr-fuzzy'),
(1178115,'2015-03-14 14:59:32',469252,'/the-original-mr-fuzzy'),
(1178116,'2015-03-14 15:02:35',469252,'/cart'),
(1178117,'2015-03-14 15:04:08',469253,'/lander-5'),
(1178118,'2015-03-14 15:04:15',469254,'/lander-5'),
(1178119,'2015-03-14 15:04:49',469255,'/lander-5'),
(1178120,'2015-03-14 15:07:00',469256,'/home'),
(1178121,'2015-03-14 15:07:16',469257,'/lander-5'),
(1178122,'2015-03-14 15:07:17',469255,'/products'),
(1178123,'2015-03-14 15:07:24',469253,'/products'),
(1178124,'2015-03-14 15:07:31',469258,'/lander-3'),
(1178125,'2015-03-14 15:07:32',469256,'/products'),
(1178126,'2015-03-14 15:08:27',469254,'/products'),
(1178127,'2015-03-14 15:08:46',469253,'/the-original-mr-fuzzy'),
(1178128,'2015-03-14 15:09:11',469255,'/the-original-mr-fuzzy'),
(1178129,'2015-03-14 15:09:19',469257,'/products'),
(1178130,'2015-03-14 15:11:28',469254,'/the-birthday-sugar-panda'),
(1178131,'2015-03-14 15:11:49',469255,'/cart'),
(1178132,'2015-03-14 15:12:09',469256,'/the-original-mr-fuzzy'),
(1178133,'2015-03-14 15:13:11',469257,'/the-original-mr-fuzzy'),
(1178134,'2015-03-14 15:15:40',469255,'/shipping'),
(1178135,'2015-03-14 15:15:44',469256,'/cart'),
(1178136,'2015-03-14 15:16:10',469259,'/lander-3'),
(1178137,'2015-03-14 15:17:05',469259,'/products'),
(1178138,'2015-03-14 15:17:37',469260,'/lander-5'),
(1178139,'2015-03-14 15:17:56',469259,'/the-original-mr-fuzzy'),
(1178140,'2015-03-14 15:18:42',469255,'/billing-2'),
(1178141,'2015-03-14 15:19:11',469260,'/products'),
(1178142,'2015-03-14 15:20:24',469260,'/the-original-mr-fuzzy'),
(1178143,'2015-03-14 15:20:27',469261,'/lander-5'),
(1178144,'2015-03-14 15:22:40',469260,'/cart'),
(1178145,'2015-03-14 15:23:58',469255,'/thank-you-for-your-order'),
(1178146,'2015-03-14 15:24:15',469260,'/shipping'),
(1178147,'2015-03-14 15:24:32',469262,'/lander-5'),
(1178148,'2015-03-14 15:25:51',469261,'/products'),
(1178149,'2015-03-14 15:25:52',469260,'/billing-2'),
(1178150,'2015-03-14 15:27:36',469262,'/products'),
(1178151,'2015-03-14 15:29:06',469261,'/the-original-mr-fuzzy'),
(1178152,'2015-03-14 15:29:14',469260,'/thank-you-for-your-order'),
(1178153,'2015-03-14 15:31:09',469262,'/the-original-mr-fuzzy'),
(1178154,'2015-03-14 15:31:17',469263,'/lander-3'),
(1178155,'2015-03-14 15:34:57',469262,'/cart'),
(1178156,'2015-03-14 15:36:57',469264,'/lander-3'),
(1178157,'2015-03-14 15:38:10',469262,'/shipping'),
(1178158,'2015-03-14 15:39:44',469262,'/billing-2'),
(1178159,'2015-03-14 15:40:14',469265,'/lander-3'),
(1178160,'2015-03-14 15:40:50',469265,'/products'),
(1178161,'2015-03-14 15:42:05',469266,'/home'),
(1178162,'2015-03-14 15:42:10',469267,'/lander-5'),
(1178163,'2015-03-14 15:43:23',469267,'/products'),
(1178164,'2015-03-14 15:45:18',469268,'/home'),
(1178165,'2015-03-14 15:47:21',469268,'/products'),
(1178166,'2015-03-14 15:48:26',469269,'/home'),
(1178167,'2015-03-14 15:50:39',469268,'/the-original-mr-fuzzy'),
(1178168,'2015-03-14 15:51:36',469269,'/products'),
(1178169,'2015-03-14 15:59:30',469270,'/lander-5'),
(1178170,'2015-03-14 16:05:29',469271,'/lander-5'),
(1178171,'2015-03-14 16:05:40',469272,'/home'),
(1178172,'2015-03-14 16:07:06',469273,'/home'),
(1178173,'2015-03-14 16:07:14',469271,'/products'),
(1178174,'2015-03-14 16:07:32',469273,'/products'),
(1178175,'2015-03-14 16:08:25',469271,'/the-original-mr-fuzzy'),
(1178176,'2015-03-14 16:09:17',469271,'/cart'),
(1178177,'2015-03-14 16:12:10',469273,'/the-original-mr-fuzzy'),
(1178178,'2015-03-14 16:13:07',469271,'/shipping'),
(1178179,'2015-03-14 16:15:44',469271,'/billing-2'),
(1178180,'2015-03-14 16:18:40',469274,'/home'),
(1178181,'2015-03-14 16:21:25',469271,'/thank-you-for-your-order'),
(1178182,'2015-03-14 16:22:36',469275,'/home'),
(1178183,'2015-03-14 16:23:16',469276,'/lander-3'),
(1178184,'2015-03-14 16:24:57',469277,'/home'),
(1178185,'2015-03-14 16:25:31',469278,'/lander-5'),
(1178186,'2015-03-14 16:27:30',469275,'/products'),
(1178187,'2015-03-14 16:27:32',469279,'/home'),
(1178188,'2015-03-14 16:28:19',469280,'/home'),
(1178189,'2015-03-14 16:29:09',469275,'/the-birthday-sugar-panda'),
(1178190,'2015-03-14 16:30:29',469277,'/products'),
(1178191,'2015-03-14 16:30:34',469279,'/products'),
(1178192,'2015-03-14 16:31:26',469279,'/the-original-mr-fuzzy'),
(1178193,'2015-03-14 16:31:52',469281,'/lander-5'),
(1178194,'2015-03-14 16:31:58',469282,'/lander-3'),
(1178195,'2015-03-14 16:33:28',469277,'/the-original-mr-fuzzy'),
(1178196,'2015-03-14 16:33:31',469280,'/products'),
(1178197,'2015-03-14 16:34:41',469283,'/lander-3'),
(1178198,'2015-03-14 16:35:02',469284,'/lander-5'),
(1178199,'2015-03-14 16:35:13',469281,'/products'),
(1178200,'2015-03-14 16:36:57',469277,'/cart'),
(1178201,'2015-03-14 16:37:29',469280,'/the-original-mr-fuzzy'),
(1178202,'2015-03-14 16:38:56',469277,'/shipping'),
(1178203,'2015-03-14 16:38:56',469281,'/the-original-mr-fuzzy'),
(1178204,'2015-03-14 16:40:14',469284,'/products'),
(1178205,'2015-03-14 16:41:13',469285,'/home'),
(1178206,'2015-03-14 16:41:13',469286,'/lander-5'),
(1178207,'2015-03-14 16:42:14',469284,'/the-hudson-river-mini-bear'),
(1178208,'2015-03-14 16:42:23',469281,'/cart'),
(1178209,'2015-03-14 16:43:54',469287,'/lander-5'),
(1178210,'2015-03-14 16:44:01',469288,'/lander-5'),
(1178211,'2015-03-14 16:44:19',469286,'/products'),
(1178212,'2015-03-14 16:44:28',469285,'/products'),
(1178213,'2015-03-14 16:44:56',469284,'/cart'),
(1178214,'2015-03-14 16:46:14',469289,'/home'),
(1178215,'2015-03-14 16:47:31',469285,'/the-original-mr-fuzzy'),
(1178216,'2015-03-14 16:48:21',469289,'/products'),
(1178217,'2015-03-14 16:48:28',469287,'/products'),
(1178218,'2015-03-14 16:48:52',469286,'/the-original-mr-fuzzy'),
(1178219,'2015-03-14 16:50:17',469285,'/cart'),
(1178220,'2015-03-14 16:51:22',469290,'/lander-5'),
(1178221,'2015-03-14 16:51:43',469291,'/lander-3'),
(1178222,'2015-03-14 16:52:59',469287,'/the-original-mr-fuzzy'),
(1178223,'2015-03-14 16:53:12',469290,'/products'),
(1178224,'2015-03-14 16:54:36',469287,'/cart'),
(1178225,'2015-03-14 16:54:36',469292,'/lander-5'),
(1178226,'2015-03-14 16:55:42',469293,'/home'),
(1178227,'2015-03-14 16:56:41',469293,'/products'),
(1178228,'2015-03-14 16:57:27',469290,'/the-original-mr-fuzzy'),
(1178229,'2015-03-14 16:59:46',469293,'/the-birthday-sugar-panda'),
(1178230,'2015-03-14 16:59:50',469294,'/lander-3'),
(1178231,'2015-03-14 17:01:09',469295,'/lander-5'),
(1178232,'2015-03-14 17:01:31',469296,'/lander-5'),
(1178233,'2015-03-14 17:01:33',469295,'/products'),
(1178234,'2015-03-14 17:02:46',469296,'/products'),
(1178235,'2015-03-14 17:02:49',469293,'/cart'),
(1178236,'2015-03-14 17:03:57',469295,'/the-original-mr-fuzzy'),
(1178237,'2015-03-14 17:05:14',469296,'/the-hudson-river-mini-bear'),
(1178238,'2015-03-14 17:07:15',469297,'/lander-5'),
(1178239,'2015-03-14 17:09:34',469297,'/products'),
(1178240,'2015-03-14 17:10:05',469297,'/the-original-mr-fuzzy'),
(1178241,'2015-03-14 17:12:54',469298,'/home'),
(1178242,'2015-03-14 17:13:17',469298,'/products'),
(1178243,'2015-03-14 17:15:32',469299,'/home'),
(1178244,'2015-03-14 17:15:38',469300,'/lander-5'),
(1178245,'2015-03-14 17:17:03',469298,'/the-birthday-sugar-panda'),
(1178246,'2015-03-14 17:18:41',469301,'/lander-5'),
(1178247,'2015-03-14 17:19:42',469300,'/products'),
(1178248,'2015-03-14 17:19:43',469301,'/products'),
(1178249,'2015-03-14 17:20:11',469302,'/lander-5'),
(1178250,'2015-03-14 17:20:40',469299,'/products'),
(1178251,'2015-03-14 17:21:06',469302,'/products'),
(1178252,'2015-03-14 17:21:26',469303,'/lander-5'),
(1178253,'2015-03-14 17:22:34',469304,'/lander-5'),
(1178254,'2015-03-14 17:22:43',469300,'/the-forever-love-bear'),
(1178255,'2015-03-14 17:23:31',469303,'/products'),
(1178256,'2015-03-14 17:24:28',469299,'/the-original-mr-fuzzy'),
(1178257,'2015-03-14 17:24:30',469302,'/the-original-mr-fuzzy'),
(1178258,'2015-03-14 17:26:51',469303,'/the-original-mr-fuzzy'),
(1178259,'2015-03-14 17:27:10',469299,'/cart'),
(1178260,'2015-03-14 17:28:13',469304,'/products'),
(1178261,'2015-03-14 17:28:26',469302,'/cart'),
(1178262,'2015-03-14 17:28:52',469299,'/shipping'),
(1178263,'2015-03-14 17:29:58',469304,'/the-birthday-sugar-panda'),
(1178264,'2015-03-14 17:31:06',469299,'/billing-2'),
(1178265,'2015-03-14 17:31:10',469305,'/home'),
(1178266,'2015-03-14 17:32:15',469306,'/home'),
(1178267,'2015-03-14 17:32:50',469307,'/home'),
(1178268,'2015-03-14 17:33:13',469299,'/thank-you-for-your-order'),
(1178269,'2015-03-14 17:33:30',469306,'/products'),
(1178270,'2015-03-14 17:33:49',469306,'/the-forever-love-bear'),
(1178271,'2015-03-14 17:36:08',469305,'/products'),
(1178272,'2015-03-14 17:38:08',469308,'/home'),
(1178273,'2015-03-14 17:38:28',469309,'/lander-3'),
(1178274,'2015-03-14 17:38:43',469310,'/lander-3'),
(1178275,'2015-03-14 17:39:04',469305,'/the-original-mr-fuzzy'),
(1178276,'2015-03-14 17:40:23',469311,'/lander-5'),
(1178277,'2015-03-14 17:41:24',469312,'/lander-5'),
(1178278,'2015-03-14 17:42:03',469309,'/products'),
(1178279,'2015-03-14 17:42:32',469310,'/products'),
(1178280,'2015-03-14 17:42:49',469313,'/lander-5'),
(1178281,'2015-03-14 17:42:53',469305,'/cart'),
(1178282,'2015-03-14 17:43:09',469314,'/lander-5'),
(1178283,'2015-03-14 17:43:54',469310,'/the-original-mr-fuzzy'),
(1178284,'2015-03-14 17:43:54',469313,'/products'),
(1178285,'2015-03-14 17:44:47',469314,'/products'),
(1178286,'2015-03-14 17:44:58',469311,'/products'),
(1178287,'2015-03-14 17:45:23',469314,'/the-hudson-river-mini-bear'),
(1178288,'2015-03-14 17:45:41',469313,'/the-original-mr-fuzzy'),
(1178289,'2015-03-14 17:45:50',469315,'/home'),
(1178290,'2015-03-14 17:46:12',469311,'/the-original-mr-fuzzy'),
(1178291,'2015-03-14 17:46:22',469313,'/cart'),
(1178292,'2015-03-14 17:47:09',469310,'/cart'),
(1178293,'2015-03-14 17:47:12',469316,'/lander-3'),
(1178294,'2015-03-14 17:48:07',469317,'/home'),
(1178295,'2015-03-14 17:48:22',469318,'/lander-5'),
(1178296,'2015-03-14 17:48:27',469313,'/shipping'),
(1178297,'2015-03-14 17:49:22',469310,'/shipping'),
(1178298,'2015-03-14 17:49:25',469316,'/products'),
(1178299,'2015-03-14 17:49:39',469319,'/home'),
(1178300,'2015-03-14 17:49:42',469320,'/lander-5'),
(1178301,'2015-03-14 17:49:46',469315,'/products'),
(1178302,'2015-03-14 17:51:27',469313,'/billing-2'),
(1178303,'2015-03-14 17:51:32',469315,'/the-original-mr-fuzzy'),
(1178304,'2015-03-14 17:51:49',469316,'/the-original-mr-fuzzy'),
(1178305,'2015-03-14 17:52:08',469315,'/cart'),
(1178306,'2015-03-14 17:52:37',469317,'/products'),
(1178307,'2015-03-14 17:54:38',469317,'/the-original-mr-fuzzy'),
(1178308,'2015-03-14 17:54:52',469313,'/thank-you-for-your-order'),
(1178309,'2015-03-14 17:55:09',469317,'/cart'),
(1178310,'2015-03-14 17:55:15',469321,'/home'),
(1178311,'2015-03-14 17:55:33',469315,'/shipping'),
(1178312,'2015-03-14 17:56:58',469321,'/products'),
(1178313,'2015-03-14 17:57:40',469315,'/billing-2'),
(1178314,'2015-03-14 17:58:29',469317,'/shipping'),
(1178315,'2015-03-14 17:59:38',469321,'/the-original-mr-fuzzy'),
(1178316,'2015-03-14 17:59:44',469317,'/billing-2'),
(1178317,'2015-03-14 18:02:37',469315,'/thank-you-for-your-order'),
(1178318,'2015-03-14 18:03:16',469317,'/thank-you-for-your-order'),
(1178319,'2015-03-14 18:05:14',469322,'/lander-5'),
(1178320,'2015-03-14 18:05:58',469322,'/products'),
(1178321,'2015-03-14 18:08:34',469322,'/the-original-mr-fuzzy'),
(1178322,'2015-03-14 18:12:35',469322,'/cart'),
(1178323,'2015-03-14 18:15:03',469322,'/shipping'),
(1178324,'2015-03-14 18:15:21',469323,'/lander-5'),
(1178325,'2015-03-14 18:15:57',469324,'/home'),
(1178326,'2015-03-14 18:16:02',469325,'/lander-5'),
(1178327,'2015-03-14 18:17:34',469322,'/billing-2'),
(1178328,'2015-03-14 18:17:49',469326,'/home'),
(1178329,'2015-03-14 18:18:17',469327,'/lander-5'),
(1178330,'2015-03-14 18:19:49',469322,'/thank-you-for-your-order'),
(1178331,'2015-03-14 18:20:02',469327,'/products'),
(1178332,'2015-03-14 18:21:12',469328,'/lander-5'),
(1178333,'2015-03-14 18:22:00',469329,'/lander-3'),
(1178334,'2015-03-14 18:22:24',469327,'/the-birthday-sugar-panda'),
(1178335,'2015-03-14 18:23:13',469326,'/products'),
(1178336,'2015-03-14 18:23:32',469326,'/the-original-mr-fuzzy'),
(1178337,'2015-03-14 18:24:20',469330,'/lander-5'),
(1178338,'2015-03-14 18:24:26',469331,'/lander-5'),
(1178339,'2015-03-14 18:24:58',469331,'/products'),
(1178340,'2015-03-14 18:25:35',469332,'/lander-5'),
(1178341,'2015-03-14 18:26:11',469328,'/products'),
(1178342,'2015-03-14 18:26:41',469331,'/the-hudson-river-mini-bear'),
(1178343,'2015-03-14 18:27:05',469326,'/cart'),
(1178344,'2015-03-14 18:27:45',469333,'/lander-3'),
(1178345,'2015-03-14 18:28:00',469328,'/the-original-mr-fuzzy'),
(1178346,'2015-03-14 18:30:40',469334,'/home'),
(1178347,'2015-03-14 18:32:18',469335,'/lander-5'),
(1178348,'2015-03-14 18:33:56',469336,'/home'),
(1178349,'2015-03-14 18:34:09',469334,'/products'),
(1178350,'2015-03-14 18:37:03',469334,'/the-original-mr-fuzzy'),
(1178351,'2015-03-14 18:37:19',469337,'/home'),
(1178352,'2015-03-14 18:37:51',469337,'/products'),
(1178353,'2015-03-14 18:38:06',469337,'/the-original-mr-fuzzy'),
(1178354,'2015-03-14 18:38:38',469334,'/cart'),
(1178355,'2015-03-14 18:40:39',469334,'/shipping'),
(1178356,'2015-03-14 18:42:27',469338,'/home'),
(1178357,'2015-03-14 18:43:17',469334,'/billing-2'),
(1178358,'2015-03-14 18:47:11',469338,'/products'),
(1178359,'2015-03-14 18:48:20',469338,'/the-forever-love-bear'),
(1178360,'2015-03-14 18:48:52',469338,'/cart'),
(1178361,'2015-03-14 18:51:15',469338,'/shipping'),
(1178362,'2015-03-14 18:53:35',469338,'/billing-2'),
(1178363,'2015-03-14 18:55:45',469339,'/lander-5'),
(1178364,'2015-03-14 18:56:55',469339,'/products'),
(1178365,'2015-03-14 18:57:14',469339,'/the-original-mr-fuzzy'),
(1178366,'2015-03-14 18:58:55',469338,'/thank-you-for-your-order'),
(1178367,'2015-03-14 19:00:05',469340,'/lander-5'),
(1178368,'2015-03-14 19:03:00',469340,'/products'),
(1178369,'2015-03-14 19:03:27',469341,'/lander-5'),
(1178370,'2015-03-14 19:05:20',469340,'/the-forever-love-bear'),
(1178371,'2015-03-14 19:06:30',469340,'/cart'),
(1178372,'2015-03-14 19:06:32',469342,'/lander-3'),
(1178373,'2015-03-14 19:08:24',469340,'/shipping'),
(1178374,'2015-03-14 19:08:59',469340,'/billing-2'),
(1178375,'2015-03-14 19:10:23',469342,'/products'),
(1178376,'2015-03-14 19:12:00',469342,'/the-original-mr-fuzzy'),
(1178377,'2015-03-14 19:12:41',469340,'/thank-you-for-your-order'),
(1178378,'2015-03-14 19:16:00',469343,'/home'),
(1178379,'2015-03-14 19:24:41',469344,'/home'),
(1178380,'2015-03-14 19:27:54',469345,'/home'),
(1178381,'2015-03-14 19:29:00',469346,'/home'),
(1178382,'2015-03-14 19:29:33',469344,'/products'),
(1178383,'2015-03-14 19:30:12',469347,'/home'),
(1178384,'2015-03-14 19:30:23',469344,'/the-forever-love-bear'),
(1178385,'2015-03-14 19:31:15',469347,'/products'),
(1178386,'2015-03-14 19:32:34',469347,'/the-original-mr-fuzzy'),
(1178387,'2015-03-14 19:33:39',469346,'/products'),
(1178388,'2015-03-14 19:35:03',469348,'/lander-5'),
(1178389,'2015-03-14 19:36:20',469347,'/cart'),
(1178390,'2015-03-14 19:37:07',469346,'/the-original-mr-fuzzy'),
(1178391,'2015-03-14 19:37:30',469348,'/products'),
(1178392,'2015-03-14 19:37:52',469348,'/the-original-mr-fuzzy'),
(1178393,'2015-03-14 19:41:50',469348,'/cart'),
(1178394,'2015-03-14 19:44:53',469349,'/home'),
(1178395,'2015-03-14 19:46:39',469350,'/lander-3'),
(1178396,'2015-03-14 19:47:19',469349,'/products'),
(1178397,'2015-03-14 19:48:47',469351,'/home'),
(1178398,'2015-03-14 19:48:59',469352,'/lander-5'),
(1178399,'2015-03-14 19:49:24',469349,'/the-original-mr-fuzzy'),
(1178400,'2015-03-14 19:50:33',469353,'/lander-5'),
(1178401,'2015-03-14 19:51:00',469351,'/products'),
(1178402,'2015-03-14 19:53:12',469354,'/lander-5'),
(1178403,'2015-03-14 19:53:37',469354,'/products'),
(1178404,'2015-03-14 19:55:21',469355,'/lander-5'),
(1178405,'2015-03-14 19:55:38',469351,'/the-forever-love-bear'),
(1178406,'2015-03-14 19:57:01',469354,'/the-original-mr-fuzzy'),
(1178407,'2015-03-14 19:57:07',469356,'/home'),
(1178408,'2015-03-14 19:57:53',469354,'/cart'),
(1178409,'2015-03-14 19:59:54',469354,'/shipping'),
(1178410,'2015-03-14 20:00:28',469357,'/home'),
(1178411,'2015-03-14 20:01:16',469354,'/billing-2'),
(1178412,'2015-03-14 20:02:39',469358,'/lander-5'),
(1178413,'2015-03-14 20:03:12',469354,'/thank-you-for-your-order'),
(1178414,'2015-03-14 20:04:15',469358,'/products'),
(1178415,'2015-03-14 20:05:25',469359,'/home'),
(1178416,'2015-03-14 20:06:43',469360,'/lander-5'),
(1178417,'2015-03-14 20:06:54',469361,'/lander-5'),
(1178418,'2015-03-14 20:07:08',469358,'/the-original-mr-fuzzy'),
(1178419,'2015-03-14 20:11:48',469362,'/lander-5'),
(1178420,'2015-03-14 20:12:22',469361,'/products'),
(1178421,'2015-03-14 20:13:25',469362,'/products'),
(1178422,'2015-03-14 20:14:00',469363,'/lander-5'),
(1178423,'2015-03-14 20:15:17',469362,'/the-original-mr-fuzzy'),
(1178424,'2015-03-14 20:16:17',469361,'/the-original-mr-fuzzy'),
(1178425,'2015-03-14 20:17:13',469363,'/products'),
(1178426,'2015-03-14 20:18:12',469362,'/cart'),
(1178427,'2015-03-14 20:18:59',469363,'/the-original-mr-fuzzy'),
(1178428,'2015-03-14 20:19:38',469363,'/cart'),
(1178429,'2015-03-14 20:19:55',469364,'/lander-3'),
(1178430,'2015-03-14 20:20:09',469363,'/shipping'),
(1178431,'2015-03-14 20:21:59',469363,'/billing-2'),
(1178432,'2015-03-14 20:22:07',469365,'/lander-5'),
(1178433,'2015-03-14 20:24:27',469364,'/products'),
(1178434,'2015-03-14 20:25:16',469363,'/thank-you-for-your-order'),
(1178435,'2015-03-14 20:27:27',469364,'/the-original-mr-fuzzy'),
(1178436,'2015-03-14 20:30:15',469366,'/lander-5'),
(1178437,'2015-03-14 20:31:24',469366,'/products'),
(1178438,'2015-03-14 20:32:00',469366,'/the-original-mr-fuzzy'),
(1178439,'2015-03-14 20:36:12',469367,'/home'),
(1178440,'2015-03-14 20:38:43',469368,'/lander-5'),
(1178441,'2015-03-14 20:39:43',469368,'/products'),
(1178442,'2015-03-14 20:42:18',469368,'/the-original-mr-fuzzy'),
(1178443,'2015-03-14 20:43:38',469368,'/cart'),
(1178444,'2015-03-14 20:46:57',469368,'/shipping'),
(1178445,'2015-03-14 20:48:46',469368,'/billing-2'),
(1178446,'2015-03-14 20:53:35',469368,'/thank-you-for-your-order'),
(1178447,'2015-03-14 20:53:42',469369,'/lander-5'),
(1178448,'2015-03-14 20:58:34',469370,'/home'),
(1178449,'2015-03-14 20:59:04',469371,'/lander-5'),
(1178450,'2015-03-14 21:01:32',469372,'/lander-3'),
(1178451,'2015-03-14 21:03:22',469371,'/products'),
(1178452,'2015-03-14 21:03:45',469370,'/products'),
(1178453,'2015-03-14 21:04:01',469373,'/home'),
(1178454,'2015-03-14 21:04:21',469374,'/home'),
(1178455,'2015-03-14 21:05:16',469374,'/products'),
(1178456,'2015-03-14 21:05:35',469371,'/the-birthday-sugar-panda'),
(1178457,'2015-03-14 21:05:48',469370,'/the-birthday-sugar-panda'),
(1178458,'2015-03-14 21:06:13',469373,'/products'),
(1178459,'2015-03-14 21:06:30',469373,'/the-original-mr-fuzzy'),
(1178460,'2015-03-14 21:06:31',469370,'/cart'),
(1178461,'2015-03-14 21:06:56',469370,'/shipping'),
(1178462,'2015-03-14 21:08:36',469374,'/the-original-mr-fuzzy'),
(1178463,'2015-03-14 21:09:16',469373,'/cart'),
(1178464,'2015-03-14 21:10:11',469370,'/billing-2'),
(1178465,'2015-03-14 21:11:48',469373,'/shipping'),
(1178466,'2015-03-14 21:12:36',469374,'/cart'),
(1178467,'2015-03-14 21:13:29',469373,'/billing-2'),
(1178468,'2015-03-14 21:14:37',469375,'/lander-5'),
(1178469,'2015-03-14 21:15:34',469376,'/home'),
(1178470,'2015-03-14 21:16:31',469374,'/shipping'),
(1178471,'2015-03-14 21:17:15',469376,'/products'),
(1178472,'2015-03-14 21:17:16',469377,'/lander-3'),
(1178473,'2015-03-14 21:17:49',469374,'/billing-2'),
(1178474,'2015-03-14 21:18:13',469375,'/products'),
(1178475,'2015-03-14 21:18:35',469376,'/the-original-mr-fuzzy'),
(1178476,'2015-03-14 21:20:32',469375,'/the-original-mr-fuzzy'),
(1178477,'2015-03-14 21:21:04',469374,'/thank-you-for-your-order'),
(1178478,'2015-03-14 21:29:45',469378,'/home'),
(1178479,'2015-03-14 21:31:01',469379,'/lander-5'),
(1178480,'2015-03-14 21:35:47',469379,'/products'),
(1178481,'2015-03-14 21:36:34',469380,'/lander-3'),
(1178482,'2015-03-14 21:39:39',469379,'/the-original-mr-fuzzy'),
(1178483,'2015-03-14 21:43:39',469379,'/cart'),
(1178484,'2015-03-14 21:55:04',469381,'/home'),
(1178485,'2015-03-14 21:57:29',469382,'/lander-3'),
(1178486,'2015-03-14 21:57:43',469381,'/products'),
(1178487,'2015-03-14 21:59:34',469381,'/the-hudson-river-mini-bear'),
(1178488,'2015-03-14 21:59:39',469383,'/lander-5'),
(1178489,'2015-03-14 22:02:22',469383,'/products'),
(1178490,'2015-03-14 22:03:35',469384,'/lander-5'),
(1178491,'2015-03-14 22:04:10',469383,'/the-forever-love-bear'),
(1178492,'2015-03-14 22:06:23',469384,'/products'),
(1178493,'2015-03-14 22:08:06',469383,'/cart'),
(1178494,'2015-03-14 22:09:37',469384,'/the-original-mr-fuzzy'),
(1178495,'2015-03-14 22:11:05',469385,'/lander-5'),
(1178496,'2015-03-14 22:12:43',469385,'/products'),
(1178497,'2015-03-14 22:13:03',469386,'/lander-5'),
(1178498,'2015-03-14 22:13:08',469387,'/lander-3'),
(1178499,'2015-03-14 22:13:13',469384,'/cart'),
(1178500,'2015-03-14 22:14:06',469384,'/shipping'),
(1178501,'2015-03-14 22:14:17',469388,'/home'),
(1178502,'2015-03-14 22:14:23',469385,'/the-original-mr-fuzzy'),
(1178503,'2015-03-14 22:14:31',469389,'/home'),
(1178504,'2015-03-14 22:14:58',469388,'/products'),
(1178505,'2015-03-14 22:15:12',469384,'/billing-2'),
(1178506,'2015-03-14 22:15:24',469389,'/products'),
(1178507,'2015-03-14 22:16:29',469384,'/thank-you-for-your-order'),
(1178508,'2015-03-14 22:16:34',469390,'/home'),
(1178509,'2015-03-14 22:17:06',469390,'/products'),
(1178510,'2015-03-14 22:17:46',469388,'/the-original-mr-fuzzy'),
(1178511,'2015-03-14 22:18:55',469391,'/lander-5'),
(1178512,'2015-03-14 22:19:46',469389,'/the-original-mr-fuzzy'),
(1178513,'2015-03-14 22:20:17',469392,'/lander-5'),
(1178514,'2015-03-14 22:21:24',469390,'/the-original-mr-fuzzy'),
(1178515,'2015-03-14 22:21:54',469389,'/cart'),
(1178516,'2015-03-14 22:22:38',469391,'/products'),
(1178517,'2015-03-14 22:23:18',469392,'/products'),
(1178518,'2015-03-14 22:24:28',469393,'/lander-3'),
(1178519,'2015-03-14 22:24:37',469392,'/the-forever-love-bear'),
(1178520,'2015-03-14 22:26:25',469391,'/the-original-mr-fuzzy'),
(1178521,'2015-03-14 22:28:35',469394,'/lander-5'),
(1178522,'2015-03-14 22:30:40',469395,'/home'),
(1178523,'2015-03-14 22:34:53',469396,'/home'),
(1178524,'2015-03-14 22:35:10',469395,'/products'),
(1178525,'2015-03-14 22:36:09',469397,'/lander-5'),
(1178526,'2015-03-14 22:37:15',469396,'/products'),
(1178527,'2015-03-14 22:39:01',469395,'/the-original-mr-fuzzy'),
(1178528,'2015-03-14 22:39:01',469396,'/the-original-mr-fuzzy'),
(1178529,'2015-03-14 22:39:52',469397,'/products'),
(1178530,'2015-03-14 22:41:19',469397,'/the-birthday-sugar-panda'),
(1178531,'2015-03-14 22:42:26',469398,'/lander-3'),
(1178532,'2015-03-14 22:43:47',469399,'/lander-5'),
(1178533,'2015-03-14 22:47:55',469398,'/products'),
(1178534,'2015-03-14 22:47:55',469400,'/lander-5'),
(1178535,'2015-03-14 22:49:09',469399,'/products'),
(1178536,'2015-03-14 22:49:37',469398,'/the-original-mr-fuzzy'),
(1178537,'2015-03-14 22:50:42',469400,'/products'),
(1178538,'2015-03-14 22:51:33',469400,'/the-birthday-sugar-panda'),
(1178539,'2015-03-14 22:53:02',469399,'/the-original-mr-fuzzy'),
(1178540,'2015-03-14 22:54:39',469400,'/cart'),
(1178541,'2015-03-14 22:56:29',469401,'/home'),
(1178542,'2015-03-14 22:57:39',469402,'/lander-5'),
(1178543,'2015-03-14 22:57:43',469400,'/shipping'),
(1178544,'2015-03-14 22:57:59',469403,'/lander-5'),
(1178545,'2015-03-14 22:58:29',469403,'/products'),
(1178546,'2015-03-14 22:59:00',469400,'/billing-2'),
(1178547,'2015-03-14 22:59:17',469404,'/home'),
(1178548,'2015-03-14 22:59:27',469402,'/products'),
(1178549,'2015-03-14 23:00:17',469405,'/home'),
(1178550,'2015-03-14 23:00:18',469400,'/thank-you-for-your-order'),
(1178551,'2015-03-14 23:00:37',469402,'/the-original-mr-fuzzy'),
(1178552,'2015-03-14 23:01:31',469403,'/the-forever-love-bear'),
(1178553,'2015-03-14 23:01:59',469402,'/cart'),
(1178554,'2015-03-14 23:02:03',469406,'/lander-5'),
(1178555,'2015-03-14 23:03:24',469407,'/home'),
(1178556,'2015-03-14 23:03:37',469402,'/shipping'),
(1178557,'2015-03-14 23:04:56',469405,'/products'),
(1178558,'2015-03-14 23:05:02',469404,'/products'),
(1178559,'2015-03-14 23:06:22',469402,'/billing-2'),
(1178560,'2015-03-14 23:06:56',469406,'/products'),
(1178561,'2015-03-14 23:07:10',469408,'/home'),
(1178562,'2015-03-14 23:07:38',469404,'/the-original-mr-fuzzy'),
(1178563,'2015-03-14 23:08:08',469406,'/the-forever-love-bear'),
(1178564,'2015-03-14 23:08:23',469404,'/cart'),
(1178565,'2015-03-14 23:08:33',469405,'/the-original-mr-fuzzy'),
(1178566,'2015-03-14 23:08:39',469407,'/products'),
(1178567,'2015-03-14 23:09:53',469409,'/home'),
(1178568,'2015-03-14 23:10:37',469404,'/shipping'),
(1178569,'2015-03-14 23:11:26',469404,'/billing-2'),
(1178570,'2015-03-14 23:11:48',469408,'/products'),
(1178571,'2015-03-14 23:12:24',469407,'/the-original-mr-fuzzy'),
(1178572,'2015-03-14 23:13:28',469408,'/the-forever-love-bear'),
(1178573,'2015-03-14 23:13:32',469404,'/thank-you-for-your-order'),
(1178574,'2015-03-14 23:13:37',469409,'/products'),
(1178575,'2015-03-14 23:14:53',469409,'/the-hudson-river-mini-bear'),
(1178576,'2015-03-14 23:15:09',469410,'/home'),
(1178577,'2015-03-14 23:17:05',469411,'/home'),
(1178578,'2015-03-14 23:17:48',469409,'/cart'),
(1178579,'2015-03-14 23:18:23',469410,'/products'),
(1178580,'2015-03-14 23:18:58',469412,'/home'),
(1178581,'2015-03-14 23:19:25',469410,'/the-forever-love-bear'),
(1178582,'2015-03-14 23:19:59',469411,'/products'),
(1178583,'2015-03-14 23:20:21',469410,'/cart'),
(1178584,'2015-03-14 23:21:06',469411,'/the-original-mr-fuzzy'),
(1178585,'2015-03-14 23:22:37',469412,'/products'),
(1178586,'2015-03-14 23:22:39',469410,'/shipping'),
(1178587,'2015-03-14 23:22:56',469413,'/lander-5'),
(1178588,'2015-03-14 23:23:54',469411,'/cart'),
(1178589,'2015-03-14 23:23:59',469410,'/billing-2'),
(1178590,'2015-03-14 23:24:46',469414,'/lander-5'),
(1178591,'2015-03-14 23:27:31',469415,'/lander-5'),
(1178592,'2015-03-14 23:28:09',469413,'/products'),
(1178593,'2015-03-14 23:28:24',469416,'/home'),
(1178594,'2015-03-14 23:30:25',469413,'/the-original-mr-fuzzy'),
(1178595,'2015-03-14 23:30:34',469417,'/lander-5'),
(1178596,'2015-03-14 23:31:40',469416,'/products'),
(1178597,'2015-03-14 23:33:00',469415,'/products'),
(1178598,'2015-03-14 23:33:18',469417,'/products'),
(1178599,'2015-03-14 23:33:36',469418,'/lander-3'),
(1178600,'2015-03-14 23:34:04',469417,'/the-original-mr-fuzzy'),
(1178601,'2015-03-14 23:35:47',469419,'/lander-3'),
(1178602,'2015-03-14 23:36:20',469415,'/the-original-mr-fuzzy'),
(1178603,'2015-03-14 23:37:04',469420,'/lander-3'),
(1178604,'2015-03-14 23:37:26',469421,'/lander-5'),
(1178605,'2015-03-14 23:37:32',469417,'/cart'),
(1178606,'2015-03-14 23:38:27',469417,'/shipping'),
(1178607,'2015-03-14 23:39:27',469417,'/billing-2'),
(1178608,'2015-03-14 23:40:16',469422,'/lander-3'),
(1178609,'2015-03-14 23:40:18',469417,'/thank-you-for-your-order'),
(1178610,'2015-03-14 23:40:50',469423,'/home'),
(1178611,'2015-03-14 23:40:54',469419,'/products'),
(1178612,'2015-03-14 23:42:13',469422,'/products'),
(1178613,'2015-03-14 23:42:49',469422,'/the-birthday-sugar-panda'),
(1178614,'2015-03-14 23:43:18',469419,'/the-hudson-river-mini-bear'),
(1178615,'2015-03-14 23:43:55',469424,'/home'),
(1178616,'2015-03-14 23:44:32',469424,'/products'),
(1178617,'2015-03-14 23:45:29',469423,'/products'),
(1178618,'2015-03-14 23:46:52',469424,'/the-forever-love-bear'),
(1178619,'2015-03-14 23:49:37',469424,'/cart'),
(1178620,'2015-03-14 23:49:54',469423,'/the-hudson-river-mini-bear'),
(1178621,'2015-03-14 23:50:33',469424,'/shipping'),
(1178622,'2015-03-14 23:51:09',469423,'/cart'),
(1178623,'2015-03-14 23:51:12',469424,'/billing-2'),
(1178624,'2015-03-14 23:58:32',469425,'/home'),
(1178625,'2015-03-15 00:02:42',469425,'/products'),
(1178626,'2015-03-15 00:04:27',469426,'/home'),
(1178627,'2015-03-15 00:05:12',469427,'/lander-3'),
(1178628,'2015-03-15 00:05:16',469425,'/the-original-mr-fuzzy'),
(1178629,'2015-03-15 00:07:31',469425,'/cart'),
(1178630,'2015-03-15 00:08:21',469428,'/lander-3'),
(1178631,'2015-03-15 00:09:04',469425,'/shipping'),
(1178632,'2015-03-15 00:10:42',469429,'/lander-5'),
(1178633,'2015-03-15 00:11:54',469425,'/billing-2'),
(1178634,'2015-03-15 00:14:30',469425,'/thank-you-for-your-order'),
(1178635,'2015-03-15 00:14:58',469429,'/products'),
(1178636,'2015-03-15 00:15:33',469430,'/lander-5'),
(1178637,'2015-03-15 00:19:44',469431,'/lander-5'),
(1178638,'2015-03-15 00:19:51',469430,'/products'),
(1178639,'2015-03-15 00:20:21',469432,'/home'),
(1178640,'2015-03-15 00:21:02',469430,'/the-original-mr-fuzzy'),
(1178641,'2015-03-15 00:23:01',469432,'/products'),
(1178642,'2015-03-15 00:23:39',469430,'/cart'),
(1178643,'2015-03-15 00:24:43',469430,'/shipping'),
(1178644,'2015-03-15 00:25:02',469433,'/lander-5'),
(1178645,'2015-03-15 00:25:24',469432,'/the-forever-love-bear'),
(1178646,'2015-03-15 00:26:15',469434,'/home'),
(1178647,'2015-03-15 00:27:50',469430,'/billing-2'),
(1178648,'2015-03-15 00:28:01',469433,'/products'),
(1178649,'2015-03-15 00:29:46',469435,'/lander-3'),
(1178650,'2015-03-15 00:30:04',469436,'/home'),
(1178651,'2015-03-15 00:30:46',469437,'/lander-5'),
(1178652,'2015-03-15 00:31:43',469433,'/the-hudson-river-mini-bear'),
(1178653,'2015-03-15 00:32:09',469438,'/home'),
(1178654,'2015-03-15 00:32:31',469430,'/thank-you-for-your-order'),
(1178655,'2015-03-15 00:34:37',469437,'/products'),
(1178656,'2015-03-15 00:34:48',469435,'/products'),
(1178657,'2015-03-15 00:34:55',469439,'/lander-3'),
(1178658,'2015-03-15 00:35:16',469440,'/home'),
(1178659,'2015-03-15 00:36:50',469441,'/home'),
(1178660,'2015-03-15 00:37:03',469435,'/the-forever-love-bear'),
(1178661,'2015-03-15 00:37:10',469442,'/lander-5'),
(1178662,'2015-03-15 00:37:34',469443,'/home'),
(1178663,'2015-03-15 00:38:01',469444,'/home'),
(1178664,'2015-03-15 00:38:27',469444,'/products'),
(1178665,'2015-03-15 00:38:46',469439,'/products'),
(1178666,'2015-03-15 00:39:04',469445,'/lander-3'),
(1178667,'2015-03-15 00:40:57',469441,'/products'),
(1178668,'2015-03-15 00:42:24',469441,'/the-birthday-sugar-panda'),
(1178669,'2015-03-15 00:42:41',469446,'/lander-5'),
(1178670,'2015-03-15 00:43:06',469439,'/the-original-mr-fuzzy'),
(1178671,'2015-03-15 00:44:01',469446,'/products'),
(1178672,'2015-03-15 00:44:16',469445,'/products'),
(1178673,'2015-03-15 00:44:35',469446,'/the-original-mr-fuzzy'),
(1178674,'2015-03-15 00:47:04',469445,'/the-original-mr-fuzzy'),
(1178675,'2015-03-15 00:55:21',469447,'/lander-5'),
(1178676,'2015-03-15 00:55:45',469448,'/home'),
(1178677,'2015-03-15 00:57:48',469449,'/lander-5'),
(1178678,'2015-03-15 01:00:42',469447,'/products'),
(1178679,'2015-03-15 01:01:38',469450,'/lander-5'),
(1178680,'2015-03-15 01:02:50',469451,'/lander-5'),
(1178681,'2015-03-15 01:03:06',469449,'/products'),
(1178682,'2015-03-15 01:03:42',469447,'/the-original-mr-fuzzy'),
(1178683,'2015-03-15 01:04:31',469450,'/products'),
(1178684,'2015-03-15 01:05:56',469451,'/products'),
(1178685,'2015-03-15 01:07:19',469449,'/the-original-mr-fuzzy'),
(1178686,'2015-03-15 01:07:31',469450,'/the-original-mr-fuzzy'),
(1178687,'2015-03-15 01:13:29',469452,'/lander-5'),
(1178688,'2015-03-15 01:15:17',469452,'/products'),
(1178689,'2015-03-15 01:17:25',469452,'/the-hudson-river-mini-bear'),
(1178690,'2015-03-15 01:19:38',469452,'/cart'),
(1178691,'2015-03-15 01:20:00',469452,'/shipping'),
(1178692,'2015-03-15 01:20:54',469452,'/billing-2'),
(1178693,'2015-03-15 01:23:48',469453,'/home'),
(1178694,'2015-03-15 01:28:45',469453,'/products'),
(1178695,'2015-03-15 01:30:07',469453,'/the-original-mr-fuzzy'),
(1178696,'2015-03-15 01:33:16',469454,'/lander-5'),
(1178697,'2015-03-15 01:35:30',469455,'/lander-5'),
(1178698,'2015-03-15 01:36:43',469454,'/products'),
(1178699,'2015-03-15 01:38:09',469456,'/lander-3'),
(1178700,'2015-03-15 01:39:22',469457,'/home'),
(1178701,'2015-03-15 01:39:34',469455,'/products'),
(1178702,'2015-03-15 01:40:37',469455,'/the-original-mr-fuzzy'),
(1178703,'2015-03-15 01:41:20',469454,'/the-original-mr-fuzzy'),
(1178704,'2015-03-15 01:43:58',469457,'/products'),
(1178705,'2015-03-15 02:00:47',469458,'/home'),
(1178706,'2015-03-15 02:04:55',469458,'/products'),
(1178707,'2015-03-15 02:10:07',469459,'/lander-3'),
(1178708,'2015-03-15 02:12:52',469459,'/products'),
(1178709,'2015-03-15 02:27:26',469460,'/home'),
(1178710,'2015-03-15 02:30:54',469460,'/products'),
(1178711,'2015-03-15 02:33:56',469461,'/home'),
(1178712,'2015-03-15 02:34:41',469462,'/lander-3'),
(1178713,'2015-03-15 02:35:20',469460,'/the-forever-love-bear'),
(1178714,'2015-03-15 02:36:02',469462,'/products'),
(1178715,'2015-03-15 02:36:26',469463,'/lander-5'),
(1178716,'2015-03-15 02:36:42',469464,'/lander-5'),
(1178717,'2015-03-15 02:36:48',469462,'/the-original-mr-fuzzy'),
(1178718,'2015-03-15 02:37:23',469465,'/lander-5'),
(1178719,'2015-03-15 02:37:40',469464,'/products'),
(1178720,'2015-03-15 02:37:55',469463,'/products'),
(1178721,'2015-03-15 02:38:12',469463,'/the-original-mr-fuzzy'),
(1178722,'2015-03-15 02:38:13',469460,'/cart'),
(1178723,'2015-03-15 02:38:25',469461,'/products'),
(1178724,'2015-03-15 02:39:31',469461,'/the-birthday-sugar-panda'),
(1178725,'2015-03-15 02:40:56',469464,'/the-original-mr-fuzzy'),
(1178726,'2015-03-15 02:41:50',469463,'/cart'),
(1178727,'2015-03-15 02:42:47',469464,'/cart'),
(1178728,'2015-03-15 02:43:05',469466,'/lander-5'),
(1178729,'2015-03-15 02:43:08',469465,'/products'),
(1178730,'2015-03-15 02:43:43',469463,'/shipping'),
(1178731,'2015-03-15 02:44:25',469463,'/billing-2'),
(1178732,'2015-03-15 02:45:07',469465,'/the-original-mr-fuzzy'),
(1178733,'2015-03-15 02:46:07',469466,'/products'),
(1178734,'2015-03-15 02:46:40',469465,'/cart'),
(1178735,'2015-03-15 02:47:25',469467,'/home'),
(1178736,'2015-03-15 02:47:29',469465,'/shipping'),
(1178737,'2015-03-15 02:47:56',469465,'/billing-2'),
(1178738,'2015-03-15 02:50:25',469466,'/the-original-mr-fuzzy'),
(1178739,'2015-03-15 02:52:11',469466,'/cart'),
(1178740,'2015-03-15 02:52:31',469467,'/products'),
(1178741,'2015-03-15 02:54:36',469467,'/the-original-mr-fuzzy'),
(1178742,'2015-03-15 02:57:42',469468,'/home'),
(1178743,'2015-03-15 02:58:58',469468,'/products'),
(1178744,'2015-03-15 03:04:25',469469,'/home'),
(1178745,'2015-03-15 03:05:41',469470,'/lander-5'),
(1178746,'2015-03-15 03:09:37',469470,'/products'),
(1178747,'2015-03-15 03:11:15',469470,'/the-original-mr-fuzzy'),
(1178748,'2015-03-15 03:14:20',469471,'/lander-5'),
(1178749,'2015-03-15 03:17:07',469472,'/lander-3'),
(1178750,'2015-03-15 03:19:19',469472,'/products'),
(1178751,'2015-03-15 03:19:26',469471,'/products'),
(1178752,'2015-03-15 03:21:07',469471,'/the-original-mr-fuzzy'),
(1178753,'2015-03-15 03:22:34',469472,'/the-forever-love-bear'),
(1178754,'2015-03-15 03:26:21',469472,'/cart'),
(1178755,'2015-03-15 03:28:03',469472,'/shipping'),
(1178756,'2015-03-15 03:30:46',469472,'/billing-2'),
(1178757,'2015-03-15 03:31:55',469473,'/lander-5'),
(1178758,'2015-03-15 03:33:18',469473,'/products'),
(1178759,'2015-03-15 03:34:50',469474,'/lander-3'),
(1178760,'2015-03-15 03:35:24',469473,'/the-original-mr-fuzzy'),
(1178761,'2015-03-15 03:35:52',469474,'/products'),
(1178762,'2015-03-15 03:37:38',469473,'/cart'),
(1178763,'2015-03-15 03:39:44',469473,'/shipping'),
(1178764,'2015-03-15 03:42:48',469475,'/lander-5'),
(1178765,'2015-03-15 03:42:56',469473,'/billing-2'),
(1178766,'2015-03-15 04:07:12',469476,'/home'),
(1178767,'2015-03-15 04:16:47',469477,'/home'),
(1178768,'2015-03-15 04:24:57',469478,'/home'),
(1178769,'2015-03-15 04:27:20',469479,'/home'),
(1178770,'2015-03-15 04:36:34',469480,'/lander-5'),
(1178771,'2015-03-15 04:42:58',469481,'/lander-3'),
(1178772,'2015-03-15 04:44:56',469481,'/products'),
(1178773,'2015-03-15 04:45:26',469481,'/the-original-mr-fuzzy'),
(1178774,'2015-03-15 04:48:31',469481,'/cart'),
(1178775,'2015-03-15 04:49:59',469481,'/shipping'),
(1178776,'2015-03-15 04:51:36',469481,'/billing-2'),
(1178777,'2015-03-15 04:56:13',469481,'/thank-you-for-your-order'),
(1178778,'2015-03-15 04:57:59',469482,'/lander-3'),
(1178779,'2015-03-15 05:11:41',469483,'/lander-5'),
(1178780,'2015-03-15 05:12:36',469483,'/products'),
(1178781,'2015-03-15 05:13:00',469483,'/the-birthday-sugar-panda'),
(1178782,'2015-03-15 05:14:32',469484,'/lander-5'),
(1178783,'2015-03-15 05:19:34',469485,'/lander-5'),
(1178784,'2015-03-15 05:39:20',469486,'/lander-5'),
(1178785,'2015-03-15 05:41:02',469487,'/home'),
(1178786,'2015-03-15 05:49:48',469488,'/home'),
(1178787,'2015-03-15 05:50:09',469489,'/lander-5'),
(1178788,'2015-03-15 05:53:34',469489,'/products'),
(1178789,'2015-03-15 06:01:04',469490,'/home'),
(1178790,'2015-03-15 06:04:59',469491,'/home'),
(1178791,'2015-03-15 06:05:53',469491,'/products'),
(1178792,'2015-03-15 06:06:09',469491,'/the-original-mr-fuzzy'),
(1178793,'2015-03-15 06:07:10',469491,'/cart'),
(1178794,'2015-03-15 06:07:53',469491,'/shipping'),
(1178795,'2015-03-15 06:09:00',469491,'/billing-2'),
(1178796,'2015-03-15 06:09:09',469492,'/lander-5'),
(1178797,'2015-03-15 06:11:29',469493,'/lander-5'),
(1178798,'2015-03-15 06:12:16',469491,'/thank-you-for-your-order'),
(1178799,'2015-03-15 06:14:56',469494,'/lander-5'),
(1178800,'2015-03-15 06:16:24',469495,'/lander-5'),
(1178801,'2015-03-15 06:19:17',469494,'/products'),
(1178802,'2015-03-15 06:21:16',469495,'/products'),
(1178803,'2015-03-15 06:23:34',469494,'/the-original-mr-fuzzy'),
(1178804,'2015-03-15 06:23:59',469495,'/the-original-mr-fuzzy'),
(1178805,'2015-03-15 06:24:15',469496,'/home'),
(1178806,'2015-03-15 06:26:41',469495,'/cart'),
(1178807,'2015-03-15 06:34:51',469497,'/home'),
(1178808,'2015-03-15 06:35:11',469498,'/lander-5'),
(1178809,'2015-03-15 06:35:21',469499,'/home'),
(1178810,'2015-03-15 06:35:37',469498,'/products'),
(1178811,'2015-03-15 06:35:41',469500,'/lander-3'),
(1178812,'2015-03-15 06:36:05',469498,'/the-original-mr-fuzzy'),
(1178813,'2015-03-15 06:37:18',469501,'/lander-5'),
(1178814,'2015-03-15 06:37:23',469502,'/lander-5'),
(1178815,'2015-03-15 06:38:49',469498,'/cart'),
(1178816,'2015-03-15 06:40:01',469503,'/lander-5'),
(1178817,'2015-03-15 06:41:15',469498,'/shipping'),
(1178818,'2015-03-15 06:41:25',469501,'/products'),
(1178819,'2015-03-15 06:41:38',469498,'/billing-2'),
(1178820,'2015-03-15 06:42:25',469504,'/lander-3'),
(1178821,'2015-03-15 06:42:55',469502,'/products'),
(1178822,'2015-03-15 06:43:02',469505,'/home'),
(1178823,'2015-03-15 06:43:34',469498,'/thank-you-for-your-order'),
(1178824,'2015-03-15 06:44:12',469501,'/the-original-mr-fuzzy'),
(1178825,'2015-03-15 06:44:17',469503,'/products'),
(1178826,'2015-03-15 06:44:36',469506,'/lander-3'),
(1178827,'2015-03-15 06:45:33',469507,'/home'),
(1178828,'2015-03-15 06:45:43',469501,'/cart'),
(1178829,'2015-03-15 06:46:20',469502,'/the-original-mr-fuzzy'),
(1178830,'2015-03-15 06:46:39',469505,'/products'),
(1178831,'2015-03-15 06:47:32',469505,'/the-original-mr-fuzzy'),
(1178832,'2015-03-15 06:48:12',469501,'/shipping'),
(1178833,'2015-03-15 06:48:19',469503,'/the-original-mr-fuzzy'),
(1178834,'2015-03-15 06:50:08',469505,'/cart'),
(1178835,'2015-03-15 06:51:09',469507,'/products'),
(1178836,'2015-03-15 06:51:22',469505,'/shipping'),
(1178837,'2015-03-15 06:52:30',469505,'/billing-2'),
(1178838,'2015-03-15 07:17:03',469508,'/home'),
(1178839,'2015-03-15 07:21:00',469509,'/home'),
(1178840,'2015-03-15 07:31:34',469510,'/lander-5'),
(1178841,'2015-03-15 07:50:19',469511,'/home'),
(1178842,'2015-03-15 07:51:23',469512,'/lander-5'),
(1178843,'2015-03-15 07:56:08',469511,'/products'),
(1178844,'2015-03-15 07:56:39',469512,'/products'),
(1178845,'2015-03-15 07:57:01',469511,'/the-original-mr-fuzzy'),
(1178846,'2015-03-15 07:58:12',469512,'/the-birthday-sugar-panda'),
(1178847,'2015-03-15 07:58:57',469512,'/cart'),
(1178848,'2015-03-15 08:00:09',469513,'/home'),
(1178849,'2015-03-15 08:00:36',469514,'/home'),
(1178850,'2015-03-15 08:00:54',469512,'/shipping'),
(1178851,'2015-03-15 08:02:09',469512,'/billing-2'),
(1178852,'2015-03-15 08:03:29',469515,'/lander-5'),
(1178853,'2015-03-15 08:03:31',469516,'/lander-5'),
(1178854,'2015-03-15 08:04:43',469517,'/home'),
(1178855,'2015-03-15 08:06:00',469518,'/lander-5'),
(1178856,'2015-03-15 08:06:34',469516,'/products'),
(1178857,'2015-03-15 08:06:41',469512,'/thank-you-for-your-order'),
(1178858,'2015-03-15 08:06:59',469516,'/the-original-mr-fuzzy'),
(1178859,'2015-03-15 08:09:17',469518,'/products'),
(1178860,'2015-03-15 08:09:45',469517,'/products'),
(1178861,'2015-03-15 08:11:22',469517,'/the-original-mr-fuzzy'),
(1178862,'2015-03-15 08:11:25',469518,'/the-original-mr-fuzzy'),
(1178863,'2015-03-15 08:12:58',469519,'/lander-5'),
(1178864,'2015-03-15 08:14:22',469520,'/home'),
(1178865,'2015-03-15 08:16:49',469520,'/products'),
(1178866,'2015-03-15 08:17:58',469520,'/the-original-mr-fuzzy'),
(1178867,'2015-03-15 08:22:08',469521,'/lander-5'),
(1178868,'2015-03-15 08:22:39',469521,'/products'),
(1178869,'2015-03-15 08:26:09',469521,'/the-original-mr-fuzzy'),
(1178870,'2015-03-15 08:28:57',469521,'/cart'),
(1178871,'2015-03-15 08:31:04',469521,'/shipping'),
(1178872,'2015-03-15 08:33:37',469521,'/billing-2'),
(1178873,'2015-03-15 08:34:17',469521,'/thank-you-for-your-order'),
(1178874,'2015-03-15 08:38:09',469522,'/lander-5'),
(1178875,'2015-03-15 08:38:37',469522,'/products'),
(1178876,'2015-03-15 08:43:04',469523,'/lander-5'),
(1178877,'2015-03-15 08:50:33',469524,'/lander-3'),
(1178878,'2015-03-15 08:51:09',469524,'/products'),
(1178879,'2015-03-15 08:51:44',469524,'/the-original-mr-fuzzy'),
(1178880,'2015-03-15 08:55:45',469524,'/cart'),
(1178881,'2015-03-15 08:56:34',469524,'/shipping'),
(1178882,'2015-03-15 08:58:32',469525,'/lander-5'),
(1178883,'2015-03-15 08:59:23',469524,'/billing-2'),
(1178884,'2015-03-15 09:01:02',469526,'/home'),
(1178885,'2015-03-15 09:02:01',469527,'/home'),
(1178886,'2015-03-15 09:02:30',469528,'/lander-5'),
(1178887,'2015-03-15 09:02:45',469529,'/lander-5'),
(1178888,'2015-03-15 09:04:11',469524,'/thank-you-for-your-order'),
(1178889,'2015-03-15 09:05:35',469530,'/home'),
(1178890,'2015-03-15 09:06:20',469531,'/home'),
(1178891,'2015-03-15 09:07:03',469531,'/products'),
(1178892,'2015-03-15 09:07:05',469532,'/lander-5'),
(1178893,'2015-03-15 09:08:00',469533,'/lander-3'),
(1178894,'2015-03-15 09:08:16',469529,'/products'),
(1178895,'2015-03-15 09:08:54',469534,'/lander-5'),
(1178896,'2015-03-15 09:09:16',469529,'/the-original-mr-fuzzy'),
(1178897,'2015-03-15 09:10:03',469531,'/the-original-mr-fuzzy'),
(1178898,'2015-03-15 09:10:47',469532,'/products'),
(1178899,'2015-03-15 09:13:24',469533,'/products'),
(1178900,'2015-03-15 09:13:40',469532,'/the-original-mr-fuzzy'),
(1178901,'2015-03-15 09:14:09',469533,'/the-hudson-river-mini-bear'),
(1178902,'2015-03-15 09:16:27',469535,'/home'),
(1178903,'2015-03-15 09:16:49',469535,'/products'),
(1178904,'2015-03-15 09:18:09',469533,'/cart'),
(1178905,'2015-03-15 09:19:08',469533,'/shipping'),
(1178906,'2015-03-15 09:19:52',469536,'/lander-3'),
(1178907,'2015-03-15 09:20:09',469537,'/home'),
(1178908,'2015-03-15 09:20:17',469536,'/products'),
(1178909,'2015-03-15 09:20:33',469535,'/the-forever-love-bear'),
(1178910,'2015-03-15 09:23:10',469536,'/the-original-mr-fuzzy'),
(1178911,'2015-03-15 09:24:47',469537,'/products'),
(1178912,'2015-03-15 09:26:11',469538,'/lander-3'),
(1178913,'2015-03-15 09:27:46',469537,'/the-original-mr-fuzzy'),
(1178914,'2015-03-15 09:28:50',469539,'/lander-5'),
(1178915,'2015-03-15 09:31:40',469537,'/cart'),
(1178916,'2015-03-15 09:32:44',469540,'/lander-5'),
(1178917,'2015-03-15 09:33:50',469537,'/shipping'),
(1178918,'2015-03-15 09:33:54',469540,'/products'),
(1178919,'2015-03-15 09:35:30',469540,'/the-birthday-sugar-panda'),
(1178920,'2015-03-15 09:37:02',469537,'/billing-2'),
(1178921,'2015-03-15 09:37:40',469537,'/thank-you-for-your-order'),
(1178922,'2015-03-15 09:42:30',469541,'/lander-5'),
(1178923,'2015-03-15 09:43:31',469542,'/lander-3'),
(1178924,'2015-03-15 09:44:05',469543,'/lander-3'),
(1178925,'2015-03-15 09:46:28',469544,'/lander-3'),
(1178926,'2015-03-15 09:47:26',469545,'/lander-5'),
(1178927,'2015-03-15 09:47:57',469541,'/products'),
(1178928,'2015-03-15 09:49:56',469546,'/lander-5'),
(1178929,'2015-03-15 09:51:09',469541,'/the-birthday-sugar-panda'),
(1178930,'2015-03-15 09:52:09',469547,'/home'),
(1178931,'2015-03-15 09:52:45',469547,'/products'),
(1178932,'2015-03-15 09:52:51',469545,'/products'),
(1178933,'2015-03-15 09:54:33',469541,'/cart'),
(1178934,'2015-03-15 09:54:34',469548,'/lander-5'),
(1178935,'2015-03-15 09:54:35',469546,'/products'),
(1178936,'2015-03-15 09:54:46',469547,'/the-hudson-river-mini-bear'),
(1178937,'2015-03-15 09:54:53',469541,'/shipping'),
(1178938,'2015-03-15 09:55:00',469545,'/the-forever-love-bear'),
(1178939,'2015-03-15 09:55:05',469549,'/home'),
(1178940,'2015-03-15 09:55:26',469546,'/the-birthday-sugar-panda'),
(1178941,'2015-03-15 09:55:52',469550,'/home'),
(1178942,'2015-03-15 09:56:00',469547,'/cart'),
(1178943,'2015-03-15 09:56:16',469541,'/billing-2'),
(1178944,'2015-03-15 09:58:02',469547,'/shipping'),
(1178945,'2015-03-15 09:59:36',469551,'/lander-5'),
(1178946,'2015-03-15 09:59:51',469552,'/home'),
(1178947,'2015-03-15 10:00:20',469552,'/products'),
(1178948,'2015-03-15 10:01:45',469553,'/lander-3'),
(1178949,'2015-03-15 10:03:11',469552,'/the-original-mr-fuzzy'),
(1178950,'2015-03-15 10:05:25',469554,'/home'),
(1178951,'2015-03-15 10:05:35',469555,'/lander-5'),
(1178952,'2015-03-15 10:09:30',469556,'/lander-5'),
(1178953,'2015-03-15 10:10:26',469557,'/home'),
(1178954,'2015-03-15 10:10:57',469558,'/home'),
(1178955,'2015-03-15 10:12:39',469559,'/lander-3'),
(1178956,'2015-03-15 10:13:50',469556,'/products'),
(1178957,'2015-03-15 10:15:25',469560,'/home'),
(1178958,'2015-03-15 10:17:10',469561,'/home'),
(1178959,'2015-03-15 10:17:23',469556,'/the-hudson-river-mini-bear'),
(1178960,'2015-03-15 10:17:56',469559,'/products'),
(1178961,'2015-03-15 10:20:56',469560,'/products'),
(1178962,'2015-03-15 10:21:03',469562,'/lander-5'),
(1178963,'2015-03-15 10:22:27',469559,'/the-original-mr-fuzzy'),
(1178964,'2015-03-15 10:22:41',469561,'/products'),
(1178965,'2015-03-15 10:23:49',469563,'/lander-3'),
(1178966,'2015-03-15 10:23:55',469562,'/products'),
(1178967,'2015-03-15 10:24:15',469562,'/the-hudson-river-mini-bear'),
(1178968,'2015-03-15 10:25:16',469559,'/cart'),
(1178969,'2015-03-15 10:25:21',469562,'/cart'),
(1178970,'2015-03-15 10:25:30',469561,'/the-original-mr-fuzzy'),
(1178971,'2015-03-15 10:26:21',469564,'/home'),
(1178972,'2015-03-15 10:27:08',469562,'/shipping'),
(1178973,'2015-03-15 10:27:35',469565,'/lander-5'),
(1178974,'2015-03-15 10:28:14',469561,'/cart'),
(1178975,'2015-03-15 10:28:16',469566,'/home'),
(1178976,'2015-03-15 10:29:11',469563,'/products'),
(1178977,'2015-03-15 10:29:53',469561,'/shipping'),
(1178978,'2015-03-15 10:29:57',469562,'/billing-2'),
(1178979,'2015-03-15 10:30:59',469563,'/the-original-mr-fuzzy'),
(1178980,'2015-03-15 10:31:06',469567,'/lander-5'),
(1178981,'2015-03-15 10:31:16',469568,'/home'),
(1178982,'2015-03-15 10:32:12',469566,'/products'),
(1178983,'2015-03-15 10:32:16',469567,'/products'),
(1178984,'2015-03-15 10:32:55',469565,'/products'),
(1178985,'2015-03-15 10:34:05',469569,'/lander-5'),
(1178986,'2015-03-15 10:34:15',469566,'/the-original-mr-fuzzy'),
(1178987,'2015-03-15 10:35:37',469570,'/home'),
(1178988,'2015-03-15 10:35:38',469568,'/products'),
(1178989,'2015-03-15 10:36:13',469565,'/the-original-mr-fuzzy'),
(1178990,'2015-03-15 10:36:17',469571,'/home'),
(1178991,'2015-03-15 10:36:48',469567,'/the-original-mr-fuzzy'),
(1178992,'2015-03-15 10:37:05',469572,'/lander-5'),
(1178993,'2015-03-15 10:38:30',469573,'/lander-5'),
(1178994,'2015-03-15 10:38:32',469572,'/products'),
(1178995,'2015-03-15 10:38:38',469568,'/the-hudson-river-mini-bear'),
(1178996,'2015-03-15 10:38:55',469572,'/the-original-mr-fuzzy'),
(1178997,'2015-03-15 10:39:11',469568,'/cart'),
(1178998,'2015-03-15 10:39:41',469571,'/products'),
(1178999,'2015-03-15 10:40:29',469571,'/the-original-mr-fuzzy'),
(1179000,'2015-03-15 10:40:40',469570,'/products'),
(1179001,'2015-03-15 10:40:41',469573,'/products'),
(1179002,'2015-03-15 10:41:47',469570,'/the-original-mr-fuzzy'),
(1179003,'2015-03-15 10:42:52',469568,'/shipping'),
(1179004,'2015-03-15 10:42:57',469572,'/cart'),
(1179005,'2015-03-15 10:43:10',469571,'/cart'),
(1179006,'2015-03-15 10:43:43',469568,'/billing-2'),
(1179007,'2015-03-15 10:44:22',469573,'/the-original-mr-fuzzy'),
(1179008,'2015-03-15 10:44:56',469572,'/shipping'),
(1179009,'2015-03-15 10:45:36',469574,'/lander-5'),
(1179010,'2015-03-15 10:46:13',469572,'/billing-2'),
(1179011,'2015-03-15 10:46:38',469575,'/home'),
(1179012,'2015-03-15 10:47:16',469572,'/thank-you-for-your-order'),
(1179013,'2015-03-15 10:47:33',469568,'/thank-you-for-your-order'),
(1179014,'2015-03-15 10:48:44',469576,'/lander-5'),
(1179015,'2015-03-15 10:50:57',469575,'/products'),
(1179016,'2015-03-15 10:51:09',469577,'/lander-5'),
(1179017,'2015-03-15 10:52:41',469577,'/products'),
(1179018,'2015-03-15 10:53:31',469578,'/lander-3'),
(1179019,'2015-03-15 10:54:41',469575,'/the-original-mr-fuzzy'),
(1179020,'2015-03-15 10:55:40',469577,'/the-original-mr-fuzzy'),
(1179021,'2015-03-15 10:56:15',469579,'/lander-5'),
(1179022,'2015-03-15 10:59:15',469578,'/products'),
(1179023,'2015-03-15 11:02:01',469579,'/products'),
(1179024,'2015-03-15 11:02:11',469580,'/lander-3'),
(1179025,'2015-03-15 11:02:44',469578,'/the-original-mr-fuzzy'),
(1179026,'2015-03-15 11:05:47',469579,'/the-forever-love-bear'),
(1179027,'2015-03-15 11:06:21',469581,'/lander-5'),
(1179028,'2015-03-15 11:06:35',469579,'/cart'),
(1179029,'2015-03-15 11:07:08',469582,'/lander-5'),
(1179030,'2015-03-15 11:07:10',469583,'/lander-5'),
(1179031,'2015-03-15 11:08:41',469579,'/shipping'),
(1179032,'2015-03-15 11:09:48',469584,'/lander-5'),
(1179033,'2015-03-15 11:10:22',469583,'/products'),
(1179034,'2015-03-15 11:11:07',469584,'/products'),
(1179035,'2015-03-15 11:12:43',469582,'/products'),
(1179036,'2015-03-15 11:12:52',469584,'/the-forever-love-bear'),
(1179037,'2015-03-15 11:13:00',469583,'/the-original-mr-fuzzy'),
(1179038,'2015-03-15 11:13:31',469585,'/lander-5'),
(1179039,'2015-03-15 11:14:39',469584,'/cart'),
(1179040,'2015-03-15 11:15:22',469583,'/cart'),
(1179041,'2015-03-15 11:16:01',469583,'/shipping'),
(1179042,'2015-03-15 11:16:26',469582,'/the-original-mr-fuzzy'),
(1179043,'2015-03-15 11:16:39',469583,'/billing-2'),
(1179044,'2015-03-15 11:18:26',469584,'/shipping'),
(1179045,'2015-03-15 11:18:31',469586,'/lander-3'),
(1179046,'2015-03-15 11:20:22',469584,'/billing-2'),
(1179047,'2015-03-15 11:21:20',469587,'/home'),
(1179048,'2015-03-15 11:23:10',469587,'/products'),
(1179049,'2015-03-15 11:23:46',469587,'/the-original-mr-fuzzy'),
(1179050,'2015-03-15 11:24:01',469584,'/thank-you-for-your-order'),
(1179051,'2015-03-15 11:26:02',469588,'/home'),
(1179052,'2015-03-15 11:32:30',469589,'/lander-3'),
(1179053,'2015-03-15 11:32:54',469590,'/lander-5'),
(1179054,'2015-03-15 11:33:39',469590,'/products'),
(1179055,'2015-03-15 11:36:34',469589,'/products'),
(1179056,'2015-03-15 11:36:49',469590,'/the-birthday-sugar-panda'),
(1179057,'2015-03-15 11:38:30',469589,'/the-birthday-sugar-panda'),
(1179058,'2015-03-15 11:42:25',469591,'/lander-5'),
(1179059,'2015-03-15 11:46:59',469592,'/home'),
(1179060,'2015-03-15 11:47:09',469591,'/products'),
(1179061,'2015-03-15 11:47:22',469593,'/home'),
(1179062,'2015-03-15 11:47:28',469592,'/products'),
(1179063,'2015-03-15 11:48:06',469591,'/the-original-mr-fuzzy'),
(1179064,'2015-03-15 11:49:14',469594,'/lander-5'),
(1179065,'2015-03-15 11:49:26',469591,'/cart'),
(1179066,'2015-03-15 11:51:45',469591,'/shipping'),
(1179067,'2015-03-15 11:51:52',469595,'/lander-3'),
(1179068,'2015-03-15 11:53:17',469591,'/billing-2'),
(1179069,'2015-03-15 11:54:59',469594,'/products'),
(1179070,'2015-03-15 11:55:09',469595,'/products'),
(1179071,'2015-03-15 11:55:57',469596,'/lander-3'),
(1179072,'2015-03-15 11:56:18',469597,'/home'),
(1179073,'2015-03-15 11:56:24',469596,'/products'),
(1179074,'2015-03-15 11:57:58',469595,'/the-original-mr-fuzzy'),
(1179075,'2015-03-15 11:58:49',469594,'/the-birthday-sugar-panda'),
(1179076,'2015-03-15 11:59:02',469597,'/products'),
(1179077,'2015-03-15 11:59:05',469598,'/home'),
(1179078,'2015-03-15 11:59:47',469594,'/cart'),
(1179079,'2015-03-15 12:03:14',469594,'/shipping'),
(1179080,'2015-03-15 12:05:07',469599,'/lander-3'),
(1179081,'2015-03-15 12:06:25',469599,'/products'),
(1179082,'2015-03-15 12:07:54',469600,'/lander-5'),
(1179083,'2015-03-15 12:08:44',469599,'/the-original-mr-fuzzy'),
(1179084,'2015-03-15 12:10:08',469601,'/lander-5'),
(1179085,'2015-03-15 12:11:44',469600,'/products'),
(1179086,'2015-03-15 12:12:45',469599,'/cart'),
(1179087,'2015-03-15 12:12:46',469601,'/products'),
(1179088,'2015-03-15 12:14:39',469600,'/the-original-mr-fuzzy'),
(1179089,'2015-03-15 12:15:34',469599,'/shipping'),
(1179090,'2015-03-15 12:15:41',469601,'/the-original-mr-fuzzy'),
(1179091,'2015-03-15 12:16:40',469602,'/lander-3'),
(1179092,'2015-03-15 12:22:51',469603,'/lander-5'),
(1179093,'2015-03-15 12:25:08',469603,'/products'),
(1179094,'2015-03-15 12:25:33',469604,'/home'),
(1179095,'2015-03-15 12:25:44',469605,'/home'),
(1179096,'2015-03-15 12:26:20',469603,'/the-original-mr-fuzzy'),
(1179097,'2015-03-15 12:26:37',469604,'/products'),
(1179098,'2015-03-15 12:27:55',469606,'/home'),
(1179099,'2015-03-15 12:28:04',469604,'/the-original-mr-fuzzy'),
(1179100,'2015-03-15 12:28:23',469605,'/products'),
(1179101,'2015-03-15 12:30:15',469604,'/cart'),
(1179102,'2015-03-15 12:31:44',469605,'/the-original-mr-fuzzy'),
(1179103,'2015-03-15 12:32:17',469606,'/products'),
(1179104,'2015-03-15 12:33:37',469604,'/shipping'),
(1179105,'2015-03-15 12:33:50',469605,'/cart'),
(1179106,'2015-03-15 12:34:46',469605,'/shipping'),
(1179107,'2015-03-15 12:35:12',469604,'/billing-2'),
(1179108,'2015-03-15 12:35:39',469606,'/the-hudson-river-mini-bear'),
(1179109,'2015-03-15 12:37:43',469605,'/billing-2'),
(1179110,'2015-03-15 12:40:26',469607,'/lander-5'),
(1179111,'2015-03-15 12:42:44',469607,'/products'),
(1179112,'2015-03-15 12:43:22',469608,'/home'),
(1179113,'2015-03-15 12:44:21',469609,'/home'),
(1179114,'2015-03-15 12:46:32',469609,'/products'),
(1179115,'2015-03-15 12:48:21',469608,'/products'),
(1179116,'2015-03-15 12:48:59',469610,'/home'),
(1179117,'2015-03-15 12:50:27',469608,'/the-original-mr-fuzzy'),
(1179118,'2015-03-15 12:58:14',469611,'/home'),
(1179119,'2015-03-15 13:01:11',469611,'/products'),
(1179120,'2015-03-15 13:01:41',469612,'/lander-5'),
(1179121,'2015-03-15 13:04:36',469613,'/lander-5'),
(1179122,'2015-03-15 13:05:45',469611,'/the-original-mr-fuzzy'),
(1179123,'2015-03-15 13:05:55',469614,'/lander-5'),
(1179124,'2015-03-15 13:07:29',469612,'/products'),
(1179125,'2015-03-15 13:09:16',469611,'/cart'),
(1179126,'2015-03-15 13:10:27',469615,'/lander-5'),
(1179127,'2015-03-15 13:10:29',469612,'/the-original-mr-fuzzy'),
(1179128,'2015-03-15 13:10:38',469611,'/shipping'),
(1179129,'2015-03-15 13:11:32',469614,'/products'),
(1179130,'2015-03-15 13:11:34',469611,'/billing-2'),
(1179131,'2015-03-15 13:12:37',469614,'/the-birthday-sugar-panda'),
(1179132,'2015-03-15 13:13:41',469616,'/lander-5'),
(1179133,'2015-03-15 13:15:42',469611,'/thank-you-for-your-order'),
(1179134,'2015-03-15 13:19:51',469617,'/lander-5'),
(1179135,'2015-03-15 13:23:34',469618,'/lander-5'),
(1179136,'2015-03-15 13:25:13',469617,'/products'),
(1179137,'2015-03-15 13:25:46',469617,'/the-original-mr-fuzzy'),
(1179138,'2015-03-15 13:25:53',469619,'/home'),
(1179139,'2015-03-15 13:27:55',469618,'/products'),
(1179140,'2015-03-15 13:29:27',469619,'/products'),
(1179141,'2015-03-15 13:31:01',469620,'/home'),
(1179142,'2015-03-15 13:31:46',469621,'/home'),
(1179143,'2015-03-15 13:32:30',469620,'/products'),
(1179144,'2015-03-15 13:33:07',469619,'/the-original-mr-fuzzy'),
(1179145,'2015-03-15 13:33:32',469622,'/lander-5'),
(1179146,'2015-03-15 13:35:43',469620,'/the-original-mr-fuzzy'),
(1179147,'2015-03-15 13:36:07',469623,'/lander-5'),
(1179148,'2015-03-15 13:36:33',469624,'/home'),
(1179149,'2015-03-15 13:36:55',469621,'/products'),
(1179150,'2015-03-15 13:37:20',469621,'/the-hudson-river-mini-bear'),
(1179151,'2015-03-15 13:37:56',469622,'/products'),
(1179152,'2015-03-15 13:38:27',469625,'/home'),
(1179153,'2015-03-15 13:38:58',469622,'/the-forever-love-bear'),
(1179154,'2015-03-15 13:39:14',469623,'/products'),
(1179155,'2015-03-15 13:39:18',469624,'/products'),
(1179156,'2015-03-15 13:40:06',469626,'/lander-5'),
(1179157,'2015-03-15 13:40:56',469624,'/the-original-mr-fuzzy'),
(1179158,'2015-03-15 13:40:57',469625,'/products'),
(1179159,'2015-03-15 13:42:23',469625,'/the-original-mr-fuzzy'),
(1179160,'2015-03-15 13:42:52',469627,'/home'),
(1179161,'2015-03-15 13:42:53',469623,'/the-original-mr-fuzzy'),
(1179162,'2015-03-15 13:43:37',469626,'/products'),
(1179163,'2015-03-15 13:43:39',469628,'/lander-5'),
(1179164,'2015-03-15 13:44:12',469624,'/cart'),
(1179165,'2015-03-15 13:44:31',469627,'/products'),
(1179166,'2015-03-15 13:45:21',469627,'/the-original-mr-fuzzy'),
(1179167,'2015-03-15 13:45:34',469626,'/the-forever-love-bear'),
(1179168,'2015-03-15 13:45:54',469629,'/home'),
(1179169,'2015-03-15 13:46:24',469627,'/cart'),
(1179170,'2015-03-15 13:46:28',469623,'/cart'),
(1179171,'2015-03-15 13:47:05',469626,'/cart'),
(1179172,'2015-03-15 13:47:53',469624,'/shipping'),
(1179173,'2015-03-15 13:47:54',469628,'/products'),
(1179174,'2015-03-15 13:49:13',469624,'/billing-2'),
(1179175,'2015-03-15 13:50:23',469628,'/the-original-mr-fuzzy'),
(1179176,'2015-03-15 13:51:34',469629,'/products'),
(1179177,'2015-03-15 13:52:22',469629,'/the-forever-love-bear'),
(1179178,'2015-03-15 13:53:08',469624,'/thank-you-for-your-order'),
(1179179,'2015-03-15 13:55:44',469630,'/lander-5'),
(1179180,'2015-03-15 13:56:48',469631,'/home'),
(1179181,'2015-03-15 13:59:08',469632,'/lander-5'),
(1179182,'2015-03-15 13:59:10',469633,'/lander-5'),
(1179183,'2015-03-15 13:59:29',469634,'/home'),
(1179184,'2015-03-15 13:59:44',469631,'/products'),
(1179185,'2015-03-15 14:00:29',469631,'/the-original-mr-fuzzy'),
(1179186,'2015-03-15 14:02:17',469635,'/home'),
(1179187,'2015-03-15 14:03:09',469633,'/products'),
(1179188,'2015-03-15 14:04:13',469633,'/the-original-mr-fuzzy'),
(1179189,'2015-03-15 14:04:55',469634,'/products'),
(1179190,'2015-03-15 14:07:45',469634,'/the-original-mr-fuzzy'),
(1179191,'2015-03-15 14:08:09',469633,'/cart'),
(1179192,'2015-03-15 14:09:16',469634,'/cart'),
(1179193,'2015-03-15 14:09:30',469636,'/home'),
(1179194,'2015-03-15 14:10:21',469636,'/products'),
(1179195,'2015-03-15 14:10:28',469634,'/shipping'),
(1179196,'2015-03-15 14:11:23',469633,'/shipping'),
(1179197,'2015-03-15 14:11:58',469633,'/billing-2'),
(1179198,'2015-03-15 14:12:00',469634,'/billing-2'),
(1179199,'2015-03-15 14:12:14',469636,'/the-birthday-sugar-panda'),
(1179200,'2015-03-15 14:13:24',469633,'/thank-you-for-your-order'),
(1179201,'2015-03-15 14:19:01',469637,'/lander-5'),
(1179202,'2015-03-15 14:20:24',469638,'/home'),
(1179203,'2015-03-15 14:21:16',469637,'/products'),
(1179204,'2015-03-15 14:21:55',469637,'/the-original-mr-fuzzy'),
(1179205,'2015-03-15 14:22:24',469639,'/home'),
(1179206,'2015-03-15 14:22:46',469640,'/lander-5'),
(1179207,'2015-03-15 14:24:30',469640,'/products'),
(1179208,'2015-03-15 14:24:34',469637,'/cart'),
(1179209,'2015-03-15 14:24:37',469641,'/lander-5'),
(1179210,'2015-03-15 14:25:18',469642,'/lander-3'),
(1179211,'2015-03-15 14:25:34',469643,'/lander-3'),
(1179212,'2015-03-15 14:26:41',469641,'/products'),
(1179213,'2015-03-15 14:26:46',469640,'/the-original-mr-fuzzy'),
(1179214,'2015-03-15 14:26:51',469644,'/lander-5'),
(1179215,'2015-03-15 14:26:55',469645,'/lander-5'),
(1179216,'2015-03-15 14:27:37',469639,'/products'),
(1179217,'2015-03-15 14:27:40',469637,'/shipping'),
(1179218,'2015-03-15 14:28:01',469641,'/the-original-mr-fuzzy'),
(1179219,'2015-03-15 14:28:39',469646,'/home'),
(1179220,'2015-03-15 14:28:58',469641,'/cart'),
(1179221,'2015-03-15 14:29:24',469639,'/the-birthday-sugar-panda'),
(1179222,'2015-03-15 14:29:51',469641,'/shipping'),
(1179223,'2015-03-15 14:30:20',469637,'/billing-2'),
(1179224,'2015-03-15 14:30:38',469647,'/home'),
(1179225,'2015-03-15 14:30:42',469642,'/products'),
(1179226,'2015-03-15 14:31:48',469646,'/products'),
(1179227,'2015-03-15 14:32:11',469645,'/products'),
(1179228,'2015-03-15 14:32:24',469641,'/billing-2'),
(1179229,'2015-03-15 14:32:53',469648,'/lander-5'),
(1179230,'2015-03-15 14:33:08',469649,'/home'),
(1179231,'2015-03-15 14:33:13',469641,'/thank-you-for-your-order'),
(1179232,'2015-03-15 14:33:52',469648,'/products'),
(1179233,'2015-03-15 14:34:44',469642,'/the-original-mr-fuzzy'),
(1179234,'2015-03-15 14:34:44',469648,'/the-original-mr-fuzzy'),
(1179235,'2015-03-15 14:34:49',469645,'/the-original-mr-fuzzy'),
(1179236,'2015-03-15 14:34:55',469650,'/lander-3'),
(1179237,'2015-03-15 14:35:38',469637,'/thank-you-for-your-order'),
(1179238,'2015-03-15 14:38:15',469650,'/products'),
(1179239,'2015-03-15 14:38:48',469650,'/the-original-mr-fuzzy'),
(1179240,'2015-03-15 14:41:20',469651,'/home'),
(1179241,'2015-03-15 14:42:31',469650,'/cart'),
(1179242,'2015-03-15 14:43:33',469652,'/lander-3'),
(1179243,'2015-03-15 14:44:25',469650,'/shipping'),
(1179244,'2015-03-15 14:45:55',469650,'/billing-2'),
(1179245,'2015-03-15 14:49:08',469650,'/thank-you-for-your-order'),
(1179246,'2015-03-15 14:49:20',469652,'/products'),
(1179247,'2015-03-15 14:53:42',469652,'/the-original-mr-fuzzy'),
(1179248,'2015-03-15 14:56:45',469653,'/lander-5'),
(1179249,'2015-03-15 14:57:25',469654,'/home'),
(1179250,'2015-03-15 14:58:30',469653,'/products'),
(1179251,'2015-03-15 15:00:45',469653,'/the-original-mr-fuzzy'),
(1179252,'2015-03-15 15:01:26',469654,'/products'),
(1179253,'2015-03-15 15:03:22',469655,'/home'),
(1179254,'2015-03-15 15:03:46',469654,'/the-original-mr-fuzzy'),
(1179255,'2015-03-15 15:04:29',469654,'/cart'),
(1179256,'2015-03-15 15:07:25',469654,'/shipping'),
(1179257,'2015-03-15 15:08:50',469656,'/home'),
(1179258,'2015-03-15 15:09:04',469657,'/lander-5'),
(1179259,'2015-03-15 15:09:31',469658,'/home'),
(1179260,'2015-03-15 15:09:52',469654,'/billing-2'),
(1179261,'2015-03-15 15:12:19',469657,'/products'),
(1179262,'2015-03-15 15:12:35',469654,'/thank-you-for-your-order'),
(1179263,'2015-03-15 15:13:07',469659,'/lander-5'),
(1179264,'2015-03-15 15:13:29',469660,'/lander-5'),
(1179265,'2015-03-15 15:14:06',469658,'/products'),
(1179266,'2015-03-15 15:16:57',469657,'/the-hudson-river-mini-bear'),
(1179267,'2015-03-15 15:19:52',469661,'/lander-5'),
(1179268,'2015-03-15 15:19:53',469657,'/cart'),
(1179269,'2015-03-15 15:20:38',469661,'/products'),
(1179270,'2015-03-15 15:21:12',469662,'/lander-3'),
(1179271,'2015-03-15 15:21:20',469663,'/lander-3'),
(1179272,'2015-03-15 15:21:22',469657,'/shipping'),
(1179273,'2015-03-15 15:22:17',469663,'/products'),
(1179274,'2015-03-15 15:22:23',469664,'/lander-3'),
(1179275,'2015-03-15 15:22:58',469657,'/billing-2'),
(1179276,'2015-03-15 15:23:06',469665,'/lander-5'),
(1179277,'2015-03-15 15:23:17',469661,'/the-original-mr-fuzzy'),
(1179278,'2015-03-15 15:23:43',469665,'/products'),
(1179279,'2015-03-15 15:24:17',469665,'/the-original-mr-fuzzy'),
(1179280,'2015-03-15 15:24:27',469661,'/cart'),
(1179281,'2015-03-15 15:24:54',469666,'/lander-5'),
(1179282,'2015-03-15 15:25:25',469665,'/cart'),
(1179283,'2015-03-15 15:26:21',469664,'/products'),
(1179284,'2015-03-15 15:27:10',469667,'/home'),
(1179285,'2015-03-15 15:27:16',469665,'/shipping'),
(1179286,'2015-03-15 15:27:40',469668,'/lander-3'),
(1179287,'2015-03-15 15:28:29',469668,'/products'),
(1179288,'2015-03-15 15:29:14',469668,'/the-original-mr-fuzzy'),
(1179289,'2015-03-15 15:29:19',469666,'/products'),
(1179290,'2015-03-15 15:29:52',469664,'/the-forever-love-bear'),
(1179291,'2015-03-15 15:29:54',469668,'/cart'),
(1179292,'2015-03-15 15:30:13',469666,'/the-birthday-sugar-panda'),
(1179293,'2015-03-15 15:30:28',469667,'/products'),
(1179294,'2015-03-15 15:30:31',469665,'/billing-2'),
(1179295,'2015-03-15 15:30:58',469666,'/cart'),
(1179296,'2015-03-15 15:31:50',469666,'/shipping'),
(1179297,'2015-03-15 15:31:53',469669,'/home'),
(1179298,'2015-03-15 15:32:50',469670,'/lander-5'),
(1179299,'2015-03-15 15:32:58',469667,'/the-forever-love-bear'),
(1179300,'2015-03-15 15:33:48',469664,'/cart'),
(1179301,'2015-03-15 15:33:51',469665,'/thank-you-for-your-order'),
(1179302,'2015-03-15 15:36:33',469667,'/cart'),
(1179303,'2015-03-15 15:37:15',469671,'/lander-5'),
(1179304,'2015-03-15 15:39:13',469672,'/lander-5'),
(1179305,'2015-03-15 15:41:54',469671,'/products'),
(1179306,'2015-03-15 15:42:18',469671,'/the-original-mr-fuzzy'),
(1179307,'2015-03-15 15:45:25',469671,'/cart'),
(1179308,'2015-03-15 15:47:30',469671,'/shipping'),
(1179309,'2015-03-15 15:49:49',469671,'/billing-2'),
(1179310,'2015-03-15 15:52:37',469671,'/thank-you-for-your-order'),
(1179311,'2015-03-15 15:56:55',469673,'/lander-5'),
(1179312,'2015-03-15 16:01:08',469673,'/products'),
(1179313,'2015-03-15 16:01:27',469674,'/lander-3'),
(1179314,'2015-03-15 16:01:44',469675,'/lander-3'),
(1179315,'2015-03-15 16:04:43',469674,'/products'),
(1179316,'2015-03-15 16:05:01',469673,'/the-birthday-sugar-panda'),
(1179317,'2015-03-15 16:05:04',469674,'/the-birthday-sugar-panda'),
(1179318,'2015-03-15 16:07:12',469673,'/cart'),
(1179319,'2015-03-15 16:11:05',469673,'/shipping'),
(1179320,'2015-03-15 16:12:38',469673,'/billing-2'),
(1179321,'2015-03-15 16:16:02',469673,'/thank-you-for-your-order'),
(1179322,'2015-03-15 16:24:21',469676,'/home'),
(1179323,'2015-03-15 16:24:45',469677,'/lander-5'),
(1179324,'2015-03-15 16:25:42',469678,'/lander-3'),
(1179325,'2015-03-15 16:26:15',469679,'/lander-5'),
(1179326,'2015-03-15 16:28:18',469680,'/lander-5'),
(1179327,'2015-03-15 16:28:26',469679,'/products'),
(1179328,'2015-03-15 16:29:25',469680,'/products'),
(1179329,'2015-03-15 16:29:50',469681,'/lander-5'),
(1179330,'2015-03-15 16:30:09',469680,'/the-original-mr-fuzzy'),
(1179331,'2015-03-15 16:31:29',469679,'/the-forever-love-bear'),
(1179332,'2015-03-15 16:32:25',469682,'/home'),
(1179333,'2015-03-15 16:32:36',469680,'/cart'),
(1179334,'2015-03-15 16:32:38',469679,'/cart'),
(1179335,'2015-03-15 16:33:09',469683,'/lander-5'),
(1179336,'2015-03-15 16:33:35',469682,'/products'),
(1179337,'2015-03-15 16:34:13',469681,'/products'),
(1179338,'2015-03-15 16:34:37',469680,'/shipping'),
(1179339,'2015-03-15 16:34:40',469684,'/lander-5'),
(1179340,'2015-03-15 16:34:43',469679,'/shipping'),
(1179341,'2015-03-15 16:35:02',469680,'/billing-2'),
(1179342,'2015-03-15 16:37:18',469681,'/the-original-mr-fuzzy'),
(1179343,'2015-03-15 16:37:45',469682,'/the-original-mr-fuzzy'),
(1179344,'2015-03-15 16:37:51',469685,'/lander-5'),
(1179345,'2015-03-15 16:37:53',469680,'/thank-you-for-your-order'),
(1179346,'2015-03-15 16:38:15',469683,'/products'),
(1179347,'2015-03-15 16:38:18',469685,'/products'),
(1179348,'2015-03-15 16:38:25',469686,'/lander-5'),
(1179349,'2015-03-15 16:38:41',469687,'/home'),
(1179350,'2015-03-15 16:38:49',469682,'/cart'),
(1179351,'2015-03-15 16:39:02',469687,'/products'),
(1179352,'2015-03-15 16:39:03',469686,'/products'),
(1179353,'2015-03-15 16:39:37',469684,'/products'),
(1179354,'2015-03-15 16:40:22',469687,'/the-original-mr-fuzzy'),
(1179355,'2015-03-15 16:40:44',469683,'/the-original-mr-fuzzy'),
(1179356,'2015-03-15 16:41:43',469686,'/the-original-mr-fuzzy'),
(1179357,'2015-03-15 16:41:57',469688,'/lander-5'),
(1179358,'2015-03-15 16:41:58',469683,'/cart'),
(1179359,'2015-03-15 16:42:13',469685,'/the-birthday-sugar-panda'),
(1179360,'2015-03-15 16:42:18',469682,'/shipping'),
(1179361,'2015-03-15 16:42:23',469688,'/products'),
(1179362,'2015-03-15 16:43:43',469684,'/the-original-mr-fuzzy'),
(1179363,'2015-03-15 16:45:13',469688,'/the-original-mr-fuzzy'),
(1179364,'2015-03-15 16:45:17',469682,'/billing-2'),
(1179365,'2015-03-15 16:45:52',469683,'/shipping'),
(1179366,'2015-03-15 16:45:56',469689,'/home'),
(1179367,'2015-03-15 16:46:17',469684,'/cart'),
(1179368,'2015-03-15 16:47:06',469690,'/lander-5'),
(1179369,'2015-03-15 16:47:31',469683,'/billing-2'),
(1179370,'2015-03-15 16:47:47',469684,'/shipping'),
(1179371,'2015-03-15 16:47:49',469690,'/products'),
(1179372,'2015-03-15 16:48:47',469682,'/thank-you-for-your-order'),
(1179373,'2015-03-15 16:48:57',469690,'/the-original-mr-fuzzy'),
(1179374,'2015-03-15 16:50:21',469690,'/cart'),
(1179375,'2015-03-15 16:50:41',469683,'/thank-you-for-your-order'),
(1179376,'2015-03-15 16:51:44',469689,'/products'),
(1179377,'2015-03-15 16:52:50',469689,'/the-original-mr-fuzzy'),
(1179378,'2015-03-15 16:53:02',469690,'/shipping'),
(1179379,'2015-03-15 16:54:55',469690,'/billing-2'),
(1179380,'2015-03-15 16:56:42',469691,'/lander-5'),
(1179381,'2015-03-15 17:13:34',469692,'/lander-5'),
(1179382,'2015-03-15 17:13:37',469693,'/lander-5'),
(1179383,'2015-03-15 17:17:53',469694,'/lander-5'),
(1179384,'2015-03-15 17:18:54',469695,'/lander-5'),
(1179385,'2015-03-15 17:19:09',469694,'/products'),
(1179386,'2015-03-15 17:20:07',469696,'/lander-5'),
(1179387,'2015-03-15 17:21:18',469694,'/the-original-mr-fuzzy'),
(1179388,'2015-03-15 17:23:51',469694,'/cart'),
(1179389,'2015-03-15 17:25:16',469694,'/shipping'),
(1179390,'2015-03-15 17:26:30',469694,'/billing-2'),
(1179391,'2015-03-15 17:26:40',469697,'/lander-5'),
(1179392,'2015-03-15 17:32:01',469697,'/products'),
(1179393,'2015-03-15 17:34:39',469697,'/the-original-mr-fuzzy'),
(1179394,'2015-03-15 17:34:41',469698,'/lander-5'),
(1179395,'2015-03-15 17:34:50',469699,'/lander-5'),
(1179396,'2015-03-15 17:36:54',469699,'/products'),
(1179397,'2015-03-15 17:37:26',469698,'/products'),
(1179398,'2015-03-15 17:38:06',469700,'/lander-3'),
(1179399,'2015-03-15 17:39:06',469699,'/the-original-mr-fuzzy'),
(1179400,'2015-03-15 17:39:30',469698,'/the-original-mr-fuzzy'),
(1179401,'2015-03-15 17:39:42',469701,'/lander-5'),
(1179402,'2015-03-15 17:40:01',469702,'/home'),
(1179403,'2015-03-15 17:40:18',469698,'/cart'),
(1179404,'2015-03-15 17:42:20',469702,'/products'),
(1179405,'2015-03-15 17:42:27',469703,'/lander-5'),
(1179406,'2015-03-15 17:43:12',469701,'/products'),
(1179407,'2015-03-15 17:43:43',469700,'/products'),
(1179408,'2015-03-15 17:45:48',469701,'/the-original-mr-fuzzy'),
(1179409,'2015-03-15 17:45:51',469702,'/the-original-mr-fuzzy'),
(1179410,'2015-03-15 17:48:15',469700,'/the-birthday-sugar-panda'),
(1179411,'2015-03-15 17:49:02',469701,'/cart'),
(1179412,'2015-03-15 17:49:56',469704,'/home'),
(1179413,'2015-03-15 17:51:19',469701,'/shipping'),
(1179414,'2015-03-15 17:52:22',469705,'/lander-5'),
(1179415,'2015-03-15 17:53:56',469706,'/home'),
(1179416,'2015-03-15 17:58:55',469706,'/products'),
(1179417,'2015-03-15 17:59:40',469706,'/the-original-mr-fuzzy'),
(1179418,'2015-03-15 18:05:00',469707,'/lander-5'),
(1179419,'2015-03-15 18:07:33',469708,'/lander-5'),
(1179420,'2015-03-15 18:08:35',469709,'/home'),
(1179421,'2015-03-15 18:09:44',469707,'/products'),
(1179422,'2015-03-15 18:10:53',469709,'/products'),
(1179423,'2015-03-15 18:10:58',469708,'/products'),
(1179424,'2015-03-15 18:11:30',469707,'/the-birthday-sugar-panda'),
(1179425,'2015-03-15 18:11:52',469710,'/lander-3'),
(1179426,'2015-03-15 18:12:55',469708,'/the-original-mr-fuzzy'),
(1179427,'2015-03-15 18:13:05',469711,'/lander-5'),
(1179428,'2015-03-15 18:13:53',469707,'/cart'),
(1179429,'2015-03-15 18:15:01',469711,'/products'),
(1179430,'2015-03-15 18:15:05',469712,'/home'),
(1179431,'2015-03-15 18:15:51',469713,'/lander-3'),
(1179432,'2015-03-15 18:16:00',469712,'/products'),
(1179433,'2015-03-15 18:17:07',469707,'/shipping'),
(1179434,'2015-03-15 18:18:29',469713,'/products'),
(1179435,'2015-03-15 18:18:34',469714,'/home'),
(1179436,'2015-03-15 18:19:11',469711,'/the-original-mr-fuzzy'),
(1179437,'2015-03-15 18:19:59',469713,'/the-original-mr-fuzzy'),
(1179438,'2015-03-15 18:20:12',469707,'/billing-2'),
(1179439,'2015-03-15 18:21:50',469713,'/cart'),
(1179440,'2015-03-15 18:23:39',469713,'/shipping'),
(1179441,'2015-03-15 18:24:00',469714,'/products'),
(1179442,'2015-03-15 18:24:58',469707,'/thank-you-for-your-order'),
(1179443,'2015-03-15 18:26:19',469713,'/billing-2'),
(1179444,'2015-03-15 18:27:34',469714,'/the-original-mr-fuzzy'),
(1179445,'2015-03-15 18:29:13',469714,'/cart'),
(1179446,'2015-03-15 18:31:53',469714,'/shipping'),
(1179447,'2015-03-15 18:32:40',469714,'/billing-2'),
(1179448,'2015-03-15 18:35:09',469715,'/lander-3'),
(1179449,'2015-03-15 18:35:54',469716,'/lander-3'),
(1179450,'2015-03-15 18:36:01',469714,'/thank-you-for-your-order'),
(1179451,'2015-03-15 18:36:54',469716,'/products'),
(1179452,'2015-03-15 18:37:56',469715,'/products'),
(1179453,'2015-03-15 18:38:56',469717,'/lander-5'),
(1179454,'2015-03-15 18:43:26',469718,'/lander-5'),
(1179455,'2015-03-15 18:44:55',469718,'/products'),
(1179456,'2015-03-15 18:49:08',469718,'/the-original-mr-fuzzy'),
(1179457,'2015-03-15 18:51:27',469718,'/cart'),
(1179458,'2015-03-15 18:51:49',469718,'/shipping'),
(1179459,'2015-03-15 18:51:56',469719,'/home'),
(1179460,'2015-03-15 18:52:21',469719,'/products'),
(1179461,'2015-03-15 18:52:55',469720,'/lander-5'),
(1179462,'2015-03-15 18:53:15',469718,'/billing-2'),
(1179463,'2015-03-15 18:53:43',469719,'/the-birthday-sugar-panda'),
(1179464,'2015-03-15 18:54:33',469720,'/products'),
(1179465,'2015-03-15 18:55:01',469721,'/home'),
(1179466,'2015-03-15 18:55:12',469718,'/thank-you-for-your-order'),
(1179467,'2015-03-15 18:56:17',469719,'/cart'),
(1179468,'2015-03-15 18:57:15',469720,'/the-original-mr-fuzzy'),
(1179469,'2015-03-15 19:02:35',469722,'/home'),
(1179470,'2015-03-15 19:03:24',469723,'/lander-3'),
(1179471,'2015-03-15 19:06:06',469722,'/products'),
(1179472,'2015-03-15 19:06:29',469722,'/the-forever-love-bear'),
(1179473,'2015-03-15 19:08:42',469724,'/lander-3'),
(1179474,'2015-03-15 19:10:05',469725,'/lander-5'),
(1179475,'2015-03-15 19:14:34',469726,'/home'),
(1179476,'2015-03-15 19:24:20',469727,'/lander-5'),
(1179477,'2015-03-15 19:27:32',469728,'/home'),
(1179478,'2015-03-15 19:29:50',469727,'/products'),
(1179479,'2015-03-15 19:30:40',469729,'/lander-5'),
(1179480,'2015-03-15 19:32:11',469727,'/the-forever-love-bear'),
(1179481,'2015-03-15 19:34:00',469727,'/cart'),
(1179482,'2015-03-15 19:36:16',469729,'/products'),
(1179483,'2015-03-15 19:36:36',469730,'/lander-5'),
(1179484,'2015-03-15 19:37:06',469731,'/lander-3'),
(1179485,'2015-03-15 19:37:46',469729,'/the-original-mr-fuzzy'),
(1179486,'2015-03-15 19:38:49',469732,'/home'),
(1179487,'2015-03-15 19:39:01',469730,'/products'),
(1179488,'2015-03-15 19:40:34',469733,'/lander-5'),
(1179489,'2015-03-15 19:42:41',469734,'/lander-5'),
(1179490,'2015-03-15 19:43:40',469730,'/the-original-mr-fuzzy'),
(1179491,'2015-03-15 19:44:36',469730,'/cart'),
(1179492,'2015-03-15 19:44:39',469733,'/products'),
(1179493,'2015-03-15 19:45:17',469730,'/shipping'),
(1179494,'2015-03-15 19:45:29',469733,'/the-hudson-river-mini-bear'),
(1179495,'2015-03-15 19:46:53',469730,'/billing-2'),
(1179496,'2015-03-15 19:47:58',469733,'/cart'),
(1179497,'2015-03-15 19:49:09',469735,'/home'),
(1179498,'2015-03-15 19:49:57',469733,'/shipping'),
(1179499,'2015-03-15 19:50:21',469733,'/billing-2'),
(1179500,'2015-03-15 19:50:42',469736,'/lander-5'),
(1179501,'2015-03-15 19:54:00',469736,'/products'),
(1179502,'2015-03-15 19:54:40',469733,'/thank-you-for-your-order'),
(1179503,'2015-03-15 19:57:13',469736,'/the-original-mr-fuzzy'),
(1179504,'2015-03-15 20:06:15',469737,'/lander-5'),
(1179505,'2015-03-15 20:06:27',469738,'/lander-3'),
(1179506,'2015-03-15 20:06:48',469739,'/home'),
(1179507,'2015-03-15 20:07:10',469737,'/products'),
(1179508,'2015-03-15 20:11:40',469737,'/the-original-mr-fuzzy'),
(1179509,'2015-03-15 20:14:56',469740,'/lander-5'),
(1179510,'2015-03-15 20:17:35',469741,'/lander-3'),
(1179511,'2015-03-15 20:18:36',469742,'/home'),
(1179512,'2015-03-15 20:19:20',469743,'/home'),
(1179513,'2015-03-15 20:20:08',469742,'/products'),
(1179514,'2015-03-15 20:20:41',469743,'/products'),
(1179515,'2015-03-15 20:21:18',469743,'/the-hudson-river-mini-bear'),
(1179516,'2015-03-15 20:22:50',469743,'/cart'),
(1179517,'2015-03-15 20:23:53',469742,'/the-forever-love-bear'),
(1179518,'2015-03-15 20:25:30',469744,'/lander-5'),
(1179519,'2015-03-15 20:25:46',469742,'/cart'),
(1179520,'2015-03-15 20:26:07',469742,'/shipping'),
(1179521,'2015-03-15 20:28:10',469745,'/home'),
(1179522,'2015-03-15 20:28:11',469746,'/home'),
(1179523,'2015-03-15 20:28:15',469747,'/lander-5'),
(1179524,'2015-03-15 20:28:39',469746,'/products'),
(1179525,'2015-03-15 20:30:49',469744,'/products'),
(1179526,'2015-03-15 20:31:15',469744,'/the-original-mr-fuzzy'),
(1179527,'2015-03-15 20:32:55',469747,'/products'),
(1179528,'2015-03-15 20:34:30',469748,'/home'),
(1179529,'2015-03-15 20:37:21',469747,'/the-original-mr-fuzzy'),
(1179530,'2015-03-15 20:37:23',469749,'/lander-3'),
(1179531,'2015-03-15 20:45:43',469750,'/home'),
(1179532,'2015-03-15 20:46:06',469751,'/home'),
(1179533,'2015-03-15 20:46:08',469750,'/products'),
(1179534,'2015-03-15 20:47:54',469752,'/lander-5'),
(1179535,'2015-03-15 20:49:07',469750,'/the-original-mr-fuzzy'),
(1179536,'2015-03-15 20:49:34',469753,'/lander-5'),
(1179537,'2015-03-15 20:50:50',469754,'/lander-5'),
(1179538,'2015-03-15 20:53:24',469755,'/lander-5'),
(1179539,'2015-03-15 20:53:42',469753,'/products'),
(1179540,'2015-03-15 20:54:04',469754,'/products'),
(1179541,'2015-03-15 20:55:02',469753,'/the-forever-love-bear'),
(1179542,'2015-03-15 20:55:59',469754,'/the-original-mr-fuzzy'),
(1179543,'2015-03-15 20:56:39',469753,'/cart'),
(1179544,'2015-03-15 20:58:01',469755,'/products'),
(1179545,'2015-03-15 20:58:10',469756,'/home'),
(1179546,'2015-03-15 20:58:55',469755,'/the-original-mr-fuzzy'),
(1179547,'2015-03-15 20:59:03',469754,'/cart'),
(1179548,'2015-03-15 20:59:16',469753,'/shipping'),
(1179549,'2015-03-15 20:59:36',469757,'/lander-5'),
(1179550,'2015-03-15 20:59:43',469758,'/lander-5'),
(1179551,'2015-03-15 21:00:00',469754,'/shipping'),
(1179552,'2015-03-15 21:00:30',469754,'/billing-2'),
(1179553,'2015-03-15 21:01:21',469759,'/lander-3'),
(1179554,'2015-03-15 21:02:01',469753,'/billing-2'),
(1179555,'2015-03-15 21:02:01',469760,'/home'),
(1179556,'2015-03-15 21:02:05',469757,'/products'),
(1179557,'2015-03-15 21:05:00',469757,'/the-original-mr-fuzzy'),
(1179558,'2015-03-15 21:05:30',469754,'/thank-you-for-your-order'),
(1179559,'2015-03-15 21:06:34',469760,'/products'),
(1179560,'2015-03-15 21:06:45',469753,'/thank-you-for-your-order'),
(1179561,'2015-03-15 21:09:18',469761,'/lander-5'),
(1179562,'2015-03-15 21:12:45',469762,'/lander-3'),
(1179563,'2015-03-15 21:13:09',469762,'/products'),
(1179564,'2015-03-15 21:13:38',469761,'/products'),
(1179565,'2015-03-15 21:15:55',469763,'/home'),
(1179566,'2015-03-15 21:16:15',469764,'/lander-5'),
(1179567,'2015-03-15 21:16:26',469761,'/the-original-mr-fuzzy'),
(1179568,'2015-03-15 21:17:35',469764,'/products'),
(1179569,'2015-03-15 21:18:10',469764,'/the-original-mr-fuzzy'),
(1179570,'2015-03-15 21:20:30',469763,'/products'),
(1179571,'2015-03-15 21:22:12',469765,'/lander-5'),
(1179572,'2015-03-15 21:22:32',469765,'/products'),
(1179573,'2015-03-15 21:22:42',469766,'/lander-5'),
(1179574,'2015-03-15 21:22:48',469767,'/lander-5'),
(1179575,'2015-03-15 21:23:51',469768,'/lander-5'),
(1179576,'2015-03-15 21:25:34',469769,'/lander-5'),
(1179577,'2015-03-15 21:25:39',469765,'/the-original-mr-fuzzy'),
(1179578,'2015-03-15 21:26:04',469769,'/products'),
(1179579,'2015-03-15 21:27:00',469769,'/the-birthday-sugar-panda'),
(1179580,'2015-03-15 21:27:05',469767,'/products'),
(1179581,'2015-03-15 21:27:26',469767,'/the-original-mr-fuzzy'),
(1179582,'2015-03-15 21:28:02',469770,'/home'),
(1179583,'2015-03-15 21:28:07',469767,'/cart'),
(1179584,'2015-03-15 21:28:08',469771,'/lander-3'),
(1179585,'2015-03-15 21:28:27',469765,'/cart'),
(1179586,'2015-03-15 21:29:04',469770,'/products'),
(1179587,'2015-03-15 21:29:12',469768,'/products'),
(1179588,'2015-03-15 21:29:16',469771,'/products'),
(1179589,'2015-03-15 21:31:50',469767,'/shipping'),
(1179590,'2015-03-15 21:32:20',469772,'/lander-5'),
(1179591,'2015-03-15 21:32:28',469770,'/the-original-mr-fuzzy'),
(1179592,'2015-03-15 21:34:25',469770,'/cart'),
(1179593,'2015-03-15 21:34:30',469767,'/billing-2'),
(1179594,'2015-03-15 21:36:49',469773,'/lander-5'),
(1179595,'2015-03-15 21:37:31',469772,'/products'),
(1179596,'2015-03-15 21:38:02',469774,'/home'),
(1179597,'2015-03-15 21:38:11',469772,'/the-original-mr-fuzzy'),
(1179598,'2015-03-15 21:39:02',469773,'/products'),
(1179599,'2015-03-15 21:39:12',469775,'/home'),
(1179600,'2015-03-15 21:39:29',469767,'/thank-you-for-your-order'),
(1179601,'2015-03-15 21:39:50',469776,'/lander-3'),
(1179602,'2015-03-15 21:40:12',469777,'/home'),
(1179603,'2015-03-15 21:40:47',469773,'/the-original-mr-fuzzy'),
(1179604,'2015-03-15 21:41:31',469773,'/cart'),
(1179605,'2015-03-15 21:41:35',469774,'/products'),
(1179606,'2015-03-15 21:41:37',469778,'/lander-5'),
(1179607,'2015-03-15 21:41:46',469772,'/cart'),
(1179608,'2015-03-15 21:42:02',469778,'/products'),
(1179609,'2015-03-15 21:42:20',469779,'/lander-5'),
(1179610,'2015-03-15 21:42:30',469778,'/the-original-mr-fuzzy'),
(1179611,'2015-03-15 21:42:38',469773,'/shipping'),
(1179612,'2015-03-15 21:43:27',469780,'/home'),
(1179613,'2015-03-15 21:43:54',469781,'/lander-5'),
(1179614,'2015-03-15 21:45:01',469777,'/products'),
(1179615,'2015-03-15 21:45:52',469779,'/products'),
(1179616,'2015-03-15 21:46:02',469778,'/cart'),
(1179617,'2015-03-15 21:46:10',469779,'/the-original-mr-fuzzy'),
(1179618,'2015-03-15 21:46:10',469782,'/home'),
(1179619,'2015-03-15 21:47:06',469777,'/the-hudson-river-mini-bear'),
(1179620,'2015-03-15 21:47:50',469780,'/products'),
(1179621,'2015-03-15 21:48:28',469778,'/shipping'),
(1179622,'2015-03-15 21:48:44',469783,'/home'),
(1179623,'2015-03-15 21:49:32',469779,'/cart'),
(1179624,'2015-03-15 21:49:52',469784,'/lander-5'),
(1179625,'2015-03-15 21:50:31',469777,'/cart'),
(1179626,'2015-03-15 21:50:34',469779,'/shipping'),
(1179627,'2015-03-15 21:50:38',469785,'/lander-5'),
(1179628,'2015-03-15 21:50:52',469786,'/home'),
(1179629,'2015-03-15 21:51:16',469778,'/billing-2'),
(1179630,'2015-03-15 21:51:28',469782,'/products'),
(1179631,'2015-03-15 21:51:44',469777,'/shipping'),
(1179632,'2015-03-15 21:52:04',469780,'/the-original-mr-fuzzy'),
(1179633,'2015-03-15 21:53:17',469779,'/billing-2'),
(1179634,'2015-03-15 21:53:21',469787,'/lander-5'),
(1179635,'2015-03-15 21:53:29',469788,'/home'),
(1179636,'2015-03-15 21:53:37',469786,'/products'),
(1179637,'2015-03-15 21:54:40',469789,'/lander-5'),
(1179638,'2015-03-15 21:55:20',469789,'/products'),
(1179639,'2015-03-15 21:55:28',469778,'/thank-you-for-your-order'),
(1179640,'2015-03-15 21:56:23',469788,'/products'),
(1179641,'2015-03-15 21:58:13',469790,'/lander-3'),
(1179642,'2015-03-15 21:58:36',469789,'/the-birthday-sugar-panda'),
(1179643,'2015-03-15 21:58:45',469788,'/the-birthday-sugar-panda'),
(1179644,'2015-03-15 22:00:56',469788,'/cart'),
(1179645,'2015-03-15 22:02:03',469791,'/lander-3'),
(1179646,'2015-03-15 22:02:36',469789,'/cart'),
(1179647,'2015-03-15 22:03:43',469789,'/shipping'),
(1179648,'2015-03-15 22:04:56',469792,'/lander-5'),
(1179649,'2015-03-15 22:05:40',469789,'/billing-2'),
(1179650,'2015-03-15 22:07:14',469793,'/home'),
(1179651,'2015-03-15 22:08:41',469794,'/lander-5'),
(1179652,'2015-03-15 22:08:55',469795,'/lander-5'),
(1179653,'2015-03-15 22:09:24',469796,'/lander-5'),
(1179654,'2015-03-15 22:09:36',469797,'/home'),
(1179655,'2015-03-15 22:10:10',469798,'/home'),
(1179656,'2015-03-15 22:10:19',469796,'/products'),
(1179657,'2015-03-15 22:11:31',469799,'/lander-5'),
(1179658,'2015-03-15 22:12:02',469793,'/products'),
(1179659,'2015-03-15 22:12:14',469795,'/products'),
(1179660,'2015-03-15 22:12:23',469799,'/products'),
(1179661,'2015-03-15 22:12:46',469800,'/lander-5'),
(1179662,'2015-03-15 22:13:36',469798,'/products'),
(1179663,'2015-03-15 22:13:56',469797,'/products'),
(1179664,'2015-03-15 22:14:14',469796,'/the-original-mr-fuzzy'),
(1179665,'2015-03-15 22:14:23',469799,'/the-original-mr-fuzzy'),
(1179666,'2015-03-15 22:14:55',469800,'/products'),
(1179667,'2015-03-15 22:15:09',469797,'/the-original-mr-fuzzy'),
(1179668,'2015-03-15 22:15:48',469800,'/the-original-mr-fuzzy'),
(1179669,'2015-03-15 22:16:33',469798,'/the-original-mr-fuzzy'),
(1179670,'2015-03-15 22:16:47',469795,'/the-original-mr-fuzzy'),
(1179671,'2015-03-15 22:18:41',469798,'/cart'),
(1179672,'2015-03-15 22:18:47',469801,'/lander-5'),
(1179673,'2015-03-15 22:20:51',469798,'/shipping'),
(1179674,'2015-03-15 22:22:07',469798,'/billing-2'),
(1179675,'2015-03-15 22:23:04',469802,'/lander-5'),
(1179676,'2015-03-15 22:26:18',469803,'/lander-5'),
(1179677,'2015-03-15 22:26:39',469804,'/lander-3'),
(1179678,'2015-03-15 22:27:42',469804,'/products'),
(1179679,'2015-03-15 22:28:55',469804,'/the-original-mr-fuzzy'),
(1179680,'2015-03-15 22:29:14',469803,'/products'),
(1179681,'2015-03-15 22:31:49',469803,'/the-original-mr-fuzzy'),
(1179682,'2015-03-15 22:31:59',469805,'/lander-5'),
(1179683,'2015-03-15 22:32:49',469806,'/lander-5'),
(1179684,'2015-03-15 22:33:42',469803,'/cart'),
(1179685,'2015-03-15 22:35:46',469807,'/home'),
(1179686,'2015-03-15 22:36:17',469808,'/lander-3'),
(1179687,'2015-03-15 22:37:02',469808,'/products'),
(1179688,'2015-03-15 22:37:25',469809,'/lander-3'),
(1179689,'2015-03-15 22:39:31',469808,'/the-original-mr-fuzzy'),
(1179690,'2015-03-15 22:40:59',469810,'/lander-5'),
(1179691,'2015-03-15 22:41:03',469811,'/lander-5'),
(1179692,'2015-03-15 22:41:56',469811,'/products'),
(1179693,'2015-03-15 22:46:02',469811,'/the-original-mr-fuzzy'),
(1179694,'2015-03-15 22:49:30',469812,'/home'),
(1179695,'2015-03-15 22:53:49',469813,'/home'),
(1179696,'2015-03-15 22:54:27',469813,'/products'),
(1179697,'2015-03-15 22:55:11',469814,'/lander-5'),
(1179698,'2015-03-15 22:56:03',469815,'/home'),
(1179699,'2015-03-15 22:56:40',469816,'/lander-3'),
(1179700,'2015-03-15 22:56:45',469817,'/home'),
(1179701,'2015-03-15 22:57:27',469818,'/lander-5'),
(1179702,'2015-03-15 22:58:07',469816,'/products'),
(1179703,'2015-03-15 22:58:58',469818,'/products'),
(1179704,'2015-03-15 23:00:10',469817,'/products'),
(1179705,'2015-03-15 23:00:48',469819,'/home'),
(1179706,'2015-03-15 23:01:17',469820,'/lander-3'),
(1179707,'2015-03-15 23:01:37',469818,'/the-original-mr-fuzzy'),
(1179708,'2015-03-15 23:01:52',469821,'/lander-5'),
(1179709,'2015-03-15 23:02:06',469816,'/the-original-mr-fuzzy'),
(1179710,'2015-03-15 23:03:08',469817,'/the-original-mr-fuzzy'),
(1179711,'2015-03-15 23:03:53',469822,'/lander-5'),
(1179712,'2015-03-15 23:04:06',469819,'/products'),
(1179713,'2015-03-15 23:05:04',469822,'/products'),
(1179714,'2015-03-15 23:05:40',469823,'/home'),
(1179715,'2015-03-15 23:06:02',469824,'/lander-5'),
(1179716,'2015-03-15 23:07:15',469825,'/lander-5'),
(1179717,'2015-03-15 23:07:37',469826,'/lander-3'),
(1179718,'2015-03-15 23:07:51',469827,'/home'),
(1179719,'2015-03-15 23:07:55',469824,'/products'),
(1179720,'2015-03-15 23:08:10',469819,'/the-original-mr-fuzzy'),
(1179721,'2015-03-15 23:08:15',469825,'/products'),
(1179722,'2015-03-15 23:08:49',469828,'/lander-5'),
(1179723,'2015-03-15 23:09:10',469829,'/lander-5'),
(1179724,'2015-03-15 23:09:15',469830,'/lander-5'),
(1179725,'2015-03-15 23:10:04',469831,'/home'),
(1179726,'2015-03-15 23:10:30',469826,'/products'),
(1179727,'2015-03-15 23:11:12',469824,'/the-original-mr-fuzzy'),
(1179728,'2015-03-15 23:11:35',469826,'/the-birthday-sugar-panda'),
(1179729,'2015-03-15 23:12:15',469825,'/the-original-mr-fuzzy'),
(1179730,'2015-03-15 23:12:41',469827,'/products'),
(1179731,'2015-03-15 23:13:43',469828,'/products'),
(1179732,'2015-03-15 23:14:30',469832,'/lander-3'),
(1179733,'2015-03-15 23:14:38',469827,'/the-original-mr-fuzzy'),
(1179734,'2015-03-15 23:14:50',469825,'/cart'),
(1179735,'2015-03-15 23:15:01',469830,'/products'),
(1179736,'2015-03-15 23:15:34',469828,'/the-hudson-river-mini-bear'),
(1179737,'2015-03-15 23:17:48',469832,'/products'),
(1179738,'2015-03-15 23:18:08',469830,'/the-birthday-sugar-panda'),
(1179739,'2015-03-15 23:18:21',469825,'/shipping'),
(1179740,'2015-03-15 23:18:37',469830,'/cart'),
(1179741,'2015-03-15 23:18:45',469828,'/cart'),
(1179742,'2015-03-15 23:18:48',469832,'/the-original-mr-fuzzy'),
(1179743,'2015-03-15 23:21:13',469833,'/lander-5'),
(1179744,'2015-03-15 23:21:26',469825,'/billing-2'),
(1179745,'2015-03-15 23:22:07',469830,'/shipping'),
(1179746,'2015-03-15 23:22:21',469828,'/shipping'),
(1179747,'2015-03-15 23:23:11',469833,'/products'),
(1179748,'2015-03-15 23:24:51',469828,'/billing-2'),
(1179749,'2015-03-15 23:25:02',469830,'/billing-2'),
(1179750,'2015-03-15 23:26:00',469834,'/home'),
(1179751,'2015-03-15 23:26:56',469825,'/thank-you-for-your-order'),
(1179752,'2015-03-15 23:27:24',469833,'/the-original-mr-fuzzy'),
(1179753,'2015-03-15 23:31:24',469834,'/products'),
(1179754,'2015-03-15 23:36:01',469834,'/the-hudson-river-mini-bear'),
(1179755,'2015-03-15 23:37:48',469835,'/lander-3'),
(1179756,'2015-03-15 23:40:23',469835,'/products'),
(1179757,'2015-03-15 23:41:41',469835,'/the-birthday-sugar-panda'),
(1179758,'2015-03-15 23:43:02',469836,'/home'),
(1179759,'2015-03-15 23:44:43',469837,'/lander-3'),
(1179760,'2015-03-15 23:45:06',469835,'/cart'),
(1179761,'2015-03-15 23:45:13',469837,'/products'),
(1179762,'2015-03-15 23:45:41',469838,'/home'),
(1179763,'2015-03-15 23:45:50',469839,'/home'),
(1179764,'2015-03-15 23:46:27',469837,'/the-original-mr-fuzzy'),
(1179765,'2015-03-15 23:47:24',469838,'/products'),
(1179766,'2015-03-15 23:47:56',469835,'/shipping'),
(1179767,'2015-03-15 23:48:47',469839,'/products'),
(1179768,'2015-03-15 23:49:25',469838,'/the-original-mr-fuzzy'),
(1179769,'2015-03-15 23:49:59',469838,'/cart'),
(1179770,'2015-03-15 23:50:29',469839,'/the-original-mr-fuzzy'),
(1179771,'2015-03-15 23:53:41',469840,'/lander-5'),
(1179772,'2015-03-15 23:56:03',469841,'/lander-5'),
(1179773,'2015-03-15 23:57:41',469842,'/lander-5'),
(1179774,'2015-03-15 23:58:13',469842,'/products'),
(1179775,'2015-03-15 23:59:10',469843,'/lander-5'),
(1179776,'2015-03-15 23:59:27',469842,'/the-birthday-sugar-panda'),
(1179777,'2015-03-15 23:59:31',469844,'/home'),
(1179778,'2015-03-16 00:00:12',469841,'/products'),
(1179779,'2015-03-16 00:02:06',469842,'/cart'),
(1179780,'2015-03-16 00:02:24',469841,'/the-original-mr-fuzzy'),
(1179781,'2015-03-16 00:02:41',469842,'/shipping'),
(1179782,'2015-03-16 00:02:52',469845,'/lander-5'),
(1179783,'2015-03-16 00:03:09',469844,'/products'),
(1179784,'2015-03-16 00:03:38',469846,'/lander-5'),
(1179785,'2015-03-16 00:03:44',469843,'/products'),
(1179786,'2015-03-16 00:03:55',469842,'/billing-2'),
(1179787,'2015-03-16 00:04:36',469844,'/the-original-mr-fuzzy'),
(1179788,'2015-03-16 00:05:33',469841,'/cart'),
(1179789,'2015-03-16 00:06:28',469842,'/thank-you-for-your-order'),
(1179790,'2015-03-16 00:06:43',469847,'/home'),
(1179791,'2015-03-16 00:07:28',469843,'/the-original-mr-fuzzy'),
(1179792,'2015-03-16 00:08:00',469844,'/cart'),
(1179793,'2015-03-16 00:08:02',469848,'/home'),
(1179794,'2015-03-16 00:08:19',469847,'/products'),
(1179795,'2015-03-16 00:08:52',469841,'/shipping'),
(1179796,'2015-03-16 00:09:45',469841,'/billing-2'),
(1179797,'2015-03-16 00:10:54',469849,'/home'),
(1179798,'2015-03-16 00:11:24',469844,'/shipping'),
(1179799,'2015-03-16 00:12:58',469847,'/the-forever-love-bear'),
(1179800,'2015-03-16 00:12:59',469850,'/home'),
(1179801,'2015-03-16 00:13:40',469841,'/thank-you-for-your-order'),
(1179802,'2015-03-16 00:14:17',469847,'/cart'),
(1179803,'2015-03-16 00:14:33',469844,'/billing-2'),
(1179804,'2015-03-16 00:14:51',469847,'/shipping'),
(1179805,'2015-03-16 00:15:39',469851,'/lander-5'),
(1179806,'2015-03-16 00:16:09',469850,'/products'),
(1179807,'2015-03-16 00:16:33',469849,'/products'),
(1179808,'2015-03-16 00:17:32',469849,'/the-birthday-sugar-panda'),
(1179809,'2015-03-16 00:18:47',469852,'/lander-5'),
(1179810,'2015-03-16 00:19:10',469851,'/products'),
(1179811,'2015-03-16 00:20:08',469850,'/the-forever-love-bear'),
(1179812,'2015-03-16 00:20:11',469853,'/home'),
(1179813,'2015-03-16 00:20:12',469844,'/thank-you-for-your-order'),
(1179814,'2015-03-16 00:21:00',469854,'/home'),
(1179815,'2015-03-16 00:22:36',469851,'/the-original-mr-fuzzy'),
(1179816,'2015-03-16 00:23:04',469853,'/products'),
(1179817,'2015-03-16 00:23:26',469850,'/cart'),
(1179818,'2015-03-16 00:23:38',469853,'/the-original-mr-fuzzy'),
(1179819,'2015-03-16 00:24:47',469853,'/cart'),
(1179820,'2015-03-16 00:26:01',469855,'/lander-5'),
(1179821,'2015-03-16 00:27:50',469853,'/shipping'),
(1179822,'2015-03-16 00:30:46',469853,'/billing-2'),
(1179823,'2015-03-16 00:35:06',469856,'/home'),
(1179824,'2015-03-16 00:35:10',469853,'/thank-you-for-your-order'),
(1179825,'2015-03-16 00:35:22',469857,'/lander-5'),
(1179826,'2015-03-16 00:35:27',469858,'/home'),
(1179827,'2015-03-16 00:36:24',469859,'/lander-5'),
(1179828,'2015-03-16 00:40:53',469860,'/lander-5'),
(1179829,'2015-03-16 00:41:07',469858,'/products'),
(1179830,'2015-03-16 00:42:14',469858,'/the-original-mr-fuzzy'),
(1179831,'2015-03-16 00:43:02',469861,'/home'),
(1179832,'2015-03-16 00:43:16',469862,'/lander-3'),
(1179833,'2015-03-16 00:43:25',469861,'/products'),
(1179834,'2015-03-16 00:45:07',469862,'/products'),
(1179835,'2015-03-16 00:46:21',469862,'/the-forever-love-bear'),
(1179836,'2015-03-16 00:47:02',469861,'/the-forever-love-bear'),
(1179837,'2015-03-16 00:49:07',469862,'/cart'),
(1179838,'2015-03-16 00:51:34',469863,'/lander-5'),
(1179839,'2015-03-16 00:52:51',469864,'/lander-5'),
(1179840,'2015-03-16 00:53:52',469865,'/lander-5'),
(1179841,'2015-03-16 00:54:00',469863,'/products'),
(1179842,'2015-03-16 00:55:49',469865,'/products'),
(1179843,'2015-03-16 00:57:56',469863,'/the-birthday-sugar-panda'),
(1179844,'2015-03-16 00:58:15',469865,'/the-original-mr-fuzzy'),
(1179845,'2015-03-16 01:00:02',469866,'/home'),
(1179846,'2015-03-16 01:00:36',469863,'/cart'),
(1179847,'2015-03-16 01:03:06',469863,'/shipping'),
(1179848,'2015-03-16 01:03:54',469867,'/lander-5'),
(1179849,'2015-03-16 01:05:15',469868,'/home'),
(1179850,'2015-03-16 01:07:44',469867,'/products'),
(1179851,'2015-03-16 01:10:45',469869,'/lander-3'),
(1179852,'2015-03-16 01:12:16',469867,'/the-original-mr-fuzzy'),
(1179853,'2015-03-16 01:19:21',469870,'/lander-5'),
(1179854,'2015-03-16 01:20:25',469871,'/lander-3'),
(1179855,'2015-03-16 01:21:16',469870,'/products'),
(1179856,'2015-03-16 01:23:07',469870,'/the-original-mr-fuzzy'),
(1179857,'2015-03-16 01:24:04',469870,'/cart'),
(1179858,'2015-03-16 01:25:34',469871,'/products'),
(1179859,'2015-03-16 01:27:03',469870,'/shipping'),
(1179860,'2015-03-16 01:28:05',469872,'/lander-3'),
(1179861,'2015-03-16 01:29:03',469870,'/billing-2'),
(1179862,'2015-03-16 01:29:27',469872,'/products'),
(1179863,'2015-03-16 01:29:57',469873,'/home'),
(1179864,'2015-03-16 01:32:30',469874,'/home'),
(1179865,'2015-03-16 01:33:33',469870,'/thank-you-for-your-order'),
(1179866,'2015-03-16 01:33:42',469872,'/the-forever-love-bear'),
(1179867,'2015-03-16 01:34:46',469875,'/home'),
(1179868,'2015-03-16 01:35:03',469874,'/products'),
(1179869,'2015-03-16 01:37:15',469874,'/the-original-mr-fuzzy'),
(1179870,'2015-03-16 01:37:29',469875,'/products'),
(1179871,'2015-03-16 01:39:45',469876,'/lander-5'),
(1179872,'2015-03-16 01:39:55',469875,'/the-original-mr-fuzzy'),
(1179873,'2015-03-16 01:41:20',469876,'/products'),
(1179874,'2015-03-16 01:52:35',469877,'/lander-5'),
(1179875,'2015-03-16 01:53:00',469878,'/lander-5'),
(1179876,'2015-03-16 01:54:29',469879,'/lander-5'),
(1179877,'2015-03-16 01:58:03',469878,'/products'),
(1179878,'2015-03-16 01:58:24',469880,'/lander-5'),
(1179879,'2015-03-16 01:58:27',469879,'/products'),
(1179880,'2015-03-16 01:58:55',469878,'/the-birthday-sugar-panda'),
(1179881,'2015-03-16 01:58:56',469881,'/lander-5'),
(1179882,'2015-03-16 02:02:50',469882,'/home'),
(1179883,'2015-03-16 02:04:12',469881,'/products'),
(1179884,'2015-03-16 02:05:23',469881,'/the-forever-love-bear'),
(1179885,'2015-03-16 02:05:39',469883,'/home'),
(1179886,'2015-03-16 02:06:01',469884,'/lander-5'),
(1179887,'2015-03-16 02:06:28',469882,'/products'),
(1179888,'2015-03-16 02:09:03',469881,'/cart'),
(1179889,'2015-03-16 02:09:33',469882,'/the-forever-love-bear'),
(1179890,'2015-03-16 02:12:36',469881,'/shipping'),
(1179891,'2015-03-16 02:12:47',469885,'/lander-5'),
(1179892,'2015-03-16 02:13:29',469881,'/billing-2'),
(1179893,'2015-03-16 02:15:16',469886,'/lander-5'),
(1179894,'2015-03-16 02:15:44',469887,'/lander-5'),
(1179895,'2015-03-16 02:15:58',469888,'/lander-5'),
(1179896,'2015-03-16 02:16:34',469886,'/products'),
(1179897,'2015-03-16 02:17:08',469885,'/products'),
(1179898,'2015-03-16 02:18:18',469888,'/products'),
(1179899,'2015-03-16 02:19:54',469885,'/the-original-mr-fuzzy'),
(1179900,'2015-03-16 02:20:19',469885,'/cart'),
(1179901,'2015-03-16 02:20:54',469886,'/the-original-mr-fuzzy'),
(1179902,'2015-03-16 02:21:33',469885,'/shipping'),
(1179903,'2015-03-16 02:22:33',469886,'/cart'),
(1179904,'2015-03-16 02:22:34',469885,'/billing-2'),
(1179905,'2015-03-16 02:22:34',469888,'/the-original-mr-fuzzy'),
(1179906,'2015-03-16 02:25:54',469889,'/home'),
(1179907,'2015-03-16 02:26:08',469885,'/thank-you-for-your-order'),
(1179908,'2015-03-16 02:27:04',469890,'/home'),
(1179909,'2015-03-16 02:27:43',469891,'/lander-3'),
(1179910,'2015-03-16 02:33:19',469892,'/home'),
(1179911,'2015-03-16 02:35:12',469893,'/lander-5'),
(1179912,'2015-03-16 02:36:36',469892,'/products'),
(1179913,'2015-03-16 02:38:47',469894,'/lander-5'),
(1179914,'2015-03-16 02:40:19',469892,'/the-forever-love-bear'),
(1179915,'2015-03-16 02:42:23',469894,'/products'),
(1179916,'2015-03-16 02:43:13',469892,'/cart'),
(1179917,'2015-03-16 02:43:27',469894,'/the-original-mr-fuzzy'),
(1179918,'2015-03-16 02:43:27',469895,'/lander-5'),
(1179919,'2015-03-16 02:43:34',469896,'/home'),
(1179920,'2015-03-16 02:44:05',469896,'/products'),
(1179921,'2015-03-16 02:45:37',469892,'/shipping'),
(1179922,'2015-03-16 02:45:52',469897,'/home'),
(1179923,'2015-03-16 02:46:26',469898,'/lander-5'),
(1179924,'2015-03-16 02:46:52',469896,'/the-original-mr-fuzzy'),
(1179925,'2015-03-16 02:47:40',469892,'/billing-2'),
(1179926,'2015-03-16 02:48:16',469899,'/lander-5'),
(1179927,'2015-03-16 02:50:53',469898,'/products'),
(1179928,'2015-03-16 02:51:07',469897,'/products'),
(1179929,'2015-03-16 02:52:32',469898,'/the-original-mr-fuzzy'),
(1179930,'2015-03-16 02:55:22',469900,'/lander-5'),
(1179931,'2015-03-16 02:58:03',469901,'/lander-3'),
(1179932,'2015-03-16 02:59:51',469902,'/lander-5'),
(1179933,'2015-03-16 03:00:27',469903,'/home'),
(1179934,'2015-03-16 03:02:28',469901,'/products'),
(1179935,'2015-03-16 03:05:09',469902,'/products'),
(1179936,'2015-03-16 03:06:32',469901,'/the-birthday-sugar-panda'),
(1179937,'2015-03-16 03:07:00',469902,'/the-original-mr-fuzzy'),
(1179938,'2015-03-16 03:08:22',469901,'/cart'),
(1179939,'2015-03-16 03:10:03',469904,'/lander-5'),
(1179940,'2015-03-16 03:13:40',469905,'/lander-5'),
(1179941,'2015-03-16 03:15:07',469904,'/products'),
(1179942,'2015-03-16 03:15:34',469906,'/home'),
(1179943,'2015-03-16 03:16:23',469904,'/the-original-mr-fuzzy'),
(1179944,'2015-03-16 03:16:23',469906,'/products'),
(1179945,'2015-03-16 03:16:47',469907,'/lander-3'),
(1179946,'2015-03-16 03:17:30',469905,'/products'),
(1179947,'2015-03-16 03:18:01',469905,'/the-forever-love-bear'),
(1179948,'2015-03-16 03:19:21',469906,'/the-original-mr-fuzzy'),
(1179949,'2015-03-16 03:19:48',469905,'/cart'),
(1179950,'2015-03-16 03:20:07',469904,'/cart'),
(1179951,'2015-03-16 03:20:11',469908,'/lander-3'),
(1179952,'2015-03-16 03:20:20',469906,'/cart'),
(1179953,'2015-03-16 03:20:55',469904,'/shipping'),
(1179954,'2015-03-16 03:21:18',469906,'/shipping'),
(1179955,'2015-03-16 03:22:00',469904,'/billing-2'),
(1179956,'2015-03-16 03:23:24',469905,'/shipping'),
(1179957,'2015-03-16 03:23:56',469906,'/billing-2'),
(1179958,'2015-03-16 03:25:14',469905,'/billing-2'),
(1179959,'2015-03-16 03:25:44',469904,'/thank-you-for-your-order'),
(1179960,'2015-03-16 03:25:50',469909,'/lander-5'),
(1179961,'2015-03-16 03:30:04',469909,'/products'),
(1179962,'2015-03-16 03:32:01',469910,'/home'),
(1179963,'2015-03-16 03:34:15',469909,'/the-original-mr-fuzzy'),
(1179964,'2015-03-16 03:57:40',469911,'/home'),
(1179965,'2015-03-16 04:02:41',469911,'/products'),
(1179966,'2015-03-16 04:05:39',469911,'/the-original-mr-fuzzy'),
(1179967,'2015-03-16 04:09:25',469912,'/lander-5'),
(1179968,'2015-03-16 04:15:28',469913,'/home'),
(1179969,'2015-03-16 04:21:07',469914,'/lander-5'),
(1179970,'2015-03-16 04:28:50',469915,'/lander-5'),
(1179971,'2015-03-16 04:29:47',469915,'/products'),
(1179972,'2015-03-16 04:31:46',469915,'/the-forever-love-bear'),
(1179973,'2015-03-16 04:38:10',469916,'/lander-5'),
(1179974,'2015-03-16 04:38:45',469917,'/lander-5'),
(1179975,'2015-03-16 04:39:17',469916,'/products'),
(1179976,'2015-03-16 04:40:02',469916,'/the-birthday-sugar-panda'),
(1179977,'2015-03-16 04:41:51',469918,'/home'),
(1179978,'2015-03-16 04:42:15',469917,'/products'),
(1179979,'2015-03-16 04:42:43',469919,'/lander-5'),
(1179980,'2015-03-16 04:45:32',469918,'/products'),
(1179981,'2015-03-16 04:47:33',469918,'/the-original-mr-fuzzy'),
(1179982,'2015-03-16 04:48:58',469920,'/lander-5'),
(1179983,'2015-03-16 04:49:00',469921,'/home'),
(1179984,'2015-03-16 04:49:27',469922,'/home'),
(1179985,'2015-03-16 04:50:39',469922,'/products'),
(1179986,'2015-03-16 04:50:43',469921,'/products'),
(1179987,'2015-03-16 04:51:25',469921,'/the-original-mr-fuzzy'),
(1179988,'2015-03-16 04:53:14',469922,'/the-original-mr-fuzzy'),
(1179989,'2015-03-16 04:54:35',469920,'/products'),
(1179990,'2015-03-16 04:54:35',469921,'/cart'),
(1179991,'2015-03-16 04:56:42',469922,'/cart'),
(1179992,'2015-03-16 04:56:56',469923,'/lander-5'),
(1179993,'2015-03-16 04:57:42',469922,'/shipping'),
(1179994,'2015-03-16 04:57:45',469920,'/the-original-mr-fuzzy'),
(1179995,'2015-03-16 05:00:07',469922,'/billing-2'),
(1179996,'2015-03-16 05:00:31',469920,'/cart'),
(1179997,'2015-03-16 05:00:37',469924,'/lander-5'),
(1179998,'2015-03-16 05:01:22',469920,'/shipping'),
(1179999,'2015-03-16 05:02:08',469925,'/lander-5'),
(1180000,'2015-03-16 05:02:55',469920,'/billing-2'),
(1180001,'2015-03-16 05:03:25',469926,'/home'),
(1180002,'2015-03-16 05:04:28',469925,'/products'),
(1180003,'2015-03-16 05:04:36',469922,'/thank-you-for-your-order'),
(1180004,'2015-03-16 05:05:00',469925,'/the-original-mr-fuzzy'),
(1180005,'2015-03-16 05:05:07',469920,'/thank-you-for-your-order'),
(1180006,'2015-03-16 05:05:14',469924,'/products'),
(1180007,'2015-03-16 05:06:44',469927,'/home'),
(1180008,'2015-03-16 05:06:56',469924,'/the-original-mr-fuzzy'),
(1180009,'2015-03-16 05:07:46',469928,'/lander-3'),
(1180010,'2015-03-16 05:08:28',469929,'/home'),
(1180011,'2015-03-16 05:10:44',469924,'/cart'),
(1180012,'2015-03-16 05:11:27',469929,'/products'),
(1180013,'2015-03-16 05:12:52',469924,'/shipping'),
(1180014,'2015-03-16 05:13:11',469929,'/the-birthday-sugar-panda'),
(1180015,'2015-03-16 05:14:01',469929,'/cart'),
(1180016,'2015-03-16 05:14:08',469924,'/billing-2'),
(1180017,'2015-03-16 05:14:29',469930,'/lander-5'),
(1180018,'2015-03-16 05:17:25',469931,'/lander-3'),
(1180019,'2015-03-16 05:18:01',469930,'/products'),
(1180020,'2015-03-16 05:19:00',469924,'/thank-you-for-your-order'),
(1180021,'2015-03-16 05:20:22',469930,'/the-original-mr-fuzzy'),
(1180022,'2015-03-16 05:21:38',469931,'/products'),
(1180023,'2015-03-16 05:23:35',469931,'/the-birthday-sugar-panda'),
(1180024,'2015-03-16 05:23:43',469930,'/cart'),
(1180025,'2015-03-16 05:25:30',469932,'/home'),
(1180026,'2015-03-16 05:26:31',469933,'/lander-5'),
(1180027,'2015-03-16 05:27:00',469934,'/lander-3'),
(1180028,'2015-03-16 05:27:58',469934,'/products'),
(1180029,'2015-03-16 05:28:29',469933,'/products'),
(1180030,'2015-03-16 05:28:35',469935,'/home'),
(1180031,'2015-03-16 05:29:28',469934,'/the-forever-love-bear'),
(1180032,'2015-03-16 05:30:53',469933,'/the-original-mr-fuzzy'),
(1180033,'2015-03-16 05:32:54',469936,'/home'),
(1180034,'2015-03-16 05:33:55',469936,'/products'),
(1180035,'2015-03-16 05:38:24',469936,'/the-original-mr-fuzzy'),
(1180036,'2015-03-16 05:47:24',469937,'/home'),
(1180037,'2015-03-16 05:50:37',469937,'/products'),
(1180038,'2015-03-16 05:50:42',469938,'/lander-5'),
(1180039,'2015-03-16 05:54:58',469939,'/lander-5'),
(1180040,'2015-03-16 05:55:03',469937,'/the-forever-love-bear'),
(1180041,'2015-03-16 05:56:07',469939,'/products'),
(1180042,'2015-03-16 05:56:44',469940,'/lander-5'),
(1180043,'2015-03-16 05:57:32',469940,'/products'),
(1180044,'2015-03-16 05:57:56',469937,'/cart'),
(1180045,'2015-03-16 05:59:08',469941,'/home'),
(1180046,'2015-03-16 05:59:48',469940,'/the-original-mr-fuzzy'),
(1180047,'2015-03-16 06:00:10',469939,'/the-forever-love-bear'),
(1180048,'2015-03-16 06:00:49',469942,'/lander-5'),
(1180049,'2015-03-16 06:01:41',469941,'/products'),
(1180050,'2015-03-16 06:03:05',469940,'/cart'),
(1180051,'2015-03-16 06:04:06',469939,'/cart'),
(1180052,'2015-03-16 06:07:49',469939,'/shipping'),
(1180053,'2015-03-16 06:08:19',469943,'/home'),
(1180054,'2015-03-16 06:09:28',469939,'/billing-2'),
(1180055,'2015-03-16 06:11:36',469944,'/home'),
(1180056,'2015-03-16 06:11:44',469945,'/lander-5'),
(1180057,'2015-03-16 06:14:32',469939,'/thank-you-for-your-order'),
(1180058,'2015-03-16 06:14:50',469945,'/products'),
(1180059,'2015-03-16 06:16:56',469946,'/lander-5'),
(1180060,'2015-03-16 06:17:18',469944,'/products'),
(1180061,'2015-03-16 06:19:40',469947,'/home'),
(1180062,'2015-03-16 06:21:30',469946,'/products'),
(1180063,'2015-03-16 06:24:50',469946,'/the-forever-love-bear'),
(1180064,'2015-03-16 06:25:16',469947,'/products'),
(1180065,'2015-03-16 06:26:03',469947,'/the-forever-love-bear'),
(1180066,'2015-03-16 06:26:36',469947,'/cart'),
(1180067,'2015-03-16 06:27:03',469948,'/lander-5'),
(1180068,'2015-03-16 06:27:43',469947,'/shipping'),
(1180069,'2015-03-16 06:30:13',469949,'/lander-5'),
(1180070,'2015-03-16 06:30:17',469950,'/lander-5'),
(1180071,'2015-03-16 06:30:49',469949,'/products'),
(1180072,'2015-03-16 06:33:17',469949,'/the-original-mr-fuzzy'),
(1180073,'2015-03-16 06:36:45',469949,'/cart'),
(1180074,'2015-03-16 06:38:02',469949,'/shipping'),
(1180075,'2015-03-16 06:39:14',469949,'/billing-2'),
(1180076,'2015-03-16 06:44:31',469951,'/lander-5'),
(1180077,'2015-03-16 06:45:19',469951,'/products'),
(1180078,'2015-03-16 06:46:17',469951,'/the-original-mr-fuzzy'),
(1180079,'2015-03-16 06:47:57',469952,'/home'),
(1180080,'2015-03-16 06:49:28',469953,'/lander-5'),
(1180081,'2015-03-16 06:51:33',469954,'/home'),
(1180082,'2015-03-16 06:56:50',469954,'/products'),
(1180083,'2015-03-16 06:56:50',469955,'/lander-5'),
(1180084,'2015-03-16 06:59:08',469955,'/products'),
(1180085,'2015-03-16 07:00:41',469955,'/the-original-mr-fuzzy'),
(1180086,'2015-03-16 07:01:21',469955,'/cart'),
(1180087,'2015-03-16 07:02:38',469956,'/lander-5'),
(1180088,'2015-03-16 07:03:30',469957,'/lander-5'),
(1180089,'2015-03-16 07:04:07',469955,'/shipping'),
(1180090,'2015-03-16 07:04:50',469956,'/products'),
(1180091,'2015-03-16 07:04:52',469955,'/billing-2'),
(1180092,'2015-03-16 07:05:34',469958,'/lander-3'),
(1180093,'2015-03-16 07:06:27',469957,'/products'),
(1180094,'2015-03-16 07:06:52',469957,'/the-original-mr-fuzzy'),
(1180095,'2015-03-16 07:09:26',469956,'/the-birthday-sugar-panda'),
(1180096,'2015-03-16 07:10:46',469957,'/cart'),
(1180097,'2015-03-16 07:12:53',469956,'/cart'),
(1180098,'2015-03-16 07:13:07',469959,'/home'),
(1180099,'2015-03-16 07:13:59',469960,'/home'),
(1180100,'2015-03-16 07:14:15',469957,'/shipping'),
(1180101,'2015-03-16 07:15:18',469956,'/shipping'),
(1180102,'2015-03-16 07:16:30',469957,'/billing-2'),
(1180103,'2015-03-16 07:17:02',469961,'/home'),
(1180104,'2015-03-16 07:18:01',469956,'/billing-2'),
(1180105,'2015-03-16 07:18:40',469962,'/lander-5'),
(1180106,'2015-03-16 07:18:59',469963,'/lander-3'),
(1180107,'2015-03-16 07:19:02',469961,'/products'),
(1180108,'2015-03-16 07:19:26',469960,'/products'),
(1180109,'2015-03-16 07:19:46',469961,'/the-forever-love-bear'),
(1180110,'2015-03-16 07:20:20',469964,'/lander-3'),
(1180111,'2015-03-16 07:20:28',469965,'/lander-5'),
(1180112,'2015-03-16 07:20:46',469960,'/the-original-mr-fuzzy'),
(1180113,'2015-03-16 07:21:13',469961,'/cart'),
(1180114,'2015-03-16 07:21:30',469957,'/thank-you-for-your-order'),
(1180115,'2015-03-16 07:23:53',469961,'/shipping'),
(1180116,'2015-03-16 07:25:10',469964,'/products'),
(1180117,'2015-03-16 07:25:44',469965,'/products'),
(1180118,'2015-03-16 07:26:38',469961,'/billing-2'),
(1180119,'2015-03-16 07:28:59',469964,'/the-birthday-sugar-panda'),
(1180120,'2015-03-16 07:29:06',469965,'/the-original-mr-fuzzy'),
(1180121,'2015-03-16 07:31:23',469964,'/cart'),
(1180122,'2015-03-16 07:31:27',469966,'/lander-5'),
(1180123,'2015-03-16 07:33:13',469967,'/home'),
(1180124,'2015-03-16 07:33:45',469966,'/products'),
(1180125,'2015-03-16 07:34:30',469966,'/the-original-mr-fuzzy'),
(1180126,'2015-03-16 07:38:06',469966,'/cart'),
(1180127,'2015-03-16 07:38:52',469968,'/lander-3'),
(1180128,'2015-03-16 07:40:38',469966,'/shipping'),
(1180129,'2015-03-16 07:40:50',469969,'/lander-5'),
(1180130,'2015-03-16 07:41:29',469966,'/billing-2'),
(1180131,'2015-03-16 07:42:47',469970,'/lander-5'),
(1180132,'2015-03-16 07:43:42',469968,'/products'),
(1180133,'2015-03-16 07:44:44',469971,'/lander-5'),
(1180134,'2015-03-16 07:45:34',469970,'/products'),
(1180135,'2015-03-16 07:45:53',469968,'/the-original-mr-fuzzy'),
(1180136,'2015-03-16 07:45:58',469971,'/products'),
(1180137,'2015-03-16 07:45:58',469972,'/home'),
(1180138,'2015-03-16 07:46:53',469972,'/products'),
(1180139,'2015-03-16 07:48:51',469972,'/the-forever-love-bear'),
(1180140,'2015-03-16 07:49:38',469970,'/the-hudson-river-mini-bear'),
(1180141,'2015-03-16 07:50:12',469973,'/home'),
(1180142,'2015-03-16 07:50:37',469971,'/the-forever-love-bear'),
(1180143,'2015-03-16 07:56:09',469974,'/lander-3'),
(1180144,'2015-03-16 07:57:59',469975,'/lander-5'),
(1180145,'2015-03-16 07:57:59',469976,'/lander-5'),
(1180146,'2015-03-16 07:59:15',469977,'/lander-5'),
(1180147,'2015-03-16 07:59:56',469976,'/products'),
(1180148,'2015-03-16 08:00:13',469978,'/home'),
(1180149,'2015-03-16 08:01:15',469979,'/lander-5'),
(1180150,'2015-03-16 08:02:06',469977,'/products'),
(1180151,'2015-03-16 08:02:15',469978,'/products'),
(1180152,'2015-03-16 08:02:54',469976,'/the-original-mr-fuzzy'),
(1180153,'2015-03-16 08:03:17',469977,'/the-original-mr-fuzzy'),
(1180154,'2015-03-16 08:03:27',469978,'/the-original-mr-fuzzy'),
(1180155,'2015-03-16 08:03:33',469976,'/cart'),
(1180156,'2015-03-16 08:03:45',469975,'/products'),
(1180157,'2015-03-16 08:04:15',469978,'/cart'),
(1180158,'2015-03-16 08:04:17',469976,'/shipping'),
(1180159,'2015-03-16 08:05:40',469979,'/products'),
(1180160,'2015-03-16 08:05:49',469976,'/billing-2'),
(1180161,'2015-03-16 08:07:11',469978,'/shipping'),
(1180162,'2015-03-16 08:07:51',469979,'/the-original-mr-fuzzy'),
(1180163,'2015-03-16 08:08:13',469975,'/the-original-mr-fuzzy'),
(1180164,'2015-03-16 08:09:00',469978,'/billing-2'),
(1180165,'2015-03-16 08:09:30',469979,'/cart'),
(1180166,'2015-03-16 08:09:51',469976,'/thank-you-for-your-order'),
(1180167,'2015-03-16 08:10:30',469980,'/lander-5'),
(1180168,'2015-03-16 08:11:11',469981,'/home'),
(1180169,'2015-03-16 08:11:19',469975,'/cart'),
(1180170,'2015-03-16 08:11:37',469982,'/lander-3'),
(1180171,'2015-03-16 08:13:33',469983,'/home'),
(1180172,'2015-03-16 08:13:58',469980,'/products'),
(1180173,'2015-03-16 08:14:22',469984,'/home'),
(1180174,'2015-03-16 08:14:31',469983,'/products'),
(1180175,'2015-03-16 08:15:05',469985,'/home'),
(1180176,'2015-03-16 08:16:03',469981,'/products'),
(1180177,'2015-03-16 08:16:39',469980,'/the-original-mr-fuzzy'),
(1180178,'2015-03-16 08:17:01',469983,'/the-original-mr-fuzzy'),
(1180179,'2015-03-16 08:17:14',469986,'/home'),
(1180180,'2015-03-16 08:18:13',469981,'/the-hudson-river-mini-bear'),
(1180181,'2015-03-16 08:18:21',469987,'/lander-5'),
(1180182,'2015-03-16 08:19:10',469985,'/products'),
(1180183,'2015-03-16 08:19:13',469987,'/products'),
(1180184,'2015-03-16 08:19:53',469988,'/lander-3'),
(1180185,'2015-03-16 08:20:01',469981,'/cart'),
(1180186,'2015-03-16 08:20:08',469989,'/lander-5'),
(1180187,'2015-03-16 08:20:36',469983,'/cart'),
(1180188,'2015-03-16 08:20:50',469986,'/products'),
(1180189,'2015-03-16 08:22:13',469986,'/the-forever-love-bear'),
(1180190,'2015-03-16 08:22:48',469987,'/the-original-mr-fuzzy'),
(1180191,'2015-03-16 08:22:53',469989,'/products'),
(1180192,'2015-03-16 08:23:25',469986,'/cart'),
(1180193,'2015-03-16 08:23:26',469990,'/lander-5'),
(1180194,'2015-03-16 08:24:48',469986,'/shipping'),
(1180195,'2015-03-16 08:24:53',469987,'/cart'),
(1180196,'2015-03-16 08:26:04',469986,'/billing-2'),
(1180197,'2015-03-16 08:26:16',469987,'/shipping'),
(1180198,'2015-03-16 08:26:47',469987,'/billing-2'),
(1180199,'2015-03-16 08:27:31',469989,'/the-original-mr-fuzzy'),
(1180200,'2015-03-16 08:28:22',469991,'/lander-5'),
(1180201,'2015-03-16 08:29:05',469992,'/home'),
(1180202,'2015-03-16 08:30:13',469993,'/lander-5'),
(1180203,'2015-03-16 08:30:18',469989,'/cart'),
(1180204,'2015-03-16 08:30:42',469986,'/thank-you-for-your-order'),
(1180205,'2015-03-16 08:32:44',469989,'/shipping'),
(1180206,'2015-03-16 08:34:05',469994,'/lander-3'),
(1180207,'2015-03-16 08:34:07',469989,'/billing-2'),
(1180208,'2015-03-16 08:34:28',469992,'/products'),
(1180209,'2015-03-16 08:35:17',469995,'/home'),
(1180210,'2015-03-16 08:37:07',469995,'/products'),
(1180211,'2015-03-16 08:37:48',469996,'/home'),
(1180212,'2015-03-16 08:37:52',469992,'/the-original-mr-fuzzy'),
(1180213,'2015-03-16 08:38:17',469994,'/products'),
(1180214,'2015-03-16 08:38:30',469997,'/lander-5'),
(1180215,'2015-03-16 08:38:53',469998,'/lander-5'),
(1180216,'2015-03-16 08:39:24',469989,'/thank-you-for-your-order'),
(1180217,'2015-03-16 08:39:55',469999,'/lander-3'),
(1180218,'2015-03-16 08:40:28',469999,'/products'),
(1180219,'2015-03-16 08:40:41',469995,'/the-original-mr-fuzzy'),
(1180220,'2015-03-16 08:41:05',469994,'/the-original-mr-fuzzy'),
(1180221,'2015-03-16 08:41:18',469996,'/products'),
(1180222,'2015-03-16 08:41:38',469996,'/the-original-mr-fuzzy'),
(1180223,'2015-03-16 08:41:59',469997,'/products'),
(1180224,'2015-03-16 08:43:34',469996,'/cart'),
(1180225,'2015-03-16 08:44:04',469996,'/shipping'),
(1180226,'2015-03-16 08:44:17',469995,'/cart'),
(1180227,'2015-03-16 08:44:19',470000,'/lander-5'),
(1180228,'2015-03-16 08:45:59',469997,'/the-original-mr-fuzzy'),
(1180229,'2015-03-16 08:46:10',469996,'/billing-2'),
(1180230,'2015-03-16 08:47:05',470001,'/lander-5'),
(1180231,'2015-03-16 08:48:06',469997,'/cart'),
(1180232,'2015-03-16 08:49:43',470002,'/home'),
(1180233,'2015-03-16 08:49:45',470001,'/products'),
(1180234,'2015-03-16 08:50:07',469997,'/shipping'),
(1180235,'2015-03-16 08:50:50',470001,'/the-original-mr-fuzzy'),
(1180236,'2015-03-16 08:51:02',470003,'/home'),
(1180237,'2015-03-16 08:51:32',470001,'/cart'),
(1180238,'2015-03-16 08:52:37',470001,'/shipping'),
(1180239,'2015-03-16 08:53:15',469997,'/billing-2'),
(1180240,'2015-03-16 08:53:32',470004,'/lander-3'),
(1180241,'2015-03-16 08:54:23',470005,'/home'),
(1180242,'2015-03-16 08:54:48',469997,'/thank-you-for-your-order'),
(1180243,'2015-03-16 08:55:13',470006,'/lander-5'),
(1180244,'2015-03-16 08:55:49',470001,'/billing-2'),
(1180245,'2015-03-16 08:57:35',470001,'/thank-you-for-your-order'),
(1180246,'2015-03-16 08:57:56',470007,'/home'),
(1180247,'2015-03-16 08:58:41',470008,'/lander-3'),
(1180248,'2015-03-16 08:58:54',470009,'/lander-5'),
(1180249,'2015-03-16 08:59:53',470007,'/products'),
(1180250,'2015-03-16 09:00:10',470006,'/products'),
(1180251,'2015-03-16 09:01:26',470010,'/lander-5'),
(1180252,'2015-03-16 09:01:55',470011,'/lander-3'),
(1180253,'2015-03-16 09:02:00',470012,'/home'),
(1180254,'2015-03-16 09:02:01',470007,'/the-forever-love-bear'),
(1180255,'2015-03-16 09:02:11',470006,'/the-original-mr-fuzzy'),
(1180256,'2015-03-16 09:03:19',470013,'/home'),
(1180257,'2015-03-16 09:03:26',470014,'/lander-3'),
(1180258,'2015-03-16 09:03:58',470015,'/lander-5'),
(1180259,'2015-03-16 09:04:01',470010,'/products'),
(1180260,'2015-03-16 09:06:34',470012,'/products'),
(1180261,'2015-03-16 09:07:07',470016,'/lander-5'),
(1180262,'2015-03-16 09:07:33',470017,'/lander-5'),
(1180263,'2015-03-16 09:08:18',470016,'/products'),
(1180264,'2015-03-16 09:08:22',470010,'/the-forever-love-bear'),
(1180265,'2015-03-16 09:08:24',470012,'/the-birthday-sugar-panda'),
(1180266,'2015-03-16 09:08:56',470015,'/products'),
(1180267,'2015-03-16 09:09:15',470015,'/the-original-mr-fuzzy'),
(1180268,'2015-03-16 09:09:15',470018,'/lander-5'),
(1180269,'2015-03-16 09:09:39',470019,'/lander-3'),
(1180270,'2015-03-16 09:10:06',470020,'/lander-5'),
(1180271,'2015-03-16 09:10:31',470019,'/products'),
(1180272,'2015-03-16 09:10:39',470017,'/products'),
(1180273,'2015-03-16 09:10:56',470017,'/the-original-mr-fuzzy'),
(1180274,'2015-03-16 09:11:24',470021,'/lander-5'),
(1180275,'2015-03-16 09:12:25',470012,'/cart'),
(1180276,'2015-03-16 09:12:27',470022,'/lander-5'),
(1180277,'2015-03-16 09:12:59',470023,'/lander-3'),
(1180278,'2015-03-16 09:13:03',470018,'/products'),
(1180279,'2015-03-16 09:14:05',470020,'/products'),
(1180280,'2015-03-16 09:14:09',470024,'/lander-3'),
(1180281,'2015-03-16 09:14:40',470019,'/the-original-mr-fuzzy'),
(1180282,'2015-03-16 09:15:05',470025,'/lander-5'),
(1180283,'2015-03-16 09:15:06',470026,'/lander-5'),
(1180284,'2015-03-16 09:16:24',470020,'/the-original-mr-fuzzy'),
(1180285,'2015-03-16 09:17:38',470018,'/the-forever-love-bear'),
(1180286,'2015-03-16 09:17:38',470019,'/cart'),
(1180287,'2015-03-16 09:17:57',470027,'/home'),
(1180288,'2015-03-16 09:18:15',470028,'/lander-5'),
(1180289,'2015-03-16 09:18:48',470020,'/cart'),
(1180290,'2015-03-16 09:19:00',470029,'/lander-5'),
(1180291,'2015-03-16 09:19:32',470025,'/products'),
(1180292,'2015-03-16 09:19:33',470030,'/lander-5'),
(1180293,'2015-03-16 09:19:35',470024,'/products'),
(1180294,'2015-03-16 09:19:38',470031,'/lander-5'),
(1180295,'2015-03-16 09:19:51',470032,'/home'),
(1180296,'2015-03-16 09:20:14',470019,'/shipping'),
(1180297,'2015-03-16 09:20:38',470019,'/billing-2'),
(1180298,'2015-03-16 09:20:39',470028,'/products'),
(1180299,'2015-03-16 09:20:42',470033,'/lander-5'),
(1180300,'2015-03-16 09:20:46',470029,'/products'),
(1180301,'2015-03-16 09:21:03',470020,'/shipping'),
(1180302,'2015-03-16 09:21:05',470030,'/products'),
(1180303,'2015-03-16 09:21:30',470029,'/the-original-mr-fuzzy'),
(1180304,'2015-03-16 09:21:53',470031,'/products'),
(1180305,'2015-03-16 09:21:54',470020,'/billing-2'),
(1180306,'2015-03-16 09:22:04',470028,'/the-forever-love-bear'),
(1180307,'2015-03-16 09:22:19',470027,'/products'),
(1180308,'2015-03-16 09:22:52',470027,'/the-forever-love-bear'),
(1180309,'2015-03-16 09:22:54',470024,'/the-original-mr-fuzzy'),
(1180310,'2015-03-16 09:22:54',470034,'/home'),
(1180311,'2015-03-16 09:23:25',470035,'/lander-5'),
(1180312,'2015-03-16 09:23:40',470020,'/thank-you-for-your-order'),
(1180313,'2015-03-16 09:23:58',470036,'/home'),
(1180314,'2015-03-16 09:24:14',470019,'/thank-you-for-your-order'),
(1180315,'2015-03-16 09:24:17',470031,'/the-birthday-sugar-panda'),
(1180316,'2015-03-16 09:24:41',470037,'/lander-5'),
(1180317,'2015-03-16 09:24:42',470030,'/the-original-mr-fuzzy'),
(1180318,'2015-03-16 09:24:59',470027,'/cart'),
(1180319,'2015-03-16 09:25:24',470038,'/home'),
(1180320,'2015-03-16 09:25:35',470024,'/cart'),
(1180321,'2015-03-16 09:26:00',470035,'/products'),
(1180322,'2015-03-16 09:26:10',470033,'/products'),
(1180323,'2015-03-16 09:26:24',470031,'/cart'),
(1180324,'2015-03-16 09:27:01',470039,'/home'),
(1180325,'2015-03-16 09:27:02',470033,'/the-original-mr-fuzzy'),
(1180326,'2015-03-16 09:27:39',470040,'/lander-5'),
(1180327,'2015-03-16 09:27:51',470031,'/shipping'),
(1180328,'2015-03-16 09:27:56',470036,'/products'),
(1180329,'2015-03-16 09:28:32',470041,'/lander-5'),
(1180330,'2015-03-16 09:28:43',470024,'/shipping'),
(1180331,'2015-03-16 09:28:46',470042,'/lander-5'),
(1180332,'2015-03-16 09:29:13',470037,'/products'),
(1180333,'2015-03-16 09:29:14',470036,'/the-birthday-sugar-panda'),
(1180334,'2015-03-16 09:29:48',470031,'/billing-2'),
(1180335,'2015-03-16 09:29:48',470043,'/home'),
(1180336,'2015-03-16 09:30:33',470038,'/products'),
(1180337,'2015-03-16 09:30:45',470044,'/lander-5'),
(1180338,'2015-03-16 09:30:52',470033,'/cart'),
(1180339,'2015-03-16 09:31:16',470045,'/home'),
(1180340,'2015-03-16 09:31:26',470024,'/billing-2'),
(1180341,'2015-03-16 09:31:35',470046,'/lander-3'),
(1180342,'2015-03-16 09:31:55',470033,'/shipping'),
(1180343,'2015-03-16 09:32:30',470031,'/thank-you-for-your-order'),
(1180344,'2015-03-16 09:32:52',470037,'/the-birthday-sugar-panda'),
(1180345,'2015-03-16 09:33:10',470033,'/billing-2'),
(1180346,'2015-03-16 09:33:38',470047,'/lander-3'),
(1180347,'2015-03-16 09:33:50',470044,'/products'),
(1180348,'2015-03-16 09:34:44',470043,'/products'),
(1180349,'2015-03-16 09:34:53',470045,'/products'),
(1180350,'2015-03-16 09:35:13',470048,'/lander-5'),
(1180351,'2015-03-16 09:35:34',470043,'/the-original-mr-fuzzy'),
(1180352,'2015-03-16 09:35:35',470033,'/thank-you-for-your-order'),
(1180353,'2015-03-16 09:35:38',470044,'/the-original-mr-fuzzy'),
(1180354,'2015-03-16 09:36:42',470045,'/the-original-mr-fuzzy'),
(1180355,'2015-03-16 09:37:03',470043,'/cart'),
(1180356,'2015-03-16 09:38:24',470044,'/cart'),
(1180357,'2015-03-16 09:38:35',470049,'/lander-3'),
(1180358,'2015-03-16 09:39:00',470050,'/lander-3'),
(1180359,'2015-03-16 09:39:06',470051,'/lander-5'),
(1180360,'2015-03-16 09:39:13',470052,'/lander-5'),
(1180361,'2015-03-16 09:40:22',470048,'/products'),
(1180362,'2015-03-16 09:40:34',470053,'/home'),
(1180363,'2015-03-16 09:41:40',470054,'/lander-5'),
(1180364,'2015-03-16 09:42:18',470055,'/lander-5'),
(1180365,'2015-03-16 09:42:29',470052,'/products'),
(1180366,'2015-03-16 09:43:47',470048,'/the-original-mr-fuzzy'),
(1180367,'2015-03-16 09:45:05',470052,'/the-forever-love-bear'),
(1180368,'2015-03-16 09:45:06',470056,'/home'),
(1180369,'2015-03-16 09:45:28',470057,'/home'),
(1180370,'2015-03-16 09:46:14',470058,'/lander-3'),
(1180371,'2015-03-16 09:46:15',470053,'/products'),
(1180372,'2015-03-16 09:46:45',470052,'/cart'),
(1180373,'2015-03-16 09:47:02',470058,'/products'),
(1180374,'2015-03-16 09:47:19',470052,'/shipping'),
(1180375,'2015-03-16 09:47:45',470059,'/lander-5'),
(1180376,'2015-03-16 09:47:51',470060,'/home'),
(1180377,'2015-03-16 09:48:02',470055,'/products'),
(1180378,'2015-03-16 09:48:27',470060,'/products'),
(1180379,'2015-03-16 09:48:44',470053,'/the-original-mr-fuzzy'),
(1180380,'2015-03-16 09:50:04',470057,'/products'),
(1180381,'2015-03-16 09:50:10',470056,'/products'),
(1180382,'2015-03-16 09:50:17',470052,'/billing-2'),
(1180383,'2015-03-16 09:51:25',470058,'/the-original-mr-fuzzy'),
(1180384,'2015-03-16 09:51:59',470053,'/cart'),
(1180385,'2015-03-16 09:52:07',470059,'/products'),
(1180386,'2015-03-16 09:53:05',470059,'/the-original-mr-fuzzy'),
(1180387,'2015-03-16 09:53:06',470060,'/the-hudson-river-mini-bear'),
(1180388,'2015-03-16 09:54:00',470061,'/lander-5'),
(1180389,'2015-03-16 09:54:45',470062,'/lander-5'),
(1180390,'2015-03-16 09:54:58',470053,'/shipping'),
(1180391,'2015-03-16 09:55:54',470061,'/products'),
(1180392,'2015-03-16 09:56:07',470063,'/home'),
(1180393,'2015-03-16 09:56:53',470063,'/products'),
(1180394,'2015-03-16 09:56:59',470053,'/billing-2'),
(1180395,'2015-03-16 09:58:21',470061,'/the-forever-love-bear'),
(1180396,'2015-03-16 10:00:19',470062,'/products'),
(1180397,'2015-03-16 10:00:25',470053,'/thank-you-for-your-order'),
(1180398,'2015-03-16 10:01:39',470064,'/home'),
(1180399,'2015-03-16 10:01:54',470061,'/cart'),
(1180400,'2015-03-16 10:02:47',470062,'/the-original-mr-fuzzy'),
(1180401,'2015-03-16 10:04:00',470061,'/shipping'),
(1180402,'2015-03-16 10:04:12',470065,'/lander-5'),
(1180403,'2015-03-16 10:04:49',470061,'/billing-2'),
(1180404,'2015-03-16 10:05:54',470066,'/lander-5'),
(1180405,'2015-03-16 10:06:32',470064,'/products'),
(1180406,'2015-03-16 10:06:42',470062,'/cart'),
(1180407,'2015-03-16 10:06:52',470064,'/the-forever-love-bear'),
(1180408,'2015-03-16 10:07:55',470062,'/shipping'),
(1180409,'2015-03-16 10:08:34',470062,'/billing-2'),
(1180410,'2015-03-16 10:08:58',470061,'/thank-you-for-your-order'),
(1180411,'2015-03-16 10:10:17',470067,'/lander-5'),
(1180412,'2015-03-16 10:10:32',470068,'/lander-5'),
(1180413,'2015-03-16 10:10:50',470067,'/products'),
(1180414,'2015-03-16 10:10:55',470069,'/lander-5'),
(1180415,'2015-03-16 10:12:45',470070,'/lander-5'),
(1180416,'2015-03-16 10:12:58',470071,'/lander-3'),
(1180417,'2015-03-16 10:13:17',470062,'/thank-you-for-your-order'),
(1180418,'2015-03-16 10:13:39',470069,'/products'),
(1180419,'2015-03-16 10:14:05',470072,'/lander-5'),
(1180420,'2015-03-16 10:14:07',470071,'/products'),
(1180421,'2015-03-16 10:14:19',470073,'/lander-5'),
(1180422,'2015-03-16 10:14:55',470074,'/home'),
(1180423,'2015-03-16 10:14:58',470075,'/lander-5'),
(1180424,'2015-03-16 10:15:56',470072,'/products'),
(1180425,'2015-03-16 10:16:29',470069,'/the-original-mr-fuzzy'),
(1180426,'2015-03-16 10:16:34',470075,'/products'),
(1180427,'2015-03-16 10:16:38',470076,'/home'),
(1180428,'2015-03-16 10:17:41',470069,'/cart'),
(1180429,'2015-03-16 10:18:06',470077,'/lander-5'),
(1180430,'2015-03-16 10:18:11',470071,'/the-original-mr-fuzzy'),
(1180431,'2015-03-16 10:18:26',470074,'/products'),
(1180432,'2015-03-16 10:18:44',470072,'/the-original-mr-fuzzy'),
(1180433,'2015-03-16 10:19:04',470078,'/lander-5'),
(1180434,'2015-03-16 10:19:19',470079,'/lander-5'),
(1180435,'2015-03-16 10:19:50',470075,'/the-original-mr-fuzzy'),
(1180436,'2015-03-16 10:19:55',470080,'/lander-5'),
(1180437,'2015-03-16 10:19:56',470074,'/the-original-mr-fuzzy'),
(1180438,'2015-03-16 10:20:36',470081,'/home'),
(1180439,'2015-03-16 10:20:42',470069,'/shipping'),
(1180440,'2015-03-16 10:20:42',470080,'/products'),
(1180441,'2015-03-16 10:21:05',470074,'/cart'),
(1180442,'2015-03-16 10:21:10',470069,'/billing-2'),
(1180443,'2015-03-16 10:22:05',470076,'/products'),
(1180444,'2015-03-16 10:22:44',470079,'/products'),
(1180445,'2015-03-16 10:23:16',470082,'/lander-5'),
(1180446,'2015-03-16 10:24:28',470080,'/the-original-mr-fuzzy'),
(1180447,'2015-03-16 10:25:30',470079,'/the-original-mr-fuzzy'),
(1180448,'2015-03-16 10:25:44',470081,'/products'),
(1180449,'2015-03-16 10:26:11',470080,'/cart'),
(1180450,'2015-03-16 10:26:30',470069,'/thank-you-for-your-order'),
(1180451,'2015-03-16 10:27:06',470083,'/home'),
(1180452,'2015-03-16 10:27:09',470084,'/lander-5'),
(1180453,'2015-03-16 10:27:11',470081,'/the-hudson-river-mini-bear'),
(1180454,'2015-03-16 10:27:25',470085,'/home'),
(1180455,'2015-03-16 10:28:13',470086,'/lander-5'),
(1180456,'2015-03-16 10:28:17',470082,'/products'),
(1180457,'2015-03-16 10:28:48',470084,'/products'),
(1180458,'2015-03-16 10:29:11',470084,'/the-original-mr-fuzzy'),
(1180459,'2015-03-16 10:29:43',470087,'/lander-5'),
(1180460,'2015-03-16 10:30:53',470087,'/products'),
(1180461,'2015-03-16 10:31:17',470088,'/home'),
(1180462,'2015-03-16 10:31:34',470087,'/the-original-mr-fuzzy'),
(1180463,'2015-03-16 10:32:01',470089,'/home'),
(1180464,'2015-03-16 10:32:33',470085,'/products'),
(1180465,'2015-03-16 10:32:49',470082,'/the-original-mr-fuzzy'),
(1180466,'2015-03-16 10:33:10',470086,'/products'),
(1180467,'2015-03-16 10:33:51',470085,'/the-original-mr-fuzzy'),
(1180468,'2015-03-16 10:34:22',470090,'/home'),
(1180469,'2015-03-16 10:35:09',470091,'/lander-5'),
(1180470,'2015-03-16 10:36:05',470092,'/lander-5'),
(1180471,'2015-03-16 10:37:03',470092,'/products'),
(1180472,'2015-03-16 10:38:50',470093,'/home'),
(1180473,'2015-03-16 10:39:18',470094,'/home'),
(1180474,'2015-03-16 10:39:33',470095,'/lander-3'),
(1180475,'2015-03-16 10:40:46',470092,'/the-forever-love-bear'),
(1180476,'2015-03-16 10:41:14',470096,'/lander-5'),
(1180477,'2015-03-16 10:41:16',470097,'/lander-5'),
(1180478,'2015-03-16 10:41:55',470095,'/products'),
(1180479,'2015-03-16 10:42:00',470098,'/lander-3'),
(1180480,'2015-03-16 10:42:05',470093,'/products'),
(1180481,'2015-03-16 10:42:05',470099,'/lander-5'),
(1180482,'2015-03-16 10:42:46',470100,'/lander-5'),
(1180483,'2015-03-16 10:43:15',470094,'/products'),
(1180484,'2015-03-16 10:43:19',470101,'/lander-5'),
(1180485,'2015-03-16 10:44:04',470096,'/products'),
(1180486,'2015-03-16 10:44:26',470102,'/lander-5'),
(1180487,'2015-03-16 10:45:02',470103,'/home'),
(1180488,'2015-03-16 10:45:05',470093,'/the-birthday-sugar-panda'),
(1180489,'2015-03-16 10:45:23',470098,'/products'),
(1180490,'2015-03-16 10:45:54',470100,'/products'),
(1180491,'2015-03-16 10:46:00',470099,'/products'),
(1180492,'2015-03-16 10:46:17',470104,'/lander-5'),
(1180493,'2015-03-16 10:46:52',470094,'/the-original-mr-fuzzy'),
(1180494,'2015-03-16 10:47:12',470105,'/lander-3'),
(1180495,'2015-03-16 10:47:34',470102,'/products'),
(1180496,'2015-03-16 10:47:46',470106,'/lander-5'),
(1180497,'2015-03-16 10:47:49',470102,'/the-forever-love-bear'),
(1180498,'2015-03-16 10:47:54',470100,'/the-original-mr-fuzzy'),
(1180499,'2015-03-16 10:47:59',470094,'/cart'),
(1180500,'2015-03-16 10:48:10',470104,'/products'),
(1180501,'2015-03-16 10:48:12',470103,'/products'),
(1180502,'2015-03-16 10:48:14',470099,'/the-original-mr-fuzzy'),
(1180503,'2015-03-16 10:48:21',470094,'/shipping'),
(1180504,'2015-03-16 10:48:30',470096,'/the-original-mr-fuzzy'),
(1180505,'2015-03-16 10:48:50',470104,'/the-original-mr-fuzzy'),
(1180506,'2015-03-16 10:49:01',470101,'/products'),
(1180507,'2015-03-16 10:49:43',470107,'/lander-5'),
(1180508,'2015-03-16 10:49:48',470105,'/products'),
(1180509,'2015-03-16 10:49:49',470108,'/home'),
(1180510,'2015-03-16 10:50:36',470108,'/products'),
(1180511,'2015-03-16 10:50:59',470109,'/lander-3'),
(1180512,'2015-03-16 10:51:03',470104,'/cart'),
(1180513,'2015-03-16 10:51:09',470110,'/lander-5'),
(1180514,'2015-03-16 10:51:34',470111,'/home'),
(1180515,'2015-03-16 10:52:05',470101,'/the-original-mr-fuzzy'),
(1180516,'2015-03-16 10:52:06',470105,'/the-original-mr-fuzzy'),
(1180517,'2015-03-16 10:52:06',470112,'/lander-3'),
(1180518,'2015-03-16 10:52:08',470096,'/cart'),
(1180519,'2015-03-16 10:52:12',470113,'/home'),
(1180520,'2015-03-16 10:52:29',470104,'/shipping'),
(1180521,'2015-03-16 10:52:33',470114,'/home'),
(1180522,'2015-03-16 10:52:56',470111,'/products'),
(1180523,'2015-03-16 10:53:13',470114,'/products'),
(1180524,'2015-03-16 10:53:23',470111,'/the-original-mr-fuzzy'),
(1180525,'2015-03-16 10:53:23',470115,'/lander-5'),
(1180526,'2015-03-16 10:53:30',470114,'/the-original-mr-fuzzy'),
(1180527,'2015-03-16 10:53:31',470116,'/lander-5'),
(1180528,'2015-03-16 10:53:34',470104,'/billing-2'),
(1180529,'2015-03-16 10:53:44',470117,'/home'),
(1180530,'2015-03-16 10:54:32',470118,'/lander-5'),
(1180531,'2015-03-16 10:54:50',470112,'/products'),
(1180532,'2015-03-16 10:55:05',470104,'/thank-you-for-your-order'),
(1180533,'2015-03-16 10:55:18',470096,'/shipping'),
(1180534,'2015-03-16 10:55:31',470101,'/cart'),
(1180535,'2015-03-16 10:55:33',470111,'/cart'),
(1180536,'2015-03-16 10:56:08',470105,'/cart'),
(1180537,'2015-03-16 10:57:07',470119,'/home'),
(1180538,'2015-03-16 10:57:18',470120,'/lander-3'),
(1180539,'2015-03-16 10:57:51',470115,'/products'),
(1180540,'2015-03-16 10:57:59',470121,'/lander-3'),
(1180541,'2015-03-16 10:58:05',470119,'/products'),
(1180542,'2015-03-16 10:58:06',470116,'/products'),
(1180543,'2015-03-16 10:58:17',470096,'/billing-2'),
(1180544,'2015-03-16 10:58:44',470112,'/the-birthday-sugar-panda'),
(1180545,'2015-03-16 10:59:04',470105,'/shipping'),
(1180546,'2015-03-16 10:59:12',470101,'/shipping'),
(1180547,'2015-03-16 10:59:42',470105,'/billing-2'),
(1180548,'2015-03-16 10:59:48',470096,'/thank-you-for-your-order'),
(1180549,'2015-03-16 10:59:48',470122,'/lander-5'),
(1180550,'2015-03-16 11:00:31',470115,'/the-original-mr-fuzzy'),
(1180551,'2015-03-16 11:00:41',470101,'/billing-2'),
(1180552,'2015-03-16 11:00:41',470112,'/cart'),
(1180553,'2015-03-16 11:00:46',470123,'/lander-5'),
(1180554,'2015-03-16 11:00:54',470124,'/home'),
(1180555,'2015-03-16 11:01:10',470125,'/home'),
(1180556,'2015-03-16 11:01:32',470116,'/the-original-mr-fuzzy'),
(1180557,'2015-03-16 11:02:03',470126,'/home'),
(1180558,'2015-03-16 11:02:11',470116,'/cart'),
(1180559,'2015-03-16 11:02:13',470120,'/products'),
(1180560,'2015-03-16 11:02:16',470127,'/home'),
(1180561,'2015-03-16 11:02:33',470119,'/the-original-mr-fuzzy'),
(1180562,'2015-03-16 11:02:58',470122,'/products'),
(1180563,'2015-03-16 11:03:02',470128,'/home'),
(1180564,'2015-03-16 11:03:22',470115,'/cart'),
(1180565,'2015-03-16 11:03:34',470112,'/shipping'),
(1180566,'2015-03-16 11:03:51',470116,'/shipping'),
(1180567,'2015-03-16 11:04:10',470119,'/cart'),
(1180568,'2015-03-16 11:04:17',470122,'/the-original-mr-fuzzy'),
(1180569,'2015-03-16 11:04:23',470129,'/lander-5'),
(1180570,'2015-03-16 11:04:39',470130,'/lander-3'),
(1180571,'2015-03-16 11:05:13',470120,'/the-hudson-river-mini-bear'),
(1180572,'2015-03-16 11:06:11',470127,'/products'),
(1180573,'2015-03-16 11:06:19',470116,'/billing-2'),
(1180574,'2015-03-16 11:06:22',470122,'/cart'),
(1180575,'2015-03-16 11:06:28',470127,'/the-hudson-river-mini-bear'),
(1180576,'2015-03-16 11:07:06',470119,'/shipping'),
(1180577,'2015-03-16 11:07:07',470126,'/products'),
(1180578,'2015-03-16 11:07:48',470131,'/lander-5'),
(1180579,'2015-03-16 11:07:57',470127,'/cart'),
(1180580,'2015-03-16 11:07:57',470129,'/products'),
(1180581,'2015-03-16 11:08:03',470128,'/products'),
(1180582,'2015-03-16 11:08:27',470119,'/billing-2'),
(1180583,'2015-03-16 11:08:31',470122,'/shipping'),
(1180584,'2015-03-16 11:08:47',470116,'/thank-you-for-your-order'),
(1180585,'2015-03-16 11:08:54',470126,'/the-original-mr-fuzzy'),
(1180586,'2015-03-16 11:09:06',470132,'/lander-3'),
(1180587,'2015-03-16 11:09:37',470127,'/shipping'),
(1180588,'2015-03-16 11:09:52',470131,'/products'),
(1180589,'2015-03-16 11:10:27',470119,'/thank-you-for-your-order'),
(1180590,'2015-03-16 11:10:29',470122,'/billing-2'),
(1180591,'2015-03-16 11:10:40',470133,'/home'),
(1180592,'2015-03-16 11:12:07',470127,'/billing-2'),
(1180593,'2015-03-16 11:12:18',470129,'/the-original-mr-fuzzy'),
(1180594,'2015-03-16 11:12:40',470128,'/the-original-mr-fuzzy'),
(1180595,'2015-03-16 11:13:07',470131,'/the-original-mr-fuzzy'),
(1180596,'2015-03-16 11:13:10',470134,'/lander-3'),
(1180597,'2015-03-16 11:13:11',470132,'/products'),
(1180598,'2015-03-16 11:13:26',470128,'/cart'),
(1180599,'2015-03-16 11:14:11',470127,'/thank-you-for-your-order'),
(1180600,'2015-03-16 11:14:52',470129,'/cart'),
(1180601,'2015-03-16 11:15:28',470135,'/lander-5'),
(1180602,'2015-03-16 11:16:07',470136,'/lander-3'),
(1180603,'2015-03-16 11:16:22',470129,'/shipping'),
(1180604,'2015-03-16 11:16:25',470137,'/lander-5'),
(1180605,'2015-03-16 11:16:35',470138,'/lander-5'),
(1180606,'2015-03-16 11:16:45',470139,'/home'),
(1180607,'2015-03-16 11:16:51',470129,'/billing-2'),
(1180608,'2015-03-16 11:17:49',470135,'/products'),
(1180609,'2015-03-16 11:17:57',470140,'/lander-5'),
(1180610,'2015-03-16 11:18:02',470141,'/lander-5'),
(1180611,'2015-03-16 11:18:10',470136,'/products'),
(1180612,'2015-03-16 11:18:33',470142,'/lander-5'),
(1180613,'2015-03-16 11:19:07',470142,'/products'),
(1180614,'2015-03-16 11:19:09',470143,'/lander-3'),
(1180615,'2015-03-16 11:19:17',470144,'/home'),
(1180616,'2015-03-16 11:20:21',470145,'/home'),
(1180617,'2015-03-16 11:20:39',470146,'/lander-5'),
(1180618,'2015-03-16 11:20:45',470135,'/the-original-mr-fuzzy'),
(1180619,'2015-03-16 11:20:56',470141,'/products'),
(1180620,'2015-03-16 11:21:02',470138,'/products'),
(1180621,'2015-03-16 11:21:05',470142,'/the-original-mr-fuzzy'),
(1180622,'2015-03-16 11:21:22',470147,'/home'),
(1180623,'2015-03-16 11:21:33',470143,'/products'),
(1180624,'2015-03-16 11:22:05',470137,'/products'),
(1180625,'2015-03-16 11:22:43',470148,'/lander-3'),
(1180626,'2015-03-16 11:22:50',470136,'/the-hudson-river-mini-bear'),
(1180627,'2015-03-16 11:22:53',470147,'/products'),
(1180628,'2015-03-16 11:23:05',470137,'/the-birthday-sugar-panda'),
(1180629,'2015-03-16 11:23:37',470149,'/lander-5'),
(1180630,'2015-03-16 11:24:16',470143,'/the-original-mr-fuzzy'),
(1180631,'2015-03-16 11:24:32',470149,'/products'),
(1180632,'2015-03-16 11:24:42',470141,'/the-original-mr-fuzzy'),
(1180633,'2015-03-16 11:25:05',470138,'/the-original-mr-fuzzy'),
(1180634,'2015-03-16 11:25:11',470147,'/the-original-mr-fuzzy'),
(1180635,'2015-03-16 11:25:29',470146,'/products'),
(1180636,'2015-03-16 11:25:32',470150,'/home'),
(1180637,'2015-03-16 11:25:36',470137,'/cart'),
(1180638,'2015-03-16 11:25:42',470136,'/cart'),
(1180639,'2015-03-16 11:26:06',470151,'/lander-5'),
(1180640,'2015-03-16 11:26:21',470152,'/lander-3'),
(1180641,'2015-03-16 11:26:43',470149,'/the-original-mr-fuzzy'),
(1180642,'2015-03-16 11:27:52',470143,'/cart'),
(1180643,'2015-03-16 11:27:54',470136,'/shipping'),
(1180644,'2015-03-16 11:27:54',470147,'/cart'),
(1180645,'2015-03-16 11:27:54',470153,'/lander-5'),
(1180646,'2015-03-16 11:28:07',470154,'/home'),
(1180647,'2015-03-16 11:28:30',470146,'/the-hudson-river-mini-bear'),
(1180648,'2015-03-16 11:28:35',470155,'/home'),
(1180649,'2015-03-16 11:29:29',470156,'/home'),
(1180650,'2015-03-16 11:29:45',470151,'/products'),
(1180651,'2015-03-16 11:29:48',470157,'/lander-3'),
(1180652,'2015-03-16 11:30:00',470158,'/home'),
(1180653,'2015-03-16 11:30:24',470147,'/shipping'),
(1180654,'2015-03-16 11:30:28',470143,'/shipping'),
(1180655,'2015-03-16 11:30:51',470143,'/billing-2'),
(1180656,'2015-03-16 11:30:59',470159,'/lander-5'),
(1180657,'2015-03-16 11:31:35',470154,'/products'),
(1180658,'2015-03-16 11:32:21',470160,'/lander-5'),
(1180659,'2015-03-16 11:32:25',470157,'/products'),
(1180660,'2015-03-16 11:32:33',470155,'/products'),
(1180661,'2015-03-16 11:32:54',470155,'/the-forever-love-bear'),
(1180662,'2015-03-16 11:32:54',470157,'/the-original-mr-fuzzy'),
(1180663,'2015-03-16 11:33:32',470151,'/the-original-mr-fuzzy'),
(1180664,'2015-03-16 11:33:39',470161,'/home'),
(1180665,'2015-03-16 11:34:09',470158,'/products'),
(1180666,'2015-03-16 11:34:27',470161,'/products'),
(1180667,'2015-03-16 11:34:51',470154,'/the-original-mr-fuzzy'),
(1180668,'2015-03-16 11:35:15',470158,'/the-forever-love-bear'),
(1180669,'2015-03-16 11:36:10',470160,'/products'),
(1180670,'2015-03-16 11:36:18',470157,'/cart'),
(1180671,'2015-03-16 11:36:54',470161,'/the-birthday-sugar-panda'),
(1180672,'2015-03-16 11:37:15',470154,'/cart'),
(1180673,'2015-03-16 11:37:19',470162,'/home'),
(1180674,'2015-03-16 11:37:37',470163,'/lander-5'),
(1180675,'2015-03-16 11:38:02',470164,'/home'),
(1180676,'2015-03-16 11:39:00',470161,'/cart'),
(1180677,'2015-03-16 11:39:20',470162,'/products'),
(1180678,'2015-03-16 11:39:44',470161,'/shipping'),
(1180679,'2015-03-16 11:39:48',470162,'/the-original-mr-fuzzy'),
(1180680,'2015-03-16 11:40:01',470160,'/the-original-mr-fuzzy'),
(1180681,'2015-03-16 11:40:55',470165,'/home'),
(1180682,'2015-03-16 11:41:15',470166,'/lander-5'),
(1180683,'2015-03-16 11:42:46',470161,'/billing-2'),
(1180684,'2015-03-16 11:42:52',470167,'/lander-5'),
(1180685,'2015-03-16 11:43:48',470168,'/lander-5'),
(1180686,'2015-03-16 11:43:50',470169,'/lander-5'),
(1180687,'2015-03-16 11:44:26',470170,'/lander-5'),
(1180688,'2015-03-16 11:44:31',470171,'/lander-5'),
(1180689,'2015-03-16 11:44:40',470172,'/lander-5'),
(1180690,'2015-03-16 11:45:03',470173,'/lander-5'),
(1180691,'2015-03-16 11:45:09',470165,'/products'),
(1180692,'2015-03-16 11:46:33',470161,'/thank-you-for-your-order'),
(1180693,'2015-03-16 11:47:29',470173,'/products'),
(1180694,'2015-03-16 11:48:40',470165,'/the-birthday-sugar-panda'),
(1180695,'2015-03-16 11:49:02',470171,'/products'),
(1180696,'2015-03-16 11:49:07',470174,'/home'),
(1180697,'2015-03-16 11:49:09',470170,'/products'),
(1180698,'2015-03-16 11:49:10',470168,'/products'),
(1180699,'2015-03-16 11:49:15',470175,'/lander-5'),
(1180700,'2015-03-16 11:49:47',470176,'/home'),
(1180701,'2015-03-16 11:50:10',470177,'/home'),
(1180702,'2015-03-16 11:50:20',470178,'/home'),
(1180703,'2015-03-16 11:51:14',470179,'/home'),
(1180704,'2015-03-16 11:51:22',470180,'/home'),
(1180705,'2015-03-16 11:51:53',470168,'/the-original-mr-fuzzy'),
(1180706,'2015-03-16 11:51:55',470170,'/the-hudson-river-mini-bear'),
(1180707,'2015-03-16 11:52:13',470181,'/home'),
(1180708,'2015-03-16 11:54:10',470182,'/home'),
(1180709,'2015-03-16 11:55:39',470183,'/lander-3'),
(1180710,'2015-03-16 11:56:01',470179,'/products'),
(1180711,'2015-03-16 11:56:03',470184,'/home'),
(1180712,'2015-03-16 11:56:12',470181,'/products'),
(1180713,'2015-03-16 11:57:03',470185,'/lander-5'),
(1180714,'2015-03-16 11:57:04',470179,'/the-original-mr-fuzzy'),
(1180715,'2015-03-16 11:57:20',470181,'/the-forever-love-bear'),
(1180716,'2015-03-16 11:57:31',470186,'/home'),
(1180717,'2015-03-16 11:57:42',470187,'/lander-5'),
(1180718,'2015-03-16 11:57:50',470188,'/home'),
(1180719,'2015-03-16 11:58:21',470188,'/products'),
(1180720,'2015-03-16 11:59:47',470187,'/products'),
(1180721,'2015-03-16 11:59:58',470188,'/the-hudson-river-mini-bear'),
(1180722,'2015-03-16 12:00:20',470189,'/lander-3'),
(1180723,'2015-03-16 12:00:38',470185,'/products'),
(1180724,'2015-03-16 12:02:04',470190,'/lander-5'),
(1180725,'2015-03-16 12:02:38',470186,'/products'),
(1180726,'2015-03-16 12:02:51',470185,'/the-original-mr-fuzzy'),
(1180727,'2015-03-16 12:03:17',470189,'/products'),
(1180728,'2015-03-16 12:03:34',470188,'/cart'),
(1180729,'2015-03-16 12:03:46',470187,'/the-original-mr-fuzzy'),
(1180730,'2015-03-16 12:04:22',470191,'/home'),
(1180731,'2015-03-16 12:04:37',470192,'/lander-5'),
(1180732,'2015-03-16 12:04:44',470191,'/products'),
(1180733,'2015-03-16 12:05:01',470191,'/the-birthday-sugar-panda'),
(1180734,'2015-03-16 12:05:19',470193,'/lander-5'),
(1180735,'2015-03-16 12:05:24',470188,'/shipping'),
(1180736,'2015-03-16 12:05:27',470194,'/lander-3'),
(1180737,'2015-03-16 12:05:42',470186,'/the-original-mr-fuzzy'),
(1180738,'2015-03-16 12:05:50',470195,'/lander-5'),
(1180739,'2015-03-16 12:05:51',470196,'/lander-3'),
(1180740,'2015-03-16 12:05:56',470197,'/home'),
(1180741,'2015-03-16 12:05:57',470198,'/home'),
(1180742,'2015-03-16 12:07:07',470199,'/home'),
(1180743,'2015-03-16 12:07:28',470188,'/billing-2'),
(1180744,'2015-03-16 12:07:47',470200,'/lander-5'),
(1180745,'2015-03-16 12:07:48',470192,'/products'),
(1180746,'2015-03-16 12:08:11',470201,'/home'),
(1180747,'2015-03-16 12:08:33',470192,'/the-original-mr-fuzzy'),
(1180748,'2015-03-16 12:08:47',470197,'/products'),
(1180749,'2015-03-16 12:08:55',470202,'/lander-3'),
(1180750,'2015-03-16 12:09:05',470203,'/lander-5'),
(1180751,'2015-03-16 12:09:06',470193,'/products'),
(1180752,'2015-03-16 12:09:12',470188,'/thank-you-for-your-order'),
(1180753,'2015-03-16 12:09:12',470204,'/lander-5'),
(1180754,'2015-03-16 12:09:13',470186,'/cart'),
(1180755,'2015-03-16 12:09:18',470205,'/home'),
(1180756,'2015-03-16 12:09:58',470194,'/products'),
(1180757,'2015-03-16 12:09:59',470206,'/lander-5'),
(1180758,'2015-03-16 12:10:18',470199,'/products'),
(1180759,'2015-03-16 12:10:33',470207,'/home'),
(1180760,'2015-03-16 12:10:47',470197,'/the-original-mr-fuzzy'),
(1180761,'2015-03-16 12:11:39',470201,'/products'),
(1180762,'2015-03-16 12:11:47',470193,'/the-original-mr-fuzzy'),
(1180763,'2015-03-16 12:11:57',470192,'/cart'),
(1180764,'2015-03-16 12:12:02',470194,'/the-original-mr-fuzzy'),
(1180765,'2015-03-16 12:12:14',470186,'/shipping'),
(1180766,'2015-03-16 12:12:30',470208,'/lander-5'),
(1180767,'2015-03-16 12:12:48',470205,'/products'),
(1180768,'2015-03-16 12:12:56',470208,'/products'),
(1180769,'2015-03-16 12:13:03',470209,'/lander-5'),
(1180770,'2015-03-16 12:13:48',470210,'/home'),
(1180771,'2015-03-16 12:13:54',470199,'/the-original-mr-fuzzy'),
(1180772,'2015-03-16 12:14:13',470211,'/home'),
(1180773,'2015-03-16 12:14:33',470201,'/the-original-mr-fuzzy'),
(1180774,'2015-03-16 12:14:34',470203,'/products'),
(1180775,'2015-03-16 12:14:35',470212,'/home'),
(1180776,'2015-03-16 12:14:37',470207,'/products'),
(1180777,'2015-03-16 12:14:49',470213,'/lander-5'),
(1180778,'2015-03-16 12:15:04',470210,'/products'),
(1180779,'2015-03-16 12:15:16',470192,'/shipping'),
(1180780,'2015-03-16 12:15:41',470214,'/home'),
(1180781,'2015-03-16 12:15:43',470215,'/lander-5'),
(1180782,'2015-03-16 12:16:08',470192,'/billing-2'),
(1180783,'2015-03-16 12:16:34',470205,'/the-birthday-sugar-panda'),
(1180784,'2015-03-16 12:16:48',470208,'/the-original-mr-fuzzy'),
(1180785,'2015-03-16 12:16:58',470216,'/lander-5'),
(1180786,'2015-03-16 12:17:01',470217,'/home'),
(1180787,'2015-03-16 12:17:07',470218,'/home'),
(1180788,'2015-03-16 12:17:17',470219,'/home'),
(1180789,'2015-03-16 12:17:28',470220,'/home'),
(1180790,'2015-03-16 12:17:45',470221,'/lander-5'),
(1180791,'2015-03-16 12:17:53',470222,'/lander-5'),
(1180792,'2015-03-16 12:17:59',470203,'/the-original-mr-fuzzy'),
(1180793,'2015-03-16 12:18:07',470192,'/thank-you-for-your-order'),
(1180794,'2015-03-16 12:18:28',470210,'/the-original-mr-fuzzy'),
(1180795,'2015-03-16 12:18:54',470208,'/cart'),
(1180796,'2015-03-16 12:18:54',470223,'/home'),
(1180797,'2015-03-16 12:19:02',470218,'/products'),
(1180798,'2015-03-16 12:19:04',470219,'/products'),
(1180799,'2015-03-16 12:19:20',470224,'/home'),
(1180800,'2015-03-16 12:19:36',470213,'/products'),
(1180801,'2015-03-16 12:19:51',470214,'/products'),
(1180802,'2015-03-16 12:20:01',470219,'/the-original-mr-fuzzy'),
(1180803,'2015-03-16 12:20:19',470213,'/the-forever-love-bear'),
(1180804,'2015-03-16 12:20:59',470215,'/products'),
(1180805,'2015-03-16 12:21:44',470218,'/the-original-mr-fuzzy'),
(1180806,'2015-03-16 12:21:48',470214,'/the-forever-love-bear'),
(1180807,'2015-03-16 12:21:48',470225,'/lander-3'),
(1180808,'2015-03-16 12:22:01',470210,'/cart'),
(1180809,'2015-03-16 12:22:07',470226,'/lander-3'),
(1180810,'2015-03-16 12:22:20',470220,'/products'),
(1180811,'2015-03-16 12:22:25',470217,'/products'),
(1180812,'2015-03-16 12:22:34',470218,'/cart'),
(1180813,'2015-03-16 12:22:34',470223,'/products'),
(1180814,'2015-03-16 12:22:51',470219,'/cart'),
(1180815,'2015-03-16 12:22:52',470225,'/products'),
(1180816,'2015-03-16 12:23:08',470220,'/the-forever-love-bear'),
(1180817,'2015-03-16 12:23:10',470227,'/home'),
(1180818,'2015-03-16 12:23:30',470223,'/the-original-mr-fuzzy'),
(1180819,'2015-03-16 12:23:32',470227,'/products'),
(1180820,'2015-03-16 12:23:54',470215,'/the-original-mr-fuzzy'),
(1180821,'2015-03-16 12:23:56',470226,'/products'),
(1180822,'2015-03-16 12:24:03',470213,'/cart'),
(1180823,'2015-03-16 12:24:32',470224,'/products'),
(1180824,'2015-03-16 12:24:38',470213,'/shipping'),
(1180825,'2015-03-16 12:24:42',470227,'/the-original-mr-fuzzy'),
(1180826,'2015-03-16 12:24:45',470219,'/shipping'),
(1180827,'2015-03-16 12:24:49',470225,'/the-original-mr-fuzzy'),
(1180828,'2015-03-16 12:25:14',470213,'/billing-2'),
(1180829,'2015-03-16 12:25:38',470210,'/shipping'),
(1180830,'2015-03-16 12:25:56',470219,'/billing-2'),
(1180831,'2015-03-16 12:25:58',470218,'/shipping'),
(1180832,'2015-03-16 12:26:16',470226,'/the-birthday-sugar-panda'),
(1180833,'2015-03-16 12:26:20',470210,'/billing-2'),
(1180834,'2015-03-16 12:26:32',470217,'/the-original-mr-fuzzy'),
(1180835,'2015-03-16 12:26:36',470218,'/billing-2'),
(1180836,'2015-03-16 12:28:09',470218,'/thank-you-for-your-order'),
(1180837,'2015-03-16 12:28:25',470228,'/lander-5'),
(1180838,'2015-03-16 12:28:38',470229,'/lander-5'),
(1180839,'2015-03-16 12:28:59',470213,'/thank-you-for-your-order'),
(1180840,'2015-03-16 12:29:27',470230,'/home'),
(1180841,'2015-03-16 12:30:12',470226,'/cart'),
(1180842,'2015-03-16 12:30:28',470210,'/thank-you-for-your-order'),
(1180843,'2015-03-16 12:30:29',470217,'/cart'),
(1180844,'2015-03-16 12:30:42',470230,'/products'),
(1180845,'2015-03-16 12:31:25',470219,'/thank-you-for-your-order'),
(1180846,'2015-03-16 12:31:41',470231,'/lander-5'),
(1180847,'2015-03-16 12:32:19',470232,'/lander-5'),
(1180848,'2015-03-16 12:33:01',470217,'/shipping'),
(1180849,'2015-03-16 12:33:28',470233,'/lander-5'),
(1180850,'2015-03-16 12:33:34',470217,'/billing-2'),
(1180851,'2015-03-16 12:33:42',470230,'/the-original-mr-fuzzy'),
(1180852,'2015-03-16 12:33:48',470234,'/lander-5'),
(1180853,'2015-03-16 12:33:55',470231,'/products'),
(1180854,'2015-03-16 12:34:09',470217,'/thank-you-for-your-order'),
(1180855,'2015-03-16 12:34:58',470233,'/products'),
(1180856,'2015-03-16 12:36:04',470234,'/products'),
(1180857,'2015-03-16 12:36:05',470235,'/home'),
(1180858,'2015-03-16 12:36:18',470231,'/the-original-mr-fuzzy'),
(1180859,'2015-03-16 12:36:19',470232,'/products'),
(1180860,'2015-03-16 12:36:28',470236,'/lander-5'),
(1180861,'2015-03-16 12:36:38',470233,'/the-original-mr-fuzzy'),
(1180862,'2015-03-16 12:36:39',470237,'/lander-5'),
(1180863,'2015-03-16 12:37:04',470238,'/lander-5'),
(1180864,'2015-03-16 12:37:11',470230,'/cart'),
(1180865,'2015-03-16 12:37:51',470231,'/cart'),
(1180866,'2015-03-16 12:37:57',470233,'/cart'),
(1180867,'2015-03-16 12:37:57',470239,'/lander-5'),
(1180868,'2015-03-16 12:38:48',470240,'/lander-5'),
(1180869,'2015-03-16 12:38:56',470236,'/products'),
(1180870,'2015-03-16 12:39:01',470232,'/the-birthday-sugar-panda'),
(1180871,'2015-03-16 12:39:19',470235,'/products'),
(1180872,'2015-03-16 12:39:34',470232,'/cart'),
(1180873,'2015-03-16 12:39:39',470237,'/products'),
(1180874,'2015-03-16 12:40:22',470231,'/shipping'),
(1180875,'2015-03-16 12:41:06',470231,'/billing-2'),
(1180876,'2015-03-16 12:41:24',470241,'/home'),
(1180877,'2015-03-16 12:41:25',470233,'/shipping'),
(1180878,'2015-03-16 12:41:58',470242,'/lander-3'),
(1180879,'2015-03-16 12:42:26',470231,'/thank-you-for-your-order'),
(1180880,'2015-03-16 12:42:26',470236,'/the-forever-love-bear'),
(1180881,'2015-03-16 12:42:33',470232,'/shipping'),
(1180882,'2015-03-16 12:43:16',470243,'/lander-5'),
(1180883,'2015-03-16 12:43:40',470237,'/the-birthday-sugar-panda'),
(1180884,'2015-03-16 12:43:43',470235,'/the-hudson-river-mini-bear'),
(1180885,'2015-03-16 12:43:46',470239,'/products'),
(1180886,'2015-03-16 12:43:48',470244,'/lander-3'),
(1180887,'2015-03-16 12:44:07',470233,'/billing-2'),
(1180888,'2015-03-16 12:44:09',470242,'/products'),
(1180889,'2015-03-16 12:44:19',470239,'/the-forever-love-bear'),
(1180890,'2015-03-16 12:44:33',470235,'/cart'),
(1180891,'2015-03-16 12:44:35',470245,'/home'),
(1180892,'2015-03-16 12:44:49',470246,'/lander-3'),
(1180893,'2015-03-16 12:44:52',470247,'/home'),
(1180894,'2015-03-16 12:45:06',470241,'/products'),
(1180895,'2015-03-16 12:45:50',470248,'/home'),
(1180896,'2015-03-16 12:46:13',470245,'/products'),
(1180897,'2015-03-16 12:47:14',470247,'/products'),
(1180898,'2015-03-16 12:47:34',470249,'/lander-5'),
(1180899,'2015-03-16 12:48:33',470250,'/lander-5'),
(1180900,'2015-03-16 12:48:45',470241,'/the-original-mr-fuzzy'),
(1180901,'2015-03-16 12:48:50',470248,'/products'),
(1180902,'2015-03-16 12:49:21',470245,'/the-birthday-sugar-panda'),
(1180903,'2015-03-16 12:49:47',470250,'/products'),
(1180904,'2015-03-16 12:50:16',470251,'/lander-3'),
(1180905,'2015-03-16 12:50:37',470252,'/lander-3'),
(1180906,'2015-03-16 12:51:07',470253,'/lander-5'),
(1180907,'2015-03-16 12:51:20',470250,'/the-original-mr-fuzzy'),
(1180908,'2015-03-16 12:51:34',470254,'/lander-3'),
(1180909,'2015-03-16 12:51:43',470247,'/the-original-mr-fuzzy'),
(1180910,'2015-03-16 12:51:58',470254,'/products'),
(1180911,'2015-03-16 12:52:06',470250,'/cart'),
(1180912,'2015-03-16 12:52:14',470241,'/cart'),
(1180913,'2015-03-16 12:52:20',470255,'/lander-3'),
(1180914,'2015-03-16 12:52:23',470256,'/home'),
(1180915,'2015-03-16 12:52:46',470248,'/the-forever-love-bear'),
(1180916,'2015-03-16 12:52:52',470245,'/cart'),
(1180917,'2015-03-16 12:52:57',470250,'/shipping'),
(1180918,'2015-03-16 12:53:06',470241,'/shipping'),
(1180919,'2015-03-16 12:53:33',470257,'/lander-3'),
(1180920,'2015-03-16 12:53:37',470245,'/shipping'),
(1180921,'2015-03-16 12:54:16',470258,'/lander-5'),
(1180922,'2015-03-16 12:54:48',470247,'/cart'),
(1180923,'2015-03-16 12:54:48',470255,'/products'),
(1180924,'2015-03-16 12:55:08',470253,'/products'),
(1180925,'2015-03-16 12:55:18',470241,'/billing-2'),
(1180926,'2015-03-16 12:55:47',470252,'/products'),
(1180927,'2015-03-16 12:56:04',470259,'/lander-3'),
(1180928,'2015-03-16 12:56:09',470250,'/billing-2'),
(1180929,'2015-03-16 12:56:14',470245,'/billing-2'),
(1180930,'2015-03-16 12:56:24',470260,'/lander-5'),
(1180931,'2015-03-16 12:56:32',470254,'/the-original-mr-fuzzy'),
(1180932,'2015-03-16 12:57:21',470261,'/lander-5'),
(1180933,'2015-03-16 12:57:25',470245,'/thank-you-for-your-order'),
(1180934,'2015-03-16 12:57:31',470262,'/lander-5'),
(1180935,'2015-03-16 12:57:59',470259,'/products'),
(1180936,'2015-03-16 12:57:59',470263,'/lander-5'),
(1180937,'2015-03-16 12:58:07',470264,'/lander-5'),
(1180938,'2015-03-16 12:58:08',470265,'/lander-3'),
(1180939,'2015-03-16 12:58:17',470266,'/lander-5'),
(1180940,'2015-03-16 12:58:23',470257,'/products'),
(1180941,'2015-03-16 12:58:41',470261,'/products'),
(1180942,'2015-03-16 12:58:58',470264,'/products'),
(1180943,'2015-03-16 12:59:11',470267,'/lander-5'),
(1180944,'2015-03-16 12:59:12',470268,'/home'),
(1180945,'2015-03-16 12:59:18',470266,'/products'),
(1180946,'2015-03-16 12:59:19',470255,'/the-birthday-sugar-panda'),
(1180947,'2015-03-16 12:59:41',470253,'/the-birthday-sugar-panda'),
(1180948,'2015-03-16 12:59:43',470261,'/the-forever-love-bear'),
(1180949,'2015-03-16 13:00:09',470263,'/products'),
(1180950,'2015-03-16 13:00:19',470264,'/the-hudson-river-mini-bear'),
(1180951,'2015-03-16 13:00:21',470266,'/the-original-mr-fuzzy'),
(1180952,'2015-03-16 13:00:24',470260,'/products'),
(1180953,'2015-03-16 13:00:36',470261,'/cart'),
(1180954,'2015-03-16 13:00:36',470262,'/products'),
(1180955,'2015-03-16 13:00:37',470241,'/thank-you-for-your-order'),
(1180956,'2015-03-16 13:00:45',470259,'/the-hudson-river-mini-bear'),
(1180957,'2015-03-16 13:00:50',470255,'/cart'),
(1180958,'2015-03-16 13:01:01',470265,'/products'),
(1180959,'2015-03-16 13:01:02',470268,'/products'),
(1180960,'2015-03-16 13:01:11',470250,'/thank-you-for-your-order'),
(1180961,'2015-03-16 13:01:15',470269,'/lander-5'),
(1180962,'2015-03-16 13:01:38',470262,'/the-forever-love-bear'),
(1180963,'2015-03-16 13:01:43',470259,'/cart'),
(1180964,'2015-03-16 13:01:56',470268,'/the-original-mr-fuzzy'),
(1180965,'2015-03-16 13:01:59',470263,'/the-original-mr-fuzzy'),
(1180966,'2015-03-16 13:02:16',470270,'/home'),
(1180967,'2015-03-16 13:02:31',470255,'/shipping'),
(1180968,'2015-03-16 13:02:35',470257,'/the-forever-love-bear'),
(1180969,'2015-03-16 13:02:38',470271,'/lander-5'),
(1180970,'2015-03-16 13:02:45',470262,'/cart'),
(1180971,'2015-03-16 13:02:47',470264,'/cart'),
(1180972,'2015-03-16 13:02:47',470272,'/lander-5'),
(1180973,'2015-03-16 13:03:29',470262,'/shipping'),
(1180974,'2015-03-16 13:03:40',470259,'/shipping'),
(1180975,'2015-03-16 13:03:43',470273,'/lander-5'),
(1180976,'2015-03-16 13:03:46',470257,'/cart'),
(1180977,'2015-03-16 13:04:32',470255,'/billing-2'),
(1180978,'2015-03-16 13:05:25',470271,'/products'),
(1180979,'2015-03-16 13:05:41',470270,'/products'),
(1180980,'2015-03-16 13:06:30',470262,'/billing-2'),
(1180981,'2015-03-16 13:06:43',470259,'/billing-2'),
(1180982,'2015-03-16 13:06:49',470270,'/the-original-mr-fuzzy'),
(1180983,'2015-03-16 13:07:49',470259,'/thank-you-for-your-order'),
(1180984,'2015-03-16 13:08:07',470270,'/cart'),
(1180985,'2015-03-16 13:08:09',470271,'/the-original-mr-fuzzy'),
(1180986,'2015-03-16 13:08:21',470273,'/products'),
(1180987,'2015-03-16 13:08:36',470274,'/home'),
(1180988,'2015-03-16 13:09:14',470270,'/shipping'),
(1180989,'2015-03-16 13:09:29',470273,'/the-original-mr-fuzzy'),
(1180990,'2015-03-16 13:09:58',470255,'/thank-you-for-your-order'),
(1180991,'2015-03-16 13:10:45',470262,'/thank-you-for-your-order'),
(1180992,'2015-03-16 13:10:50',470275,'/home'),
(1180993,'2015-03-16 13:10:53',470276,'/lander-5'),
(1180994,'2015-03-16 13:11:55',470270,'/billing-2'),
(1180995,'2015-03-16 13:13:20',470277,'/home'),
(1180996,'2015-03-16 13:13:42',470270,'/thank-you-for-your-order'),
(1180997,'2015-03-16 13:14:28',470276,'/products'),
(1180998,'2015-03-16 13:14:55',470278,'/lander-3'),
(1180999,'2015-03-16 13:15:24',470275,'/products'),
(1181000,'2015-03-16 13:15:31',470279,'/lander-3'),
(1181001,'2015-03-16 13:15:52',470278,'/products'),
(1181002,'2015-03-16 13:16:51',470277,'/products'),
(1181003,'2015-03-16 13:17:03',470275,'/the-original-mr-fuzzy'),
(1181004,'2015-03-16 13:17:08',470277,'/the-original-mr-fuzzy'),
(1181005,'2015-03-16 13:18:10',470279,'/products'),
(1181006,'2015-03-16 13:18:41',470279,'/the-original-mr-fuzzy'),
(1181007,'2015-03-16 13:19:06',470276,'/the-original-mr-fuzzy'),
(1181008,'2015-03-16 13:19:21',470275,'/cart'),
(1181009,'2015-03-16 13:20:15',470280,'/lander-3'),
(1181010,'2015-03-16 13:20:28',470281,'/lander-3'),
(1181011,'2015-03-16 13:20:48',470282,'/home'),
(1181012,'2015-03-16 13:21:19',470283,'/lander-5'),
(1181013,'2015-03-16 13:21:35',470284,'/lander-5'),
(1181014,'2015-03-16 13:22:14',470279,'/cart'),
(1181015,'2015-03-16 13:24:31',470285,'/lander-3'),
(1181016,'2015-03-16 13:24:43',470286,'/home'),
(1181017,'2015-03-16 13:26:24',470286,'/products'),
(1181018,'2015-03-16 13:27:30',470286,'/the-original-mr-fuzzy'),
(1181019,'2015-03-16 13:29:10',470285,'/products'),
(1181020,'2015-03-16 13:29:32',470287,'/lander-5'),
(1181021,'2015-03-16 13:30:24',470288,'/lander-5'),
(1181022,'2015-03-16 13:30:36',470286,'/cart'),
(1181023,'2015-03-16 13:30:38',470285,'/the-original-mr-fuzzy'),
(1181024,'2015-03-16 13:32:17',470288,'/products'),
(1181025,'2015-03-16 13:32:38',470287,'/products'),
(1181026,'2015-03-16 13:33:01',470289,'/home'),
(1181027,'2015-03-16 13:33:12',470288,'/the-original-mr-fuzzy'),
(1181028,'2015-03-16 13:33:32',470287,'/the-original-mr-fuzzy'),
(1181029,'2015-03-16 13:33:36',470286,'/shipping'),
(1181030,'2015-03-16 13:34:21',470287,'/cart'),
(1181031,'2015-03-16 13:34:43',470286,'/billing-2'),
(1181032,'2015-03-16 13:34:57',470287,'/shipping'),
(1181033,'2015-03-16 13:35:09',470290,'/lander-5'),
(1181034,'2015-03-16 13:35:14',470291,'/lander-5'),
(1181035,'2015-03-16 13:35:34',470286,'/thank-you-for-your-order'),
(1181036,'2015-03-16 13:35:37',470292,'/lander-5'),
(1181037,'2015-03-16 13:36:41',470293,'/home'),
(1181038,'2015-03-16 13:37:07',470291,'/products'),
(1181039,'2015-03-16 13:37:43',470294,'/lander-5'),
(1181040,'2015-03-16 13:38:01',470287,'/billing-2'),
(1181041,'2015-03-16 13:38:01',470291,'/the-original-mr-fuzzy'),
(1181042,'2015-03-16 13:38:22',470292,'/products'),
(1181043,'2015-03-16 13:38:39',470295,'/lander-5'),
(1181044,'2015-03-16 13:38:54',470290,'/products'),
(1181045,'2015-03-16 13:40:34',470290,'/the-original-mr-fuzzy'),
(1181046,'2015-03-16 13:41:36',470287,'/thank-you-for-your-order'),
(1181047,'2015-03-16 13:42:02',470292,'/the-original-mr-fuzzy'),
(1181048,'2015-03-16 13:42:22',470296,'/lander-5'),
(1181049,'2015-03-16 13:43:40',470292,'/cart'),
(1181050,'2015-03-16 13:43:55',470296,'/products'),
(1181051,'2015-03-16 13:44:29',470292,'/shipping'),
(1181052,'2015-03-16 13:46:03',470296,'/the-original-mr-fuzzy'),
(1181053,'2015-03-16 13:47:07',470297,'/lander-5'),
(1181054,'2015-03-16 13:47:22',470292,'/billing-2'),
(1181055,'2015-03-16 13:47:26',470298,'/lander-5'),
(1181056,'2015-03-16 13:47:45',470296,'/cart'),
(1181057,'2015-03-16 13:47:48',470299,'/home'),
(1181058,'2015-03-16 13:48:48',470300,'/home'),
(1181059,'2015-03-16 13:48:49',470301,'/lander-3'),
(1181060,'2015-03-16 13:49:06',470297,'/products'),
(1181061,'2015-03-16 13:51:32',470302,'/lander-5'),
(1181062,'2015-03-16 13:51:51',470298,'/products'),
(1181063,'2015-03-16 13:52:54',470297,'/the-forever-love-bear'),
(1181064,'2015-03-16 13:55:25',470298,'/the-birthday-sugar-panda'),
(1181065,'2015-03-16 13:56:03',470297,'/cart'),
(1181066,'2015-03-16 13:56:14',470303,'/lander-5'),
(1181067,'2015-03-16 13:56:33',470304,'/home'),
(1181068,'2015-03-16 13:57:05',470302,'/products'),
(1181069,'2015-03-16 13:58:01',470297,'/shipping'),
(1181070,'2015-03-16 13:58:24',470305,'/home'),
(1181071,'2015-03-16 13:58:51',470302,'/the-birthday-sugar-panda'),
(1181072,'2015-03-16 13:59:13',470306,'/lander-3'),
(1181073,'2015-03-16 14:00:01',470306,'/products'),
(1181074,'2015-03-16 14:00:21',470305,'/products'),
(1181075,'2015-03-16 14:00:29',470307,'/lander-5'),
(1181076,'2015-03-16 14:01:16',470308,'/lander-3'),
(1181077,'2015-03-16 14:01:32',470306,'/the-original-mr-fuzzy'),
(1181078,'2015-03-16 14:02:00',470308,'/products'),
(1181079,'2015-03-16 14:02:25',470308,'/the-original-mr-fuzzy'),
(1181080,'2015-03-16 14:02:39',470305,'/the-forever-love-bear'),
(1181081,'2015-03-16 14:03:43',470308,'/cart'),
(1181082,'2015-03-16 14:05:06',470309,'/lander-5'),
(1181083,'2015-03-16 14:05:37',470305,'/cart'),
(1181084,'2015-03-16 14:06:48',470310,'/lander-3'),
(1181085,'2015-03-16 14:07:16',470311,'/home'),
(1181086,'2015-03-16 14:07:37',470308,'/shipping'),
(1181087,'2015-03-16 14:07:46',470312,'/lander-5'),
(1181088,'2015-03-16 14:08:34',470310,'/products'),
(1181089,'2015-03-16 14:08:38',470313,'/home'),
(1181090,'2015-03-16 14:08:58',470314,'/lander-5'),
(1181091,'2015-03-16 14:09:05',470305,'/shipping'),
(1181092,'2015-03-16 14:09:58',470315,'/home'),
(1181093,'2015-03-16 14:10:04',470316,'/lander-5'),
(1181094,'2015-03-16 14:10:15',470310,'/the-original-mr-fuzzy'),
(1181095,'2015-03-16 14:10:48',470317,'/lander-5'),
(1181096,'2015-03-16 14:11:01',470305,'/billing-2'),
(1181097,'2015-03-16 14:11:06',470310,'/cart'),
(1181098,'2015-03-16 14:12:37',470317,'/products'),
(1181099,'2015-03-16 14:12:38',470314,'/products'),
(1181100,'2015-03-16 14:12:43',470310,'/shipping'),
(1181101,'2015-03-16 14:12:44',470318,'/lander-5'),
(1181102,'2015-03-16 14:13:27',470310,'/billing-2'),
(1181103,'2015-03-16 14:14:30',470319,'/home'),
(1181104,'2015-03-16 14:14:41',470320,'/lander-5'),
(1181105,'2015-03-16 14:15:09',470317,'/the-original-mr-fuzzy'),
(1181106,'2015-03-16 14:15:21',470305,'/thank-you-for-your-order'),
(1181107,'2015-03-16 14:15:29',470321,'/lander-5'),
(1181108,'2015-03-16 14:15:40',470322,'/lander-3'),
(1181109,'2015-03-16 14:15:42',470323,'/home'),
(1181110,'2015-03-16 14:15:52',470324,'/home'),
(1181111,'2015-03-16 14:16:11',470321,'/products'),
(1181112,'2015-03-16 14:16:21',470325,'/home'),
(1181113,'2015-03-16 14:16:38',470326,'/lander-5'),
(1181114,'2015-03-16 14:16:43',470324,'/products'),
(1181115,'2015-03-16 14:17:04',470327,'/home'),
(1181116,'2015-03-16 14:17:09',470328,'/home'),
(1181117,'2015-03-16 14:17:22',470323,'/products'),
(1181118,'2015-03-16 14:18:16',470329,'/lander-3'),
(1181119,'2015-03-16 14:18:31',470328,'/products'),
(1181120,'2015-03-16 14:18:34',470321,'/the-original-mr-fuzzy'),
(1181121,'2015-03-16 14:18:44',470317,'/cart'),
(1181122,'2015-03-16 14:18:54',470320,'/products'),
(1181123,'2015-03-16 14:19:01',470322,'/products'),
(1181124,'2015-03-16 14:19:22',470330,'/lander-5'),
(1181125,'2015-03-16 14:19:26',470329,'/products'),
(1181126,'2015-03-16 14:19:46',470326,'/products'),
(1181127,'2015-03-16 14:19:47',470331,'/lander-3'),
(1181128,'2015-03-16 14:19:52',470323,'/the-original-mr-fuzzy'),
(1181129,'2015-03-16 14:19:55',470332,'/lander-3'),
(1181130,'2015-03-16 14:20:03',470328,'/the-original-mr-fuzzy'),
(1181131,'2015-03-16 14:20:22',470324,'/the-hudson-river-mini-bear'),
(1181132,'2015-03-16 14:20:28',470333,'/lander-5'),
(1181133,'2015-03-16 14:21:06',470330,'/products'),
(1181134,'2015-03-16 14:21:07',470334,'/lander-3'),
(1181135,'2015-03-16 14:21:14',470332,'/products'),
(1181136,'2015-03-16 14:21:26',470326,'/the-birthday-sugar-panda'),
(1181137,'2015-03-16 14:21:29',470335,'/lander-5'),
(1181138,'2015-03-16 14:21:50',470320,'/the-birthday-sugar-panda'),
(1181139,'2015-03-16 14:21:51',470329,'/the-hudson-river-mini-bear'),
(1181140,'2015-03-16 14:21:53',470322,'/the-original-mr-fuzzy'),
(1181141,'2015-03-16 14:21:53',470336,'/home'),
(1181142,'2015-03-16 14:22:04',470323,'/cart'),
(1181143,'2015-03-16 14:22:05',470334,'/products'),
(1181144,'2015-03-16 14:22:23',470328,'/cart'),
(1181145,'2015-03-16 14:22:58',470324,'/cart'),
(1181146,'2015-03-16 14:23:20',470322,'/cart'),
(1181147,'2015-03-16 14:23:21',470332,'/the-original-mr-fuzzy'),
(1181148,'2015-03-16 14:23:51',470328,'/shipping'),
(1181149,'2015-03-16 14:23:54',470330,'/the-birthday-sugar-panda'),
(1181150,'2015-03-16 14:23:59',470337,'/lander-5'),
(1181151,'2015-03-16 14:24:17',470338,'/lander-5'),
(1181152,'2015-03-16 14:24:36',470339,'/lander-5'),
(1181153,'2015-03-16 14:24:58',470340,'/lander-5'),
(1181154,'2015-03-16 14:25:09',470333,'/products'),
(1181155,'2015-03-16 14:25:15',470329,'/cart'),
(1181156,'2015-03-16 14:25:41',470332,'/cart'),
(1181157,'2015-03-16 14:25:46',470328,'/billing-2'),
(1181158,'2015-03-16 14:25:46',470341,'/home'),
(1181159,'2015-03-16 14:25:47',470338,'/products'),
(1181160,'2015-03-16 14:25:49',470320,'/cart'),
(1181161,'2015-03-16 14:26:17',470342,'/home'),
(1181162,'2015-03-16 14:26:18',470343,'/home'),
(1181163,'2015-03-16 14:26:39',470335,'/products'),
(1181164,'2015-03-16 14:26:41',470324,'/shipping'),
(1181165,'2015-03-16 14:26:42',470344,'/home'),
(1181166,'2015-03-16 14:26:56',470345,'/home'),
(1181167,'2015-03-16 14:26:57',470342,'/products'),
(1181168,'2015-03-16 14:27:06',470333,'/the-birthday-sugar-panda'),
(1181169,'2015-03-16 14:27:19',470339,'/products'),
(1181170,'2015-03-16 14:27:31',470345,'/products'),
(1181171,'2015-03-16 14:28:01',470339,'/the-original-mr-fuzzy'),
(1181172,'2015-03-16 14:28:13',470329,'/shipping'),
(1181173,'2015-03-16 14:28:40',470332,'/shipping'),
(1181174,'2015-03-16 14:28:58',470346,'/lander-3'),
(1181175,'2015-03-16 14:29:02',470320,'/shipping'),
(1181176,'2015-03-16 14:29:08',470324,'/billing-2'),
(1181177,'2015-03-16 14:29:08',470338,'/the-birthday-sugar-panda'),
(1181178,'2015-03-16 14:29:09',470337,'/products'),
(1181179,'2015-03-16 14:29:15',470342,'/the-original-mr-fuzzy'),
(1181180,'2015-03-16 14:29:27',470320,'/billing-2'),
(1181181,'2015-03-16 14:29:37',470347,'/home'),
(1181182,'2015-03-16 14:29:49',470335,'/the-original-mr-fuzzy'),
(1181183,'2015-03-16 14:30:00',470337,'/the-original-mr-fuzzy'),
(1181184,'2015-03-16 14:30:05',470340,'/products'),
(1181185,'2015-03-16 14:30:08',470329,'/billing-2'),
(1181186,'2015-03-16 14:30:21',470348,'/home'),
(1181187,'2015-03-16 14:31:01',470349,'/lander-5'),
(1181188,'2015-03-16 14:31:06',470341,'/products'),
(1181189,'2015-03-16 14:31:07',470344,'/products'),
(1181190,'2015-03-16 14:31:34',470350,'/home'),
(1181191,'2015-03-16 14:32:09',470340,'/the-birthday-sugar-panda'),
(1181192,'2015-03-16 14:32:09',470350,'/products'),
(1181193,'2015-03-16 14:32:50',470347,'/products'),
(1181194,'2015-03-16 14:33:01',470350,'/the-original-mr-fuzzy'),
(1181195,'2015-03-16 14:34:04',470346,'/products'),
(1181196,'2015-03-16 14:34:37',470341,'/the-original-mr-fuzzy'),
(1181197,'2015-03-16 14:34:47',470346,'/the-forever-love-bear'),
(1181198,'2015-03-16 14:35:16',470351,'/lander-3'),
(1181199,'2015-03-16 14:35:18',470329,'/thank-you-for-your-order'),
(1181200,'2015-03-16 14:35:19',470352,'/lander-5'),
(1181201,'2015-03-16 14:35:51',470346,'/cart'),
(1181202,'2015-03-16 14:36:59',470353,'/lander-5'),
(1181203,'2015-03-16 14:37:37',470354,'/lander-5'),
(1181204,'2015-03-16 14:37:57',470351,'/products'),
(1181205,'2015-03-16 14:39:02',470352,'/products'),
(1181206,'2015-03-16 14:39:34',470355,'/lander-5'),
(1181207,'2015-03-16 14:39:47',470356,'/lander-5'),
(1181208,'2015-03-16 14:39:52',470351,'/the-original-mr-fuzzy'),
(1181209,'2015-03-16 14:40:09',470355,'/products'),
(1181210,'2015-03-16 14:41:22',470352,'/the-original-mr-fuzzy'),
(1181211,'2015-03-16 14:41:26',470357,'/lander-5'),
(1181212,'2015-03-16 14:42:08',470356,'/products'),
(1181213,'2015-03-16 14:42:12',470354,'/products'),
(1181214,'2015-03-16 14:42:52',470352,'/cart'),
(1181215,'2015-03-16 14:42:59',470358,'/home'),
(1181216,'2015-03-16 14:43:22',470355,'/the-original-mr-fuzzy'),
(1181217,'2015-03-16 14:43:24',470354,'/the-birthday-sugar-panda'),
(1181218,'2015-03-16 14:44:46',470357,'/products'),
(1181219,'2015-03-16 14:44:58',470352,'/shipping'),
(1181220,'2015-03-16 14:45:31',470352,'/billing-2'),
(1181221,'2015-03-16 14:45:33',470356,'/the-original-mr-fuzzy'),
(1181222,'2015-03-16 14:45:38',470359,'/home'),
(1181223,'2015-03-16 14:46:12',470360,'/home'),
(1181224,'2015-03-16 14:46:46',470361,'/lander-3'),
(1181225,'2015-03-16 14:47:10',470362,'/lander-5'),
(1181226,'2015-03-16 14:47:19',470355,'/cart'),
(1181227,'2015-03-16 14:47:20',470352,'/thank-you-for-your-order'),
(1181228,'2015-03-16 14:47:25',470363,'/lander-5'),
(1181229,'2015-03-16 14:47:32',470357,'/the-original-mr-fuzzy'),
(1181230,'2015-03-16 14:47:35',470364,'/lander-3'),
(1181231,'2015-03-16 14:47:38',470365,'/lander-5'),
(1181232,'2015-03-16 14:48:04',470366,'/home'),
(1181233,'2015-03-16 14:48:27',470367,'/lander-3'),
(1181234,'2015-03-16 14:48:31',470355,'/shipping'),
(1181235,'2015-03-16 14:48:38',470368,'/lander-5'),
(1181236,'2015-03-16 14:49:22',470359,'/products'),
(1181237,'2015-03-16 14:49:24',470356,'/cart'),
(1181238,'2015-03-16 14:49:25',470369,'/lander-5'),
(1181239,'2015-03-16 14:49:25',470370,'/home'),
(1181240,'2015-03-16 14:50:08',470362,'/products'),
(1181241,'2015-03-16 14:50:51',470357,'/cart'),
(1181242,'2015-03-16 14:51:02',470355,'/billing-2'),
(1181243,'2015-03-16 14:51:03',470371,'/lander-5'),
(1181244,'2015-03-16 14:51:21',470364,'/products'),
(1181245,'2015-03-16 14:51:51',470370,'/products'),
(1181246,'2015-03-16 14:52:23',470356,'/shipping'),
(1181247,'2015-03-16 14:52:39',470359,'/the-original-mr-fuzzy'),
(1181248,'2015-03-16 14:52:41',470372,'/lander-5'),
(1181249,'2015-03-16 14:52:48',470373,'/lander-5'),
(1181250,'2015-03-16 14:53:37',470362,'/the-birthday-sugar-panda'),
(1181251,'2015-03-16 14:54:00',470367,'/products'),
(1181252,'2015-03-16 14:54:14',470356,'/billing-2'),
(1181253,'2015-03-16 14:54:14',470364,'/the-original-mr-fuzzy'),
(1181254,'2015-03-16 14:54:35',470362,'/cart'),
(1181255,'2015-03-16 14:55:35',470370,'/the-original-mr-fuzzy'),
(1181256,'2015-03-16 14:55:51',470374,'/lander-3'),
(1181257,'2015-03-16 14:56:00',470375,'/lander-5'),
(1181258,'2015-03-16 14:57:02',470376,'/lander-5'),
(1181259,'2015-03-16 14:57:23',470370,'/cart'),
(1181260,'2015-03-16 14:57:26',470372,'/products'),
(1181261,'2015-03-16 14:57:44',470356,'/thank-you-for-your-order'),
(1181262,'2015-03-16 14:58:04',470377,'/lander-3'),
(1181263,'2015-03-16 14:58:21',470362,'/shipping'),
(1181264,'2015-03-16 14:58:24',470372,'/the-forever-love-bear'),
(1181265,'2015-03-16 14:58:31',470378,'/lander-5'),
(1181266,'2015-03-16 14:59:15',470377,'/products'),
(1181267,'2015-03-16 14:59:48',470379,'/lander-5'),
(1181268,'2015-03-16 14:59:49',470370,'/shipping'),
(1181269,'2015-03-16 15:00:04',470380,'/lander-3'),
(1181270,'2015-03-16 15:00:26',470372,'/cart'),
(1181271,'2015-03-16 15:00:40',470381,'/home'),
(1181272,'2015-03-16 15:01:03',470375,'/products'),
(1181273,'2015-03-16 15:01:13',470370,'/billing-2'),
(1181274,'2015-03-16 15:02:00',470382,'/lander-5'),
(1181275,'2015-03-16 15:02:15',470370,'/thank-you-for-your-order'),
(1181276,'2015-03-16 15:02:29',470377,'/the-original-mr-fuzzy'),
(1181277,'2015-03-16 15:03:04',470383,'/lander-5'),
(1181278,'2015-03-16 15:03:07',470384,'/home'),
(1181279,'2015-03-16 15:03:12',470375,'/the-original-mr-fuzzy'),
(1181280,'2015-03-16 15:03:27',470381,'/products'),
(1181281,'2015-03-16 15:04:23',470385,'/home'),
(1181282,'2015-03-16 15:04:34',470384,'/products'),
(1181283,'2015-03-16 15:05:07',470379,'/products'),
(1181284,'2015-03-16 15:05:27',470381,'/the-original-mr-fuzzy'),
(1181285,'2015-03-16 15:05:36',470383,'/products'),
(1181286,'2015-03-16 15:05:45',470379,'/the-original-mr-fuzzy'),
(1181287,'2015-03-16 15:06:38',470386,'/lander-5'),
(1181288,'2015-03-16 15:06:51',470384,'/the-original-mr-fuzzy'),
(1181289,'2015-03-16 15:06:54',470387,'/home'),
(1181290,'2015-03-16 15:07:02',470388,'/home'),
(1181291,'2015-03-16 15:07:34',470384,'/cart'),
(1181292,'2015-03-16 15:08:37',470385,'/products'),
(1181293,'2015-03-16 15:08:39',470389,'/lander-5'),
(1181294,'2015-03-16 15:09:05',470383,'/the-original-mr-fuzzy'),
(1181295,'2015-03-16 15:09:22',470385,'/the-original-mr-fuzzy'),
(1181296,'2015-03-16 15:09:38',470384,'/shipping'),
(1181297,'2015-03-16 15:09:48',470383,'/cart'),
(1181298,'2015-03-16 15:10:18',470383,'/shipping'),
(1181299,'2015-03-16 15:10:22',470385,'/cart'),
(1181300,'2015-03-16 15:10:32',470390,'/home'),
(1181301,'2015-03-16 15:10:40',470384,'/billing-2'),
(1181302,'2015-03-16 15:10:46',470389,'/products'),
(1181303,'2015-03-16 15:11:07',470388,'/products'),
(1181304,'2015-03-16 15:11:13',470391,'/lander-5'),
(1181305,'2015-03-16 15:11:25',470383,'/billing-2'),
(1181306,'2015-03-16 15:11:41',470385,'/shipping'),
(1181307,'2015-03-16 15:11:56',470392,'/lander-3'),
(1181308,'2015-03-16 15:12:08',470386,'/products'),
(1181309,'2015-03-16 15:12:20',470389,'/the-original-mr-fuzzy'),
(1181310,'2015-03-16 15:12:59',470393,'/home'),
(1181311,'2015-03-16 15:13:08',470385,'/billing-2'),
(1181312,'2015-03-16 15:13:11',470386,'/the-original-mr-fuzzy'),
(1181313,'2015-03-16 15:13:34',470393,'/products'),
(1181314,'2015-03-16 15:13:53',470388,'/the-birthday-sugar-panda'),
(1181315,'2015-03-16 15:13:56',470389,'/cart'),
(1181316,'2015-03-16 15:14:15',470384,'/thank-you-for-your-order'),
(1181317,'2015-03-16 15:14:40',470394,'/lander-5'),
(1181318,'2015-03-16 15:15:39',470386,'/cart'),
(1181319,'2015-03-16 15:16:00',470383,'/thank-you-for-your-order'),
(1181320,'2015-03-16 15:17:04',470389,'/shipping'),
(1181321,'2015-03-16 15:17:19',470393,'/the-forever-love-bear'),
(1181322,'2015-03-16 15:18:04',470395,'/home'),
(1181323,'2015-03-16 15:18:10',470394,'/products'),
(1181324,'2015-03-16 15:18:41',470394,'/the-original-mr-fuzzy'),
(1181325,'2015-03-16 15:19:17',470386,'/shipping'),
(1181326,'2015-03-16 15:20:00',470389,'/billing-2'),
(1181327,'2015-03-16 15:20:07',470396,'/lander-5'),
(1181328,'2015-03-16 15:20:12',470397,'/lander-5'),
(1181329,'2015-03-16 15:20:14',470386,'/billing-2'),
(1181330,'2015-03-16 15:20:25',470398,'/lander-5'),
(1181331,'2015-03-16 15:20:32',470396,'/products'),
(1181332,'2015-03-16 15:21:08',470393,'/cart'),
(1181333,'2015-03-16 15:21:13',470399,'/home'),
(1181334,'2015-03-16 15:21:37',470394,'/cart'),
(1181335,'2015-03-16 15:21:54',470400,'/home'),
(1181336,'2015-03-16 15:22:25',470398,'/products'),
(1181337,'2015-03-16 15:22:29',470394,'/shipping'),
(1181338,'2015-03-16 15:22:37',470401,'/lander-5'),
(1181339,'2015-03-16 15:22:37',470402,'/lander-3'),
(1181340,'2015-03-16 15:22:54',470397,'/products'),
(1181341,'2015-03-16 15:23:07',470399,'/products'),
(1181342,'2015-03-16 15:23:37',470389,'/thank-you-for-your-order'),
(1181343,'2015-03-16 15:24:24',470403,'/lander-3'),
(1181344,'2015-03-16 15:24:54',470396,'/the-original-mr-fuzzy'),
(1181345,'2015-03-16 15:25:12',470398,'/the-original-mr-fuzzy'),
(1181346,'2015-03-16 15:25:14',470397,'/the-original-mr-fuzzy'),
(1181347,'2015-03-16 15:25:18',470399,'/the-original-mr-fuzzy'),
(1181348,'2015-03-16 15:25:37',470404,'/home'),
(1181349,'2015-03-16 15:25:56',470400,'/products'),
(1181350,'2015-03-16 15:26:55',470405,'/home'),
(1181351,'2015-03-16 15:28:18',470400,'/the-original-mr-fuzzy'),
(1181352,'2015-03-16 15:29:05',470406,'/lander-3'),
(1181353,'2015-03-16 15:31:37',470407,'/lander-5'),
(1181354,'2015-03-16 15:33:31',470408,'/home'),
(1181355,'2015-03-16 15:36:20',470409,'/lander-5'),
(1181356,'2015-03-16 15:36:52',470410,'/lander-5'),
(1181357,'2015-03-16 15:37:24',470411,'/home'),
(1181358,'2015-03-16 15:38:38',470412,'/lander-5'),
(1181359,'2015-03-16 15:38:45',470413,'/lander-5'),
(1181360,'2015-03-16 15:39:03',470414,'/home'),
(1181361,'2015-03-16 15:39:41',470411,'/products'),
(1181362,'2015-03-16 15:40:54',470410,'/products'),
(1181363,'2015-03-16 15:41:25',470415,'/lander-5'),
(1181364,'2015-03-16 15:41:31',470410,'/the-original-mr-fuzzy'),
(1181365,'2015-03-16 15:42:07',470412,'/products'),
(1181366,'2015-03-16 15:42:12',470416,'/lander-5'),
(1181367,'2015-03-16 15:43:18',470414,'/products'),
(1181368,'2015-03-16 15:44:14',470411,'/the-forever-love-bear'),
(1181369,'2015-03-16 15:44:14',470417,'/lander-5'),
(1181370,'2015-03-16 15:44:18',470414,'/the-original-mr-fuzzy'),
(1181371,'2015-03-16 15:44:21',470418,'/lander-5'),
(1181372,'2015-03-16 15:44:43',470419,'/lander-5'),
(1181373,'2015-03-16 15:45:05',470420,'/lander-5'),
(1181374,'2015-03-16 15:45:06',470412,'/the-birthday-sugar-panda'),
(1181375,'2015-03-16 15:45:27',470421,'/lander-5'),
(1181376,'2015-03-16 15:46:16',470422,'/home'),
(1181377,'2015-03-16 15:46:58',470423,'/lander-5'),
(1181378,'2015-03-16 15:47:01',470411,'/cart'),
(1181379,'2015-03-16 15:47:02',470424,'/lander-3'),
(1181380,'2015-03-16 15:47:41',470416,'/products'),
(1181381,'2015-03-16 15:48:59',470418,'/products'),
(1181382,'2015-03-16 15:50:03',470421,'/products'),
(1181383,'2015-03-16 15:50:38',470423,'/products'),
(1181384,'2015-03-16 15:51:50',470423,'/the-original-mr-fuzzy'),
(1181385,'2015-03-16 15:52:01',470425,'/home'),
(1181386,'2015-03-16 15:52:13',470421,'/the-original-mr-fuzzy'),
(1181387,'2015-03-16 15:53:19',470426,'/lander-5'),
(1181388,'2015-03-16 15:53:36',470418,'/the-forever-love-bear'),
(1181389,'2015-03-16 15:54:20',470427,'/home'),
(1181390,'2015-03-16 15:54:23',470428,'/lander-3'),
(1181391,'2015-03-16 15:54:26',470429,'/lander-5'),
(1181392,'2015-03-16 15:54:40',470418,'/cart'),
(1181393,'2015-03-16 15:55:06',470430,'/lander-5'),
(1181394,'2015-03-16 15:55:42',470431,'/lander-5'),
(1181395,'2015-03-16 15:55:48',470427,'/products'),
(1181396,'2015-03-16 15:56:09',470425,'/products'),
(1181397,'2015-03-16 15:56:35',470426,'/products'),
(1181398,'2015-03-16 15:57:24',470432,'/lander-5'),
(1181399,'2015-03-16 15:57:39',470426,'/the-original-mr-fuzzy'),
(1181400,'2015-03-16 15:58:23',470431,'/products'),
(1181401,'2015-03-16 15:58:48',470426,'/cart'),
(1181402,'2015-03-16 15:58:48',470427,'/the-hudson-river-mini-bear'),
(1181403,'2015-03-16 15:58:57',470433,'/lander-5'),
(1181404,'2015-03-16 15:59:34',470430,'/products'),
(1181405,'2015-03-16 15:59:47',470425,'/the-original-mr-fuzzy'),
(1181406,'2015-03-16 16:00:00',470433,'/products'),
(1181407,'2015-03-16 16:00:01',470434,'/home'),
(1181408,'2015-03-16 16:00:26',470433,'/the-original-mr-fuzzy'),
(1181409,'2015-03-16 16:00:26',470434,'/products'),
(1181410,'2015-03-16 16:01:01',470435,'/lander-5'),
(1181411,'2015-03-16 16:01:02',470436,'/lander-5'),
(1181412,'2015-03-16 16:01:03',470426,'/shipping'),
(1181413,'2015-03-16 16:01:39',470437,'/lander-3'),
(1181414,'2015-03-16 16:01:59',470436,'/products'),
(1181415,'2015-03-16 16:02:13',470438,'/lander-5'),
(1181416,'2015-03-16 16:02:18',470430,'/the-original-mr-fuzzy'),
(1181417,'2015-03-16 16:02:18',470434,'/the-original-mr-fuzzy'),
(1181418,'2015-03-16 16:02:47',470426,'/billing-2'),
(1181419,'2015-03-16 16:02:49',470431,'/the-original-mr-fuzzy'),
(1181420,'2015-03-16 16:02:54',470439,'/lander-5'),
(1181421,'2015-03-16 16:03:11',470440,'/lander-5'),
(1181422,'2015-03-16 16:03:33',470439,'/products'),
(1181423,'2015-03-16 16:03:40',470425,'/cart'),
(1181424,'2015-03-16 16:03:54',470441,'/home'),
(1181425,'2015-03-16 16:03:57',470442,'/lander-5'),
(1181426,'2015-03-16 16:04:22',470435,'/products'),
(1181427,'2015-03-16 16:04:23',470426,'/thank-you-for-your-order'),
(1181428,'2015-03-16 16:04:41',470443,'/home'),
(1181429,'2015-03-16 16:04:47',470444,'/lander-5'),
(1181430,'2015-03-16 16:05:05',470445,'/home'),
(1181431,'2015-03-16 16:05:20',470438,'/products'),
(1181432,'2015-03-16 16:05:25',470425,'/shipping'),
(1181433,'2015-03-16 16:07:14',470443,'/products'),
(1181434,'2015-03-16 16:07:35',470438,'/the-original-mr-fuzzy'),
(1181435,'2015-03-16 16:07:45',470435,'/the-original-mr-fuzzy'),
(1181436,'2015-03-16 16:07:53',470446,'/lander-5'),
(1181437,'2015-03-16 16:08:01',470447,'/home'),
(1181438,'2015-03-16 16:08:03',470443,'/the-original-mr-fuzzy'),
(1181439,'2015-03-16 16:08:10',470425,'/billing-2'),
(1181440,'2015-03-16 16:08:15',470448,'/lander-5'),
(1181441,'2015-03-16 16:08:29',470449,'/home'),
(1181442,'2015-03-16 16:08:46',470435,'/cart'),
(1181443,'2015-03-16 16:09:14',470443,'/cart'),
(1181444,'2015-03-16 16:09:21',470450,'/lander-5'),
(1181445,'2015-03-16 16:09:29',470451,'/home'),
(1181446,'2015-03-16 16:09:43',470425,'/thank-you-for-your-order'),
(1181447,'2015-03-16 16:10:29',470448,'/products'),
(1181448,'2015-03-16 16:11:03',470452,'/home'),
(1181449,'2015-03-16 16:11:19',470443,'/shipping'),
(1181450,'2015-03-16 16:12:20',470453,'/lander-5'),
(1181451,'2015-03-16 16:12:46',470448,'/the-birthday-sugar-panda'),
(1181452,'2015-03-16 16:13:25',470453,'/products'),
(1181453,'2015-03-16 16:13:33',470447,'/products'),
(1181454,'2015-03-16 16:13:38',470446,'/products'),
(1181455,'2015-03-16 16:13:58',470454,'/lander-5'),
(1181456,'2015-03-16 16:14:01',470455,'/lander-5'),
(1181457,'2015-03-16 16:14:06',470447,'/the-original-mr-fuzzy'),
(1181458,'2015-03-16 16:14:06',470453,'/the-forever-love-bear'),
(1181459,'2015-03-16 16:14:19',470443,'/billing-2'),
(1181460,'2015-03-16 16:14:19',470454,'/products'),
(1181461,'2015-03-16 16:15:10',470446,'/the-original-mr-fuzzy'),
(1181462,'2015-03-16 16:18:00',470456,'/home'),
(1181463,'2015-03-16 16:19:28',470457,'/lander-5'),
(1181464,'2015-03-16 16:20:23',470458,'/lander-5'),
(1181465,'2015-03-16 16:20:37',470459,'/home'),
(1181466,'2015-03-16 16:21:20',470460,'/lander-5'),
(1181467,'2015-03-16 16:22:09',470460,'/products'),
(1181468,'2015-03-16 16:22:29',470458,'/products'),
(1181469,'2015-03-16 16:22:33',470457,'/products'),
(1181470,'2015-03-16 16:23:17',470457,'/the-birthday-sugar-panda'),
(1181471,'2015-03-16 16:23:52',470458,'/the-original-mr-fuzzy'),
(1181472,'2015-03-16 16:25:50',470461,'/lander-5'),
(1181473,'2015-03-16 16:26:29',470462,'/lander-5'),
(1181474,'2015-03-16 16:26:36',470460,'/the-hudson-river-mini-bear'),
(1181475,'2015-03-16 16:27:45',470463,'/lander-3'),
(1181476,'2015-03-16 16:28:05',470461,'/products'),
(1181477,'2015-03-16 16:28:07',470464,'/lander-5'),
(1181478,'2015-03-16 16:28:11',470465,'/lander-5'),
(1181479,'2015-03-16 16:29:38',470464,'/products'),
(1181480,'2015-03-16 16:30:16',470464,'/the-original-mr-fuzzy'),
(1181481,'2015-03-16 16:30:26',470466,'/lander-5'),
(1181482,'2015-03-16 16:30:42',470467,'/home'),
(1181483,'2015-03-16 16:30:49',470468,'/lander-5'),
(1181484,'2015-03-16 16:31:02',470469,'/lander-3'),
(1181485,'2015-03-16 16:32:00',470470,'/lander-5'),
(1181486,'2015-03-16 16:32:17',470471,'/lander-3'),
(1181487,'2015-03-16 16:32:42',470461,'/the-original-mr-fuzzy'),
(1181488,'2015-03-16 16:32:42',470472,'/lander-5'),
(1181489,'2015-03-16 16:32:45',470467,'/products'),
(1181490,'2015-03-16 16:33:29',470467,'/the-original-mr-fuzzy'),
(1181491,'2015-03-16 16:33:45',470471,'/products'),
(1181492,'2015-03-16 16:33:57',470468,'/products'),
(1181493,'2015-03-16 16:34:20',470473,'/home'),
(1181494,'2015-03-16 16:34:45',470468,'/the-original-mr-fuzzy'),
(1181495,'2015-03-16 16:35:10',470461,'/cart'),
(1181496,'2015-03-16 16:35:14',470474,'/home'),
(1181497,'2015-03-16 16:35:17',470475,'/lander-5'),
(1181498,'2015-03-16 16:35:18',470471,'/the-original-mr-fuzzy'),
(1181499,'2015-03-16 16:35:50',470466,'/products'),
(1181500,'2015-03-16 16:36:05',470476,'/lander-5'),
(1181501,'2015-03-16 16:36:42',470472,'/products'),
(1181502,'2015-03-16 16:37:24',470472,'/the-birthday-sugar-panda'),
(1181503,'2015-03-16 16:37:41',470477,'/lander-5'),
(1181504,'2015-03-16 16:38:11',470466,'/the-original-mr-fuzzy'),
(1181505,'2015-03-16 16:39:17',470476,'/products'),
(1181506,'2015-03-16 16:40:08',470478,'/home'),
(1181507,'2015-03-16 16:40:53',470475,'/products'),
(1181508,'2015-03-16 16:41:17',470479,'/home'),
(1181509,'2015-03-16 16:41:25',470477,'/products'),
(1181510,'2015-03-16 16:41:47',470480,'/home'),
(1181511,'2015-03-16 16:43:08',470476,'/the-original-mr-fuzzy'),
(1181512,'2015-03-16 16:43:53',470475,'/the-original-mr-fuzzy'),
(1181513,'2015-03-16 16:44:14',470481,'/lander-5'),
(1181514,'2015-03-16 16:45:49',470479,'/products'),
(1181515,'2015-03-16 16:45:52',470482,'/lander-3'),
(1181516,'2015-03-16 16:46:28',470483,'/lander-5'),
(1181517,'2015-03-16 16:46:29',470484,'/home'),
(1181518,'2015-03-16 16:46:33',470485,'/lander-5'),
(1181519,'2015-03-16 16:46:56',470479,'/the-original-mr-fuzzy'),
(1181520,'2015-03-16 16:47:14',470480,'/products'),
(1181521,'2015-03-16 16:47:44',470486,'/lander-5'),
(1181522,'2015-03-16 16:47:56',470483,'/products'),
(1181523,'2015-03-16 16:48:01',470479,'/cart'),
(1181524,'2015-03-16 16:48:26',470483,'/the-original-mr-fuzzy'),
(1181525,'2015-03-16 16:49:54',470480,'/the-forever-love-bear'),
(1181526,'2015-03-16 16:50:03',470487,'/home'),
(1181527,'2015-03-16 16:50:15',470486,'/products'),
(1181528,'2015-03-16 16:50:24',470488,'/home'),
(1181529,'2015-03-16 16:50:26',470482,'/products'),
(1181530,'2015-03-16 16:50:26',470489,'/lander-5'),
(1181531,'2015-03-16 16:50:36',470490,'/lander-5'),
(1181532,'2015-03-16 16:51:06',470490,'/products'),
(1181533,'2015-03-16 16:51:06',470491,'/lander-5'),
(1181534,'2015-03-16 16:51:07',470486,'/the-hudson-river-mini-bear'),
(1181535,'2015-03-16 16:51:18',470482,'/the-forever-love-bear'),
(1181536,'2015-03-16 16:51:21',470479,'/shipping'),
(1181537,'2015-03-16 16:51:51',470488,'/products'),
(1181538,'2015-03-16 16:52:03',470479,'/billing-2'),
(1181539,'2015-03-16 16:52:14',470484,'/products'),
(1181540,'2015-03-16 16:52:16',470492,'/lander-5'),
(1181541,'2015-03-16 16:52:50',470488,'/the-original-mr-fuzzy'),
(1181542,'2015-03-16 16:53:31',470486,'/cart'),
(1181543,'2015-03-16 16:53:47',470489,'/products'),
(1181544,'2015-03-16 16:53:58',470493,'/home'),
(1181545,'2015-03-16 16:54:09',470486,'/shipping'),
(1181546,'2015-03-16 16:54:47',470494,'/home'),
(1181547,'2015-03-16 16:55:11',470491,'/products'),
(1181548,'2015-03-16 16:55:18',470490,'/the-original-mr-fuzzy'),
(1181549,'2015-03-16 16:55:22',470495,'/home'),
(1181550,'2015-03-16 16:55:26',470487,'/products'),
(1181551,'2015-03-16 16:55:35',470496,'/home'),
(1181552,'2015-03-16 16:55:37',470491,'/the-original-mr-fuzzy'),
(1181553,'2015-03-16 16:55:43',470488,'/cart'),
(1181554,'2015-03-16 16:56:09',470489,'/the-original-mr-fuzzy'),
(1181555,'2015-03-16 16:56:12',470487,'/the-hudson-river-mini-bear'),
(1181556,'2015-03-16 16:56:16',470488,'/shipping'),
(1181557,'2015-03-16 16:56:17',470484,'/the-forever-love-bear'),
(1181558,'2015-03-16 16:56:27',470490,'/cart'),
(1181559,'2015-03-16 16:56:39',470488,'/billing-2'),
(1181560,'2015-03-16 16:56:50',470487,'/cart'),
(1181561,'2015-03-16 16:56:58',470497,'/lander-5'),
(1181562,'2015-03-16 16:57:03',470486,'/billing-2'),
(1181563,'2015-03-16 16:57:29',470484,'/cart'),
(1181564,'2015-03-16 16:58:03',470498,'/home'),
(1181565,'2015-03-16 16:58:07',470487,'/shipping'),
(1181566,'2015-03-16 16:58:50',470496,'/products'),
(1181567,'2015-03-16 16:59:36',470491,'/cart'),
(1181568,'2015-03-16 16:59:51',470486,'/thank-you-for-your-order'),
(1181569,'2015-03-16 17:00:05',470488,'/thank-you-for-your-order'),
(1181570,'2015-03-16 17:00:24',470484,'/shipping'),
(1181571,'2015-03-16 17:00:41',470497,'/products'),
(1181572,'2015-03-16 17:00:47',470498,'/products'),
(1181573,'2015-03-16 17:01:02',470499,'/home'),
(1181574,'2015-03-16 17:01:23',470496,'/the-birthday-sugar-panda'),
(1181575,'2015-03-16 17:01:48',470491,'/shipping'),
(1181576,'2015-03-16 17:02:02',470500,'/lander-5'),
(1181577,'2015-03-16 17:02:51',470496,'/cart'),
(1181578,'2015-03-16 17:03:03',470497,'/the-original-mr-fuzzy'),
(1181579,'2015-03-16 17:03:26',470491,'/billing-2'),
(1181580,'2015-03-16 17:03:26',470500,'/products'),
(1181581,'2015-03-16 17:04:43',470496,'/shipping'),
(1181582,'2015-03-16 17:05:28',470501,'/lander-5'),
(1181583,'2015-03-16 17:05:35',470496,'/billing-2'),
(1181584,'2015-03-16 17:06:27',470491,'/thank-you-for-your-order'),
(1181585,'2015-03-16 17:06:59',470502,'/home'),
(1181586,'2015-03-16 17:07:20',470500,'/the-forever-love-bear'),
(1181587,'2015-03-16 17:07:54',470503,'/home'),
(1181588,'2015-03-16 17:09:50',470496,'/thank-you-for-your-order'),
(1181589,'2015-03-16 17:10:16',470504,'/home'),
(1181590,'2015-03-16 17:10:27',470505,'/lander-5'),
(1181591,'2015-03-16 17:11:07',470506,'/home'),
(1181592,'2015-03-16 17:11:21',470507,'/lander-5'),
(1181593,'2015-03-16 17:11:25',470508,'/lander-5'),
(1181594,'2015-03-16 17:11:27',470509,'/home'),
(1181595,'2015-03-16 17:12:16',470510,'/lander-5'),
(1181596,'2015-03-16 17:12:53',470511,'/home'),
(1181597,'2015-03-16 17:14:11',470512,'/lander-5'),
(1181598,'2015-03-16 17:14:41',470510,'/products'),
(1181599,'2015-03-16 17:15:01',470510,'/the-original-mr-fuzzy'),
(1181600,'2015-03-16 17:15:15',470513,'/lander-5'),
(1181601,'2015-03-16 17:15:55',470514,'/lander-5'),
(1181602,'2015-03-16 17:16:20',470508,'/products'),
(1181603,'2015-03-16 17:17:37',470515,'/lander-5'),
(1181604,'2015-03-16 17:18:54',470516,'/lander-5'),
(1181605,'2015-03-16 17:19:14',470517,'/lander-5'),
(1181606,'2015-03-16 17:19:20',470518,'/lander-3'),
(1181607,'2015-03-16 17:19:40',470508,'/the-original-mr-fuzzy'),
(1181608,'2015-03-16 17:20:10',470519,'/lander-3'),
(1181609,'2015-03-16 17:21:06',470520,'/lander-5'),
(1181610,'2015-03-16 17:21:24',470514,'/products'),
(1181611,'2015-03-16 17:21:51',470521,'/lander-5'),
(1181612,'2015-03-16 17:21:54',470508,'/cart'),
(1181613,'2015-03-16 17:22:05',470519,'/products'),
(1181614,'2015-03-16 17:22:49',470522,'/home'),
(1181615,'2015-03-16 17:23:45',470523,'/lander-5'),
(1181616,'2015-03-16 17:24:06',470523,'/products'),
(1181617,'2015-03-16 17:24:15',470508,'/shipping'),
(1181618,'2015-03-16 17:24:52',470524,'/lander-3'),
(1181619,'2015-03-16 17:25:00',470525,'/home'),
(1181620,'2015-03-16 17:25:13',470526,'/home'),
(1181621,'2015-03-16 17:25:14',470527,'/home'),
(1181622,'2015-03-16 17:25:34',470521,'/products'),
(1181623,'2015-03-16 17:25:49',470520,'/products'),
(1181624,'2015-03-16 17:26:01',470514,'/the-hudson-river-mini-bear'),
(1181625,'2015-03-16 17:26:15',470508,'/billing-2'),
(1181626,'2015-03-16 17:26:18',470519,'/the-original-mr-fuzzy'),
(1181627,'2015-03-16 17:26:22',470528,'/lander-5'),
(1181628,'2015-03-16 17:26:33',470529,'/home'),
(1181629,'2015-03-16 17:26:34',470526,'/products'),
(1181630,'2015-03-16 17:26:35',470530,'/lander-5'),
(1181631,'2015-03-16 17:26:40',470524,'/products'),
(1181632,'2015-03-16 17:26:59',470524,'/the-original-mr-fuzzy'),
(1181633,'2015-03-16 17:27:11',470522,'/products'),
(1181634,'2015-03-16 17:28:07',470521,'/the-original-mr-fuzzy'),
(1181635,'2015-03-16 17:28:10',470531,'/lander-5'),
(1181636,'2015-03-16 17:28:24',470523,'/the-original-mr-fuzzy'),
(1181637,'2015-03-16 17:28:51',470530,'/products'),
(1181638,'2015-03-16 17:29:30',470525,'/products'),
(1181639,'2015-03-16 17:29:31',470526,'/the-birthday-sugar-panda'),
(1181640,'2015-03-16 17:29:41',470524,'/cart'),
(1181641,'2015-03-16 17:30:29',470532,'/lander-3'),
(1181642,'2015-03-16 17:31:13',470525,'/the-original-mr-fuzzy'),
(1181643,'2015-03-16 17:31:42',470528,'/products'),
(1181644,'2015-03-16 17:31:55',470524,'/shipping'),
(1181645,'2015-03-16 17:32:11',470528,'/the-original-mr-fuzzy'),
(1181646,'2015-03-16 17:32:12',470533,'/lander-5'),
(1181647,'2015-03-16 17:32:57',470531,'/products'),
(1181648,'2015-03-16 17:33:01',470533,'/products'),
(1181649,'2015-03-16 17:33:08',470524,'/billing-2'),
(1181650,'2015-03-16 17:33:22',470533,'/the-original-mr-fuzzy'),
(1181651,'2015-03-16 17:33:31',470534,'/home'),
(1181652,'2015-03-16 17:34:10',470535,'/lander-5'),
(1181653,'2015-03-16 17:34:24',470536,'/lander-5'),
(1181654,'2015-03-16 17:34:45',470537,'/lander-5'),
(1181655,'2015-03-16 17:34:55',470528,'/cart'),
(1181656,'2015-03-16 17:35:08',470531,'/the-forever-love-bear'),
(1181657,'2015-03-16 17:35:51',470538,'/home'),
(1181658,'2015-03-16 17:36:14',470539,'/home'),
(1181659,'2015-03-16 17:36:19',470540,'/home'),
(1181660,'2015-03-16 17:36:36',470536,'/products'),
(1181661,'2015-03-16 17:36:55',470540,'/products'),
(1181662,'2015-03-16 17:37:19',470535,'/products'),
(1181663,'2015-03-16 17:37:38',470541,'/home'),
(1181664,'2015-03-16 17:37:42',470542,'/home'),
(1181665,'2015-03-16 17:38:18',470540,'/the-forever-love-bear'),
(1181666,'2015-03-16 17:38:27',470543,'/home'),
(1181667,'2015-03-16 17:38:41',470528,'/shipping'),
(1181668,'2015-03-16 17:39:24',470539,'/products'),
(1181669,'2015-03-16 17:40:13',470543,'/products'),
(1181670,'2015-03-16 17:40:33',470544,'/lander-5'),
(1181671,'2015-03-16 17:41:04',470539,'/the-original-mr-fuzzy'),
(1181672,'2015-03-16 17:41:09',470535,'/the-birthday-sugar-panda'),
(1181673,'2015-03-16 17:41:10',470536,'/the-original-mr-fuzzy'),
(1181674,'2015-03-16 17:41:15',470538,'/products'),
(1181675,'2015-03-16 17:41:22',470528,'/billing-2'),
(1181676,'2015-03-16 17:41:33',470539,'/cart'),
(1181677,'2015-03-16 17:42:32',470528,'/thank-you-for-your-order'),
(1181678,'2015-03-16 17:42:40',470536,'/cart'),
(1181679,'2015-03-16 17:42:47',470539,'/shipping'),
(1181680,'2015-03-16 17:43:03',470545,'/home'),
(1181681,'2015-03-16 17:43:22',470542,'/products'),
(1181682,'2015-03-16 17:43:29',470538,'/the-original-mr-fuzzy'),
(1181683,'2015-03-16 17:43:31',470539,'/billing-2'),
(1181684,'2015-03-16 17:43:45',470536,'/shipping'),
(1181685,'2015-03-16 17:44:02',470543,'/the-original-mr-fuzzy'),
(1181686,'2015-03-16 17:44:33',470546,'/lander-3'),
(1181687,'2015-03-16 17:45:00',470542,'/the-original-mr-fuzzy'),
(1181688,'2015-03-16 17:45:01',470547,'/home'),
(1181689,'2015-03-16 17:45:04',470548,'/lander-5'),
(1181690,'2015-03-16 17:45:21',470549,'/home'),
(1181691,'2015-03-16 17:46:01',470538,'/cart'),
(1181692,'2015-03-16 17:46:10',470548,'/products'),
(1181693,'2015-03-16 17:46:28',470548,'/the-original-mr-fuzzy'),
(1181694,'2015-03-16 17:46:32',470539,'/thank-you-for-your-order'),
(1181695,'2015-03-16 17:46:40',470542,'/cart'),
(1181696,'2015-03-16 17:46:41',470550,'/lander-5'),
(1181697,'2015-03-16 17:46:53',470543,'/cart'),
(1181698,'2015-03-16 17:46:59',470538,'/shipping'),
(1181699,'2015-03-16 17:47:38',470538,'/billing-2'),
(1181700,'2015-03-16 17:47:54',470545,'/products'),
(1181701,'2015-03-16 17:48:20',470551,'/home'),
(1181702,'2015-03-16 17:48:32',470545,'/the-hudson-river-mini-bear'),
(1181703,'2015-03-16 17:48:41',470548,'/cart'),
(1181704,'2015-03-16 17:49:48',470543,'/shipping'),
(1181705,'2015-03-16 17:49:48',470552,'/lander-5'),
(1181706,'2015-03-16 17:50:02',470545,'/cart'),
(1181707,'2015-03-16 17:50:09',470553,'/home'),
(1181708,'2015-03-16 17:50:20',470550,'/products'),
(1181709,'2015-03-16 17:50:36',470549,'/products'),
(1181710,'2015-03-16 17:51:12',470543,'/billing-2'),
(1181711,'2015-03-16 17:51:51',470552,'/products'),
(1181712,'2015-03-16 17:51:51',470554,'/lander-3'),
(1181713,'2015-03-16 17:52:04',470548,'/shipping'),
(1181714,'2015-03-16 17:52:50',470553,'/products'),
(1181715,'2015-03-16 17:52:52',470555,'/lander-5'),
(1181716,'2015-03-16 17:53:06',470556,'/lander-5'),
(1181717,'2015-03-16 17:53:37',470548,'/billing-2'),
(1181718,'2015-03-16 17:53:54',470556,'/products'),
(1181719,'2015-03-16 17:54:03',470554,'/products'),
(1181720,'2015-03-16 17:54:05',470552,'/the-original-mr-fuzzy'),
(1181721,'2015-03-16 17:54:23',470549,'/the-original-mr-fuzzy'),
(1181722,'2015-03-16 17:54:32',470553,'/the-birthday-sugar-panda'),
(1181723,'2015-03-16 17:54:41',470555,'/products'),
(1181724,'2015-03-16 17:54:52',470550,'/the-original-mr-fuzzy'),
(1181725,'2015-03-16 17:54:53',470557,'/home'),
(1181726,'2015-03-16 17:55:44',470552,'/cart'),
(1181727,'2015-03-16 17:56:13',470555,'/the-birthday-sugar-panda'),
(1181728,'2015-03-16 17:56:15',470556,'/the-hudson-river-mini-bear'),
(1181729,'2015-03-16 17:56:37',470557,'/products'),
(1181730,'2015-03-16 17:56:42',470556,'/cart'),
(1181731,'2015-03-16 17:56:58',470543,'/thank-you-for-your-order'),
(1181732,'2015-03-16 17:57:11',470548,'/thank-you-for-your-order'),
(1181733,'2015-03-16 17:57:15',470558,'/lander-5'),
(1181734,'2015-03-16 17:57:20',470550,'/cart'),
(1181735,'2015-03-16 17:57:55',470559,'/lander-5'),
(1181736,'2015-03-16 17:58:00',470550,'/shipping'),
(1181737,'2015-03-16 17:58:22',470560,'/lander-3'),
(1181738,'2015-03-16 17:58:53',470561,'/lander-5'),
(1181739,'2015-03-16 17:59:04',470557,'/the-original-mr-fuzzy'),
(1181740,'2015-03-16 18:00:18',470556,'/shipping'),
(1181741,'2015-03-16 18:01:56',470558,'/products'),
(1181742,'2015-03-16 18:02:19',470561,'/products'),
(1181743,'2015-03-16 18:02:24',470559,'/products'),
(1181744,'2015-03-16 18:02:28',470558,'/the-original-mr-fuzzy'),
(1181745,'2015-03-16 18:02:59',470558,'/cart'),
(1181746,'2015-03-16 18:03:01',470560,'/products'),
(1181747,'2015-03-16 18:03:32',470556,'/billing-2'),
(1181748,'2015-03-16 18:04:10',470561,'/the-forever-love-bear'),
(1181749,'2015-03-16 18:04:19',470558,'/shipping'),
(1181750,'2015-03-16 18:05:00',470561,'/cart'),
(1181751,'2015-03-16 18:06:20',470559,'/the-original-mr-fuzzy'),
(1181752,'2015-03-16 18:06:44',470558,'/billing-2'),
(1181753,'2015-03-16 18:07:34',470560,'/the-forever-love-bear'),
(1181754,'2015-03-16 18:07:43',470561,'/shipping'),
(1181755,'2015-03-16 18:08:25',470562,'/home'),
(1181756,'2015-03-16 18:08:47',470556,'/thank-you-for-your-order'),
(1181757,'2015-03-16 18:09:48',470561,'/billing-2'),
(1181758,'2015-03-16 18:10:20',470562,'/products'),
(1181759,'2015-03-16 18:11:18',470563,'/home'),
(1181760,'2015-03-16 18:11:55',470564,'/lander-3'),
(1181761,'2015-03-16 18:12:13',470565,'/home'),
(1181762,'2015-03-16 18:12:16',470566,'/home'),
(1181763,'2015-03-16 18:13:36',470567,'/lander-5'),
(1181764,'2015-03-16 18:13:55',470568,'/lander-3'),
(1181765,'2015-03-16 18:14:23',470561,'/thank-you-for-your-order'),
(1181766,'2015-03-16 18:14:25',470564,'/products'),
(1181767,'2015-03-16 18:14:31',470569,'/lander-5'),
(1181768,'2015-03-16 18:14:32',470562,'/the-original-mr-fuzzy'),
(1181769,'2015-03-16 18:14:55',470570,'/lander-3'),
(1181770,'2015-03-16 18:16:21',470564,'/the-original-mr-fuzzy'),
(1181771,'2015-03-16 18:16:32',470569,'/products'),
(1181772,'2015-03-16 18:16:45',470562,'/cart'),
(1181773,'2015-03-16 18:17:14',470565,'/products'),
(1181774,'2015-03-16 18:17:46',470567,'/products'),
(1181775,'2015-03-16 18:18:11',470568,'/products'),
(1181776,'2015-03-16 18:18:21',470569,'/the-forever-love-bear'),
(1181777,'2015-03-16 18:18:29',470565,'/the-original-mr-fuzzy'),
(1181778,'2015-03-16 18:18:49',470562,'/shipping'),
(1181779,'2015-03-16 18:19:09',470569,'/cart'),
(1181780,'2015-03-16 18:19:30',470571,'/lander-5'),
(1181781,'2015-03-16 18:19:36',470568,'/the-birthday-sugar-panda'),
(1181782,'2015-03-16 18:20:20',470568,'/cart'),
(1181783,'2015-03-16 18:21:02',470569,'/shipping'),
(1181784,'2015-03-16 18:21:18',470572,'/lander-5'),
(1181785,'2015-03-16 18:22:23',470567,'/the-birthday-sugar-panda'),
(1181786,'2015-03-16 18:22:29',470572,'/products'),
(1181787,'2015-03-16 18:23:13',470567,'/cart'),
(1181788,'2015-03-16 18:27:04',470572,'/the-forever-love-bear'),
(1181789,'2015-03-16 18:29:32',470573,'/home'),
(1181790,'2015-03-16 18:30:07',470574,'/home'),
(1181791,'2015-03-16 18:31:16',470575,'/home'),
(1181792,'2015-03-16 18:31:45',470576,'/lander-5'),
(1181793,'2015-03-16 18:31:57',470577,'/lander-3'),
(1181794,'2015-03-16 18:32:01',470578,'/lander-5'),
(1181795,'2015-03-16 18:32:15',470573,'/products'),
(1181796,'2015-03-16 18:33:32',470574,'/products'),
(1181797,'2015-03-16 18:33:51',470577,'/products'),
(1181798,'2015-03-16 18:34:29',470579,'/lander-5'),
(1181799,'2015-03-16 18:34:49',470574,'/the-forever-love-bear'),
(1181800,'2015-03-16 18:34:54',470575,'/products'),
(1181801,'2015-03-16 18:35:34',470579,'/products'),
(1181802,'2015-03-16 18:36:08',470579,'/the-original-mr-fuzzy'),
(1181803,'2015-03-16 18:36:11',470573,'/the-original-mr-fuzzy'),
(1181804,'2015-03-16 18:36:14',470580,'/lander-5'),
(1181805,'2015-03-16 18:36:48',470577,'/the-birthday-sugar-panda'),
(1181806,'2015-03-16 18:37:33',470573,'/cart'),
(1181807,'2015-03-16 18:37:47',470581,'/lander-5'),
(1181808,'2015-03-16 18:37:58',470582,'/home'),
(1181809,'2015-03-16 18:38:04',470575,'/the-original-mr-fuzzy'),
(1181810,'2015-03-16 18:38:29',470583,'/home'),
(1181811,'2015-03-16 18:38:49',470574,'/cart'),
(1181812,'2015-03-16 18:38:59',470575,'/cart'),
(1181813,'2015-03-16 18:39:14',470579,'/cart'),
(1181814,'2015-03-16 18:40:06',470575,'/shipping'),
(1181815,'2015-03-16 18:40:24',470573,'/shipping'),
(1181816,'2015-03-16 18:40:58',470584,'/home'),
(1181817,'2015-03-16 18:41:16',470580,'/products'),
(1181818,'2015-03-16 18:41:42',470575,'/billing-2'),
(1181819,'2015-03-16 18:42:48',470582,'/products'),
(1181820,'2015-03-16 18:42:59',470584,'/products'),
(1181821,'2015-03-16 18:43:06',470581,'/products'),
(1181822,'2015-03-16 18:43:07',470579,'/shipping'),
(1181823,'2015-03-16 18:43:12',470573,'/billing-2'),
(1181824,'2015-03-16 18:43:23',470585,'/home'),
(1181825,'2015-03-16 18:44:34',470573,'/thank-you-for-your-order'),
(1181826,'2015-03-16 18:44:53',470582,'/the-original-mr-fuzzy'),
(1181827,'2015-03-16 18:45:13',470586,'/lander-5'),
(1181828,'2015-03-16 18:45:19',470579,'/billing-2'),
(1181829,'2015-03-16 18:45:27',470584,'/the-forever-love-bear'),
(1181830,'2015-03-16 18:45:41',470581,'/the-original-mr-fuzzy'),
(1181831,'2015-03-16 18:46:17',470582,'/cart'),
(1181832,'2015-03-16 18:46:21',470584,'/cart'),
(1181833,'2015-03-16 18:47:39',470582,'/shipping'),
(1181834,'2015-03-16 18:47:55',470586,'/products'),
(1181835,'2015-03-16 18:48:18',470587,'/home'),
(1181836,'2015-03-16 18:48:23',470584,'/shipping'),
(1181837,'2015-03-16 18:48:34',470588,'/lander-3'),
(1181838,'2015-03-16 18:49:06',470585,'/products'),
(1181839,'2015-03-16 18:50:31',470585,'/the-original-mr-fuzzy'),
(1181840,'2015-03-16 18:50:34',470582,'/billing-2'),
(1181841,'2015-03-16 18:51:02',470589,'/lander-5'),
(1181842,'2015-03-16 18:51:46',470586,'/the-birthday-sugar-panda'),
(1181843,'2015-03-16 18:52:06',470589,'/products'),
(1181844,'2015-03-16 18:52:13',470590,'/lander-5'),
(1181845,'2015-03-16 18:52:33',470591,'/home'),
(1181846,'2015-03-16 18:52:48',470592,'/home'),
(1181847,'2015-03-16 18:53:37',470589,'/the-original-mr-fuzzy'),
(1181848,'2015-03-16 18:54:38',470593,'/lander-3'),
(1181849,'2015-03-16 18:54:39',470594,'/lander-5'),
(1181850,'2015-03-16 18:54:42',470595,'/home'),
(1181851,'2015-03-16 18:55:38',470591,'/products'),
(1181852,'2015-03-16 18:59:30',470594,'/products'),
(1181853,'2015-03-16 18:59:56',470594,'/the-original-mr-fuzzy'),
(1181854,'2015-03-16 19:00:00',470596,'/lander-3'),
(1181855,'2015-03-16 19:00:13',470591,'/the-original-mr-fuzzy'),
(1181856,'2015-03-16 19:02:28',470597,'/home'),
(1181857,'2015-03-16 19:02:44',470598,'/home'),
(1181858,'2015-03-16 19:03:47',470591,'/cart'),
(1181859,'2015-03-16 19:03:50',470599,'/lander-5'),
(1181860,'2015-03-16 19:03:53',470598,'/products'),
(1181861,'2015-03-16 19:04:01',470600,'/home'),
(1181862,'2015-03-16 19:05:04',470600,'/products'),
(1181863,'2015-03-16 19:05:09',470599,'/products'),
(1181864,'2015-03-16 19:05:20',470598,'/the-original-mr-fuzzy'),
(1181865,'2015-03-16 19:05:58',470591,'/shipping'),
(1181866,'2015-03-16 19:06:15',470601,'/lander-5'),
(1181867,'2015-03-16 19:06:23',470599,'/the-original-mr-fuzzy'),
(1181868,'2015-03-16 19:06:41',470600,'/the-original-mr-fuzzy'),
(1181869,'2015-03-16 19:07:44',470600,'/cart'),
(1181870,'2015-03-16 19:08:09',470601,'/products'),
(1181871,'2015-03-16 19:08:24',470602,'/lander-3'),
(1181872,'2015-03-16 19:08:59',470603,'/home'),
(1181873,'2015-03-16 19:09:05',470598,'/cart'),
(1181874,'2015-03-16 19:09:47',470600,'/shipping'),
(1181875,'2015-03-16 19:09:56',470598,'/shipping'),
(1181876,'2015-03-16 19:10:03',470604,'/home'),
(1181877,'2015-03-16 19:10:23',470599,'/cart'),
(1181878,'2015-03-16 19:10:48',470605,'/lander-5'),
(1181879,'2015-03-16 19:11:22',470599,'/shipping'),
(1181880,'2015-03-16 19:11:52',470606,'/lander-3'),
(1181881,'2015-03-16 19:12:17',470601,'/the-birthday-sugar-panda'),
(1181882,'2015-03-16 19:12:30',470607,'/lander-3'),
(1181883,'2015-03-16 19:12:33',470608,'/home'),
(1181884,'2015-03-16 19:12:42',470600,'/billing-2'),
(1181885,'2015-03-16 19:13:11',470599,'/billing-2'),
(1181886,'2015-03-16 19:14:09',470609,'/home'),
(1181887,'2015-03-16 19:14:13',470602,'/products'),
(1181888,'2015-03-16 19:14:49',470609,'/products'),
(1181889,'2015-03-16 19:16:02',470610,'/home'),
(1181890,'2015-03-16 19:16:04',470601,'/cart'),
(1181891,'2015-03-16 19:16:08',470599,'/thank-you-for-your-order'),
(1181892,'2015-03-16 19:16:10',470611,'/lander-5'),
(1181893,'2015-03-16 19:16:11',470612,'/lander-5'),
(1181894,'2015-03-16 19:16:31',470613,'/home'),
(1181895,'2015-03-16 19:16:41',470608,'/products'),
(1181896,'2015-03-16 19:17:05',470614,'/home'),
(1181897,'2015-03-16 19:17:20',470612,'/products'),
(1181898,'2015-03-16 19:17:34',470600,'/thank-you-for-your-order'),
(1181899,'2015-03-16 19:17:34',470610,'/products'),
(1181900,'2015-03-16 19:18:36',470615,'/lander-5'),
(1181901,'2015-03-16 19:18:53',470611,'/products'),
(1181902,'2015-03-16 19:19:00',470608,'/the-original-mr-fuzzy'),
(1181903,'2015-03-16 19:19:28',470612,'/the-original-mr-fuzzy'),
(1181904,'2015-03-16 19:19:36',470611,'/the-original-mr-fuzzy'),
(1181905,'2015-03-16 19:20:55',470610,'/the-original-mr-fuzzy'),
(1181906,'2015-03-16 19:20:55',470616,'/lander-5'),
(1181907,'2015-03-16 19:21:40',470610,'/cart'),
(1181908,'2015-03-16 19:22:00',470617,'/lander-5'),
(1181909,'2015-03-16 19:22:10',470614,'/products'),
(1181910,'2015-03-16 19:22:25',470612,'/cart'),
(1181911,'2015-03-16 19:22:29',470618,'/lander-3'),
(1181912,'2015-03-16 19:22:34',470615,'/products'),
(1181913,'2015-03-16 19:23:54',470619,'/lander-5'),
(1181914,'2015-03-16 19:23:57',470616,'/products'),
(1181915,'2015-03-16 19:24:26',470619,'/products'),
(1181916,'2015-03-16 19:24:48',470620,'/home'),
(1181917,'2015-03-16 19:25:01',470610,'/shipping'),
(1181918,'2015-03-16 19:25:30',470612,'/shipping'),
(1181919,'2015-03-16 19:25:52',470618,'/products'),
(1181920,'2015-03-16 19:26:02',470614,'/the-original-mr-fuzzy'),
(1181921,'2015-03-16 19:26:12',470621,'/lander-5'),
(1181922,'2015-03-16 19:26:22',470615,'/the-original-mr-fuzzy'),
(1181923,'2015-03-16 19:26:32',470619,'/the-original-mr-fuzzy'),
(1181924,'2015-03-16 19:26:33',470622,'/home'),
(1181925,'2015-03-16 19:26:42',470616,'/the-forever-love-bear'),
(1181926,'2015-03-16 19:27:04',470623,'/lander-5'),
(1181927,'2015-03-16 19:27:09',470614,'/cart'),
(1181928,'2015-03-16 19:27:59',470610,'/billing-2'),
(1181929,'2015-03-16 19:27:59',470618,'/the-original-mr-fuzzy'),
(1181930,'2015-03-16 19:28:06',470623,'/products'),
(1181931,'2015-03-16 19:28:32',470619,'/cart'),
(1181932,'2015-03-16 19:28:37',470622,'/products'),
(1181933,'2015-03-16 19:28:43',470624,'/lander-5'),
(1181934,'2015-03-16 19:29:56',470621,'/products'),
(1181935,'2015-03-16 19:30:05',470625,'/lander-5'),
(1181936,'2015-03-16 19:30:19',470616,'/cart'),
(1181937,'2015-03-16 19:31:18',470623,'/the-original-mr-fuzzy'),
(1181938,'2015-03-16 19:31:22',470618,'/cart'),
(1181939,'2015-03-16 19:32:30',470622,'/the-original-mr-fuzzy'),
(1181940,'2015-03-16 19:32:49',470618,'/shipping'),
(1181941,'2015-03-16 19:33:47',470621,'/the-original-mr-fuzzy'),
(1181942,'2015-03-16 19:33:58',470623,'/cart'),
(1181943,'2015-03-16 19:34:15',470622,'/cart'),
(1181944,'2015-03-16 19:34:56',470625,'/products'),
(1181945,'2015-03-16 19:35:15',470623,'/shipping'),
(1181946,'2015-03-16 19:35:38',470618,'/billing-2'),
(1181947,'2015-03-16 19:36:53',470621,'/cart'),
(1181948,'2015-03-16 19:37:10',470623,'/billing-2'),
(1181949,'2015-03-16 19:38:38',470626,'/home'),
(1181950,'2015-03-16 19:39:03',470625,'/the-forever-love-bear'),
(1181951,'2015-03-16 19:39:19',470627,'/home'),
(1181952,'2015-03-16 19:39:47',470628,'/lander-5'),
(1181953,'2015-03-16 19:40:12',470618,'/thank-you-for-your-order'),
(1181954,'2015-03-16 19:40:46',470628,'/products'),
(1181955,'2015-03-16 19:41:35',470627,'/products'),
(1181956,'2015-03-16 19:41:48',470629,'/lander-3'),
(1181957,'2015-03-16 19:42:10',470628,'/the-original-mr-fuzzy'),
(1181958,'2015-03-16 19:43:30',470627,'/the-original-mr-fuzzy'),
(1181959,'2015-03-16 19:45:04',470630,'/lander-3'),
(1181960,'2015-03-16 19:46:10',470628,'/cart'),
(1181961,'2015-03-16 19:48:00',470631,'/home'),
(1181962,'2015-03-16 19:48:00',470632,'/home'),
(1181963,'2015-03-16 19:49:27',470633,'/home'),
(1181964,'2015-03-16 19:51:16',470632,'/products'),
(1181965,'2015-03-16 19:51:41',470634,'/home'),
(1181966,'2015-03-16 19:52:16',470632,'/the-original-mr-fuzzy'),
(1181967,'2015-03-16 19:52:22',470635,'/home'),
(1181968,'2015-03-16 19:53:04',470636,'/lander-5'),
(1181969,'2015-03-16 19:53:49',470635,'/products'),
(1181970,'2015-03-16 19:54:43',470633,'/products'),
(1181971,'2015-03-16 19:54:48',470637,'/home'),
(1181972,'2015-03-16 19:55:08',470638,'/lander-5'),
(1181973,'2015-03-16 19:55:14',470633,'/the-original-mr-fuzzy'),
(1181974,'2015-03-16 19:55:51',470639,'/lander-5'),
(1181975,'2015-03-16 19:56:31',470640,'/lander-5'),
(1181976,'2015-03-16 19:57:03',470641,'/lander-3'),
(1181977,'2015-03-16 19:57:18',470642,'/lander-3'),
(1181978,'2015-03-16 19:57:36',470635,'/the-forever-love-bear'),
(1181979,'2015-03-16 19:58:28',470642,'/products'),
(1181980,'2015-03-16 19:58:32',470638,'/products'),
(1181981,'2015-03-16 19:58:33',470643,'/lander-5'),
(1181982,'2015-03-16 19:58:55',470644,'/lander-5'),
(1181983,'2015-03-16 19:59:28',470639,'/products'),
(1181984,'2015-03-16 19:59:45',470645,'/lander-5'),
(1181985,'2015-03-16 19:59:48',470646,'/home'),
(1181986,'2015-03-16 20:00:00',470644,'/products'),
(1181987,'2015-03-16 20:00:03',470647,'/lander-3'),
(1181988,'2015-03-16 20:00:19',470644,'/the-original-mr-fuzzy'),
(1181989,'2015-03-16 20:00:46',470648,'/lander-3'),
(1181990,'2015-03-16 20:01:54',470641,'/products'),
(1181991,'2015-03-16 20:01:54',470647,'/products'),
(1181992,'2015-03-16 20:02:08',470649,'/lander-5'),
(1181993,'2015-03-16 20:02:24',470638,'/the-original-mr-fuzzy'),
(1181994,'2015-03-16 20:02:26',470645,'/products'),
(1181995,'2015-03-16 20:02:47',470639,'/the-original-mr-fuzzy'),
(1181996,'2015-03-16 20:03:22',470646,'/products'),
(1181997,'2015-03-16 20:03:31',470650,'/lander-5'),
(1181998,'2015-03-16 20:03:38',470643,'/products'),
(1181999,'2015-03-16 20:04:02',470648,'/products'),
(1182000,'2015-03-16 20:04:41',470647,'/the-original-mr-fuzzy'),
(1182001,'2015-03-16 20:04:56',470648,'/the-original-mr-fuzzy'),
(1182002,'2015-03-16 20:06:15',470651,'/home'),
(1182003,'2015-03-16 20:06:43',470650,'/products'),
(1182004,'2015-03-16 20:07:00',470650,'/the-original-mr-fuzzy'),
(1182005,'2015-03-16 20:07:04',470645,'/the-original-mr-fuzzy'),
(1182006,'2015-03-16 20:07:14',470652,'/home'),
(1182007,'2015-03-16 20:07:38',470646,'/the-original-mr-fuzzy'),
(1182008,'2015-03-16 20:07:44',470645,'/cart'),
(1182009,'2015-03-16 20:08:16',470648,'/cart'),
(1182010,'2015-03-16 20:09:27',470645,'/shipping'),
(1182011,'2015-03-16 20:09:31',470646,'/cart'),
(1182012,'2015-03-16 20:10:18',470650,'/cart'),
(1182013,'2015-03-16 20:10:20',470646,'/shipping'),
(1182014,'2015-03-16 20:10:23',470651,'/products'),
(1182015,'2015-03-16 20:10:34',470653,'/lander-5'),
(1182016,'2015-03-16 20:11:10',470646,'/billing-2'),
(1182017,'2015-03-16 20:11:21',470654,'/lander-3'),
(1182018,'2015-03-16 20:12:28',470650,'/shipping'),
(1182019,'2015-03-16 20:12:43',470652,'/products'),
(1182020,'2015-03-16 20:13:16',470651,'/the-original-mr-fuzzy'),
(1182021,'2015-03-16 20:13:22',470654,'/products'),
(1182022,'2015-03-16 20:13:26',470650,'/billing-2'),
(1182023,'2015-03-16 20:13:47',470654,'/the-original-mr-fuzzy'),
(1182024,'2015-03-16 20:14:42',470655,'/lander-5'),
(1182025,'2015-03-16 20:15:42',470651,'/cart'),
(1182026,'2015-03-16 20:15:50',470650,'/thank-you-for-your-order'),
(1182027,'2015-03-16 20:16:37',470651,'/shipping'),
(1182028,'2015-03-16 20:17:14',470652,'/the-original-mr-fuzzy'),
(1182029,'2015-03-16 20:18:38',470651,'/billing-2'),
(1182030,'2015-03-16 20:19:01',470655,'/products'),
(1182031,'2015-03-16 20:20:34',470655,'/the-forever-love-bear'),
(1182032,'2015-03-16 20:22:24',470655,'/cart'),
(1182033,'2015-03-16 20:23:34',470656,'/lander-5'),
(1182034,'2015-03-16 20:23:59',470657,'/lander-5'),
(1182035,'2015-03-16 20:24:48',470656,'/products'),
(1182036,'2015-03-16 20:25:23',470658,'/lander-5'),
(1182037,'2015-03-16 20:26:36',470656,'/the-original-mr-fuzzy'),
(1182038,'2015-03-16 20:27:08',470659,'/lander-5'),
(1182039,'2015-03-16 20:27:57',470660,'/lander-5'),
(1182040,'2015-03-16 20:28:26',470658,'/products'),
(1182041,'2015-03-16 20:29:29',470661,'/lander-3'),
(1182042,'2015-03-16 20:29:32',470659,'/products'),
(1182043,'2015-03-16 20:31:15',470659,'/the-original-mr-fuzzy'),
(1182044,'2015-03-16 20:31:24',470661,'/products'),
(1182045,'2015-03-16 20:32:12',470661,'/the-hudson-river-mini-bear'),
(1182046,'2015-03-16 20:32:21',470660,'/products'),
(1182047,'2015-03-16 20:32:33',470658,'/the-original-mr-fuzzy'),
(1182048,'2015-03-16 20:32:42',470660,'/the-birthday-sugar-panda'),
(1182049,'2015-03-16 20:33:33',470661,'/cart'),
(1182050,'2015-03-16 20:34:09',470660,'/cart'),
(1182051,'2015-03-16 20:35:01',470662,'/lander-5'),
(1182052,'2015-03-16 20:35:29',470660,'/shipping'),
(1182053,'2015-03-16 20:36:31',470660,'/billing-2'),
(1182054,'2015-03-16 20:37:06',470661,'/shipping'),
(1182055,'2015-03-16 20:37:37',470662,'/products'),
(1182056,'2015-03-16 20:37:53',470663,'/lander-3'),
(1182057,'2015-03-16 20:39:08',470664,'/lander-5'),
(1182058,'2015-03-16 20:39:31',470660,'/thank-you-for-your-order'),
(1182059,'2015-03-16 20:40:20',470662,'/the-original-mr-fuzzy'),
(1182060,'2015-03-16 20:41:28',470665,'/lander-3'),
(1182061,'2015-03-16 20:42:21',470662,'/cart'),
(1182062,'2015-03-16 20:43:36',470664,'/products'),
(1182063,'2015-03-16 20:44:31',470666,'/home'),
(1182064,'2015-03-16 20:44:34',470667,'/lander-5'),
(1182065,'2015-03-16 20:45:03',470662,'/shipping'),
(1182066,'2015-03-16 20:45:43',470664,'/the-original-mr-fuzzy'),
(1182067,'2015-03-16 20:46:45',470662,'/billing-2'),
(1182068,'2015-03-16 20:46:50',470668,'/home'),
(1182069,'2015-03-16 20:47:38',470664,'/cart'),
(1182070,'2015-03-16 20:48:02',470669,'/lander-5'),
(1182071,'2015-03-16 20:48:46',470662,'/thank-you-for-your-order'),
(1182072,'2015-03-16 20:48:57',470670,'/home'),
(1182073,'2015-03-16 20:48:57',470671,'/lander-5'),
(1182074,'2015-03-16 20:49:23',470667,'/products'),
(1182075,'2015-03-16 20:49:26',470671,'/products'),
(1182076,'2015-03-16 20:49:49',470666,'/products'),
(1182077,'2015-03-16 20:50:07',470664,'/shipping'),
(1182078,'2015-03-16 20:50:15',470669,'/products'),
(1182079,'2015-03-16 20:50:38',470669,'/the-forever-love-bear'),
(1182080,'2015-03-16 20:51:57',470666,'/the-original-mr-fuzzy'),
(1182081,'2015-03-16 20:52:10',470671,'/the-original-mr-fuzzy'),
(1182082,'2015-03-16 20:52:16',470664,'/billing-2'),
(1182083,'2015-03-16 20:52:19',470672,'/home'),
(1182084,'2015-03-16 20:52:23',470673,'/lander-3'),
(1182085,'2015-03-16 20:52:54',470669,'/cart'),
(1182086,'2015-03-16 20:53:01',470674,'/home'),
(1182087,'2015-03-16 20:53:03',470672,'/products'),
(1182088,'2015-03-16 20:53:17',470675,'/lander-3'),
(1182089,'2015-03-16 20:53:18',470669,'/shipping'),
(1182090,'2015-03-16 20:53:22',470673,'/products'),
(1182091,'2015-03-16 20:53:26',470667,'/the-original-mr-fuzzy'),
(1182092,'2015-03-16 20:55:07',470676,'/home'),
(1182093,'2015-03-16 20:55:41',470669,'/billing-2'),
(1182094,'2015-03-16 20:55:43',470677,'/lander-5'),
(1182095,'2015-03-16 20:56:35',470667,'/cart'),
(1182096,'2015-03-16 20:57:02',470674,'/products'),
(1182097,'2015-03-16 20:58:00',470664,'/thank-you-for-your-order'),
(1182098,'2015-03-16 20:58:16',470678,'/home'),
(1182099,'2015-03-16 21:00:07',470677,'/products'),
(1182100,'2015-03-16 21:00:29',470674,'/the-original-mr-fuzzy'),
(1182101,'2015-03-16 21:01:59',470674,'/cart'),
(1182102,'2015-03-16 21:02:15',470679,'/home'),
(1182103,'2015-03-16 21:03:23',470674,'/shipping'),
(1182104,'2015-03-16 21:03:46',470680,'/lander-5'),
(1182105,'2015-03-16 21:04:29',470677,'/the-original-mr-fuzzy'),
(1182106,'2015-03-16 21:05:33',470679,'/products'),
(1182107,'2015-03-16 21:05:36',470674,'/billing-2'),
(1182108,'2015-03-16 21:06:51',470674,'/thank-you-for-your-order'),
(1182109,'2015-03-16 21:07:56',470679,'/the-hudson-river-mini-bear'),
(1182110,'2015-03-16 21:07:56',470681,'/lander-5'),
(1182111,'2015-03-16 21:08:07',470680,'/products'),
(1182112,'2015-03-16 21:09:16',470682,'/home'),
(1182113,'2015-03-16 21:10:25',470683,'/lander-3'),
(1182114,'2015-03-16 21:11:07',470680,'/the-original-mr-fuzzy'),
(1182115,'2015-03-16 21:13:07',470684,'/lander-3'),
(1182116,'2015-03-16 21:13:37',470681,'/products'),
(1182117,'2015-03-16 21:15:05',470685,'/lander-5'),
(1182118,'2015-03-16 21:16:03',470686,'/home'),
(1182119,'2015-03-16 21:16:42',470687,'/lander-5'),
(1182120,'2015-03-16 21:16:49',470681,'/the-original-mr-fuzzy'),
(1182121,'2015-03-16 21:17:04',470688,'/lander-5'),
(1182122,'2015-03-16 21:18:05',470685,'/products'),
(1182123,'2015-03-16 21:19:57',470689,'/lander-5'),
(1182124,'2015-03-16 21:20:25',470685,'/the-birthday-sugar-panda'),
(1182125,'2015-03-16 21:20:43',470681,'/cart'),
(1182126,'2015-03-16 21:21:49',470686,'/products'),
(1182127,'2015-03-16 21:22:02',470690,'/home'),
(1182128,'2015-03-16 21:22:37',470681,'/shipping'),
(1182129,'2015-03-16 21:22:48',470688,'/products'),
(1182130,'2015-03-16 21:23:28',470689,'/products'),
(1182131,'2015-03-16 21:23:37',470686,'/the-original-mr-fuzzy'),
(1182132,'2015-03-16 21:24:03',470690,'/products'),
(1182133,'2015-03-16 21:24:11',470691,'/lander-3'),
(1182134,'2015-03-16 21:24:35',470688,'/the-original-mr-fuzzy'),
(1182135,'2015-03-16 21:25:22',470692,'/home'),
(1182136,'2015-03-16 21:25:41',470693,'/home'),
(1182137,'2015-03-16 21:25:46',470690,'/the-original-mr-fuzzy'),
(1182138,'2015-03-16 21:26:42',470689,'/the-original-mr-fuzzy'),
(1182139,'2015-03-16 21:27:09',470688,'/cart'),
(1182140,'2015-03-16 21:27:17',470686,'/cart'),
(1182141,'2015-03-16 21:27:37',470694,'/lander-5'),
(1182142,'2015-03-16 21:28:02',470688,'/shipping'),
(1182143,'2015-03-16 21:28:03',470695,'/lander-5'),
(1182144,'2015-03-16 21:28:08',470689,'/cart'),
(1182145,'2015-03-16 21:28:09',470696,'/lander-5'),
(1182146,'2015-03-16 21:28:10',470694,'/products'),
(1182147,'2015-03-16 21:28:26',470690,'/cart'),
(1182148,'2015-03-16 21:28:26',470693,'/products'),
(1182149,'2015-03-16 21:28:26',470697,'/lander-5'),
(1182150,'2015-03-16 21:28:39',470698,'/lander-5'),
(1182151,'2015-03-16 21:28:40',470686,'/shipping'),
(1182152,'2015-03-16 21:28:48',470690,'/shipping'),
(1182153,'2015-03-16 21:29:20',470686,'/billing-2'),
(1182154,'2015-03-16 21:30:06',470692,'/products'),
(1182155,'2015-03-16 21:31:14',470694,'/the-forever-love-bear'),
(1182156,'2015-03-16 21:31:37',470690,'/billing-2'),
(1182157,'2015-03-16 21:31:41',470689,'/shipping'),
(1182158,'2015-03-16 21:32:28',470690,'/thank-you-for-your-order'),
(1182159,'2015-03-16 21:32:29',470699,'/lander-3'),
(1182160,'2015-03-16 21:33:27',470686,'/thank-you-for-your-order'),
(1182161,'2015-03-16 21:33:30',470700,'/home'),
(1182162,'2015-03-16 21:33:53',470689,'/billing-2'),
(1182163,'2015-03-16 21:34:33',470689,'/thank-you-for-your-order'),
(1182164,'2015-03-16 21:34:38',470701,'/home'),
(1182165,'2015-03-16 21:34:46',470702,'/lander-3'),
(1182166,'2015-03-16 21:35:07',470701,'/products'),
(1182167,'2015-03-16 21:35:20',470703,'/lander-5'),
(1182168,'2015-03-16 21:35:46',470704,'/lander-3'),
(1182169,'2015-03-16 21:36:11',470705,'/lander-5'),
(1182170,'2015-03-16 21:36:13',470701,'/the-forever-love-bear'),
(1182171,'2015-03-16 21:36:13',470704,'/products'),
(1182172,'2015-03-16 21:36:19',470706,'/lander-3'),
(1182173,'2015-03-16 21:37:00',470700,'/products'),
(1182174,'2015-03-16 21:37:55',470707,'/home'),
(1182175,'2015-03-16 21:38:52',470705,'/products'),
(1182176,'2015-03-16 21:39:19',470704,'/the-hudson-river-mini-bear'),
(1182177,'2015-03-16 21:40:11',470708,'/lander-5'),
(1182178,'2015-03-16 21:40:49',470706,'/products'),
(1182179,'2015-03-16 21:40:59',470703,'/products'),
(1182180,'2015-03-16 21:41:26',470703,'/the-original-mr-fuzzy'),
(1182181,'2015-03-16 21:41:27',470709,'/lander-5'),
(1182182,'2015-03-16 21:41:28',470706,'/the-birthday-sugar-panda'),
(1182183,'2015-03-16 21:42:03',470710,'/lander-5'),
(1182184,'2015-03-16 21:42:48',470706,'/cart'),
(1182185,'2015-03-16 21:43:39',470707,'/products'),
(1182186,'2015-03-16 21:43:52',470711,'/lander-5'),
(1182187,'2015-03-16 21:44:11',470709,'/products'),
(1182188,'2015-03-16 21:44:27',470706,'/shipping'),
(1182189,'2015-03-16 21:45:48',470706,'/billing-2'),
(1182190,'2015-03-16 21:45:53',470709,'/the-forever-love-bear'),
(1182191,'2015-03-16 21:46:12',470707,'/the-original-mr-fuzzy'),
(1182192,'2015-03-16 21:47:21',470709,'/cart'),
(1182193,'2015-03-16 21:48:06',470707,'/cart'),
(1182194,'2015-03-16 21:48:28',470711,'/products'),
(1182195,'2015-03-16 21:49:06',470711,'/the-original-mr-fuzzy'),
(1182196,'2015-03-16 21:49:27',470712,'/lander-3'),
(1182197,'2015-03-16 21:50:21',470713,'/home'),
(1182198,'2015-03-16 21:50:42',470714,'/home'),
(1182199,'2015-03-16 21:51:18',470707,'/shipping'),
(1182200,'2015-03-16 21:51:36',470714,'/products'),
(1182201,'2015-03-16 21:51:53',470715,'/lander-5'),
(1182202,'2015-03-16 21:52:11',470707,'/billing-2'),
(1182203,'2015-03-16 21:52:18',470713,'/products'),
(1182204,'2015-03-16 21:53:49',470716,'/home'),
(1182205,'2015-03-16 21:53:51',470707,'/thank-you-for-your-order'),
(1182206,'2015-03-16 21:53:51',470714,'/the-original-mr-fuzzy'),
(1182207,'2015-03-16 21:54:43',470717,'/home'),
(1182208,'2015-03-16 21:56:48',470718,'/lander-5'),
(1182209,'2015-03-16 21:58:02',470719,'/lander-5'),
(1182210,'2015-03-16 21:59:20',470720,'/lander-3'),
(1182211,'2015-03-16 21:59:58',470717,'/products'),
(1182212,'2015-03-16 22:01:42',470718,'/products'),
(1182213,'2015-03-16 22:01:50',470721,'/lander-3'),
(1182214,'2015-03-16 22:02:12',470722,'/lander-5'),
(1182215,'2015-03-16 22:02:33',470719,'/products'),
(1182216,'2015-03-16 22:03:35',470719,'/the-forever-love-bear'),
(1182217,'2015-03-16 22:04:34',470719,'/cart'),
(1182218,'2015-03-16 22:04:37',470723,'/lander-5'),
(1182219,'2015-03-16 22:04:38',470717,'/the-original-mr-fuzzy'),
(1182220,'2015-03-16 22:04:45',470718,'/the-original-mr-fuzzy'),
(1182221,'2015-03-16 22:04:54',470724,'/lander-3'),
(1182222,'2015-03-16 22:05:54',470718,'/cart'),
(1182223,'2015-03-16 22:06:53',470722,'/products'),
(1182224,'2015-03-16 22:07:51',470725,'/lander-5'),
(1182225,'2015-03-16 22:08:06',470719,'/shipping'),
(1182226,'2015-03-16 22:08:34',470726,'/home'),
(1182227,'2015-03-16 22:08:58',470723,'/products'),
(1182228,'2015-03-16 22:10:00',470727,'/lander-5'),
(1182229,'2015-03-16 22:10:59',470723,'/the-original-mr-fuzzy'),
(1182230,'2015-03-16 22:11:20',470728,'/home'),
(1182231,'2015-03-16 22:11:24',470729,'/lander-5'),
(1182232,'2015-03-16 22:11:30',470722,'/the-original-mr-fuzzy'),
(1182233,'2015-03-16 22:12:03',470723,'/cart'),
(1182234,'2015-03-16 22:12:28',470730,'/home'),
(1182235,'2015-03-16 22:13:05',470725,'/products'),
(1182236,'2015-03-16 22:13:20',470730,'/products'),
(1182237,'2015-03-16 22:13:26',470729,'/products'),
(1182238,'2015-03-16 22:13:30',470731,'/lander-3'),
(1182239,'2015-03-16 22:13:31',470725,'/the-original-mr-fuzzy'),
(1182240,'2015-03-16 22:13:43',470729,'/the-original-mr-fuzzy'),
(1182241,'2015-03-16 22:16:26',470732,'/home'),
(1182242,'2015-03-16 22:16:27',470733,'/home'),
(1182243,'2015-03-16 22:17:05',470728,'/products'),
(1182244,'2015-03-16 22:17:08',470732,'/products'),
(1182245,'2015-03-16 22:17:23',470733,'/products'),
(1182246,'2015-03-16 22:17:37',470730,'/the-original-mr-fuzzy'),
(1182247,'2015-03-16 22:18:37',470734,'/home'),
(1182248,'2015-03-16 22:20:01',470733,'/the-original-mr-fuzzy'),
(1182249,'2015-03-16 22:25:03',470735,'/home'),
(1182250,'2015-03-16 22:26:02',470736,'/home'),
(1182251,'2015-03-16 22:26:31',470737,'/lander-5'),
(1182252,'2015-03-16 22:27:30',470736,'/products'),
(1182253,'2015-03-16 22:30:17',470738,'/lander-5'),
(1182254,'2015-03-16 22:30:18',470739,'/lander-5'),
(1182255,'2015-03-16 22:31:49',470737,'/products'),
(1182256,'2015-03-16 22:32:19',470740,'/lander-5'),
(1182257,'2015-03-16 22:32:54',470741,'/lander-5'),
(1182258,'2015-03-16 22:32:59',470739,'/products'),
(1182259,'2015-03-16 22:33:04',470742,'/lander-5'),
(1182260,'2015-03-16 22:33:22',470740,'/products'),
(1182261,'2015-03-16 22:33:36',470743,'/lander-5'),
(1182262,'2015-03-16 22:33:55',470740,'/the-original-mr-fuzzy'),
(1182263,'2015-03-16 22:34:05',470739,'/the-original-mr-fuzzy'),
(1182264,'2015-03-16 22:34:46',470741,'/products'),
(1182265,'2015-03-16 22:35:53',470742,'/products'),
(1182266,'2015-03-16 22:36:03',470739,'/cart'),
(1182267,'2015-03-16 22:36:19',470737,'/the-hudson-river-mini-bear'),
(1182268,'2015-03-16 22:36:27',470740,'/cart'),
(1182269,'2015-03-16 22:37:01',470740,'/shipping'),
(1182270,'2015-03-16 22:39:02',470744,'/lander-5'),
(1182271,'2015-03-16 22:39:30',470742,'/the-original-mr-fuzzy'),
(1182272,'2015-03-16 22:39:59',470740,'/billing-2'),
(1182273,'2015-03-16 22:40:14',470745,'/lander-5'),
(1182274,'2015-03-16 22:40:41',470745,'/products'),
(1182275,'2015-03-16 22:41:31',470746,'/lander-5'),
(1182276,'2015-03-16 22:42:12',470742,'/cart'),
(1182277,'2015-03-16 22:42:44',470747,'/lander-5'),
(1182278,'2015-03-16 22:43:40',470745,'/the-original-mr-fuzzy'),
(1182279,'2015-03-16 22:44:10',470748,'/lander-3'),
(1182280,'2015-03-16 22:44:52',470742,'/shipping'),
(1182281,'2015-03-16 22:45:08',470748,'/products'),
(1182282,'2015-03-16 22:45:14',470740,'/thank-you-for-your-order'),
(1182283,'2015-03-16 22:45:56',470748,'/the-original-mr-fuzzy'),
(1182284,'2015-03-16 22:46:24',470746,'/products'),
(1182285,'2015-03-16 22:47:59',470742,'/billing-2'),
(1182286,'2015-03-16 22:49:20',470749,'/lander-5'),
(1182287,'2015-03-16 22:49:49',470749,'/products'),
(1182288,'2015-03-16 22:50:10',470746,'/the-birthday-sugar-panda'),
(1182289,'2015-03-16 22:52:04',470750,'/lander-5'),
(1182290,'2015-03-16 22:53:04',470742,'/thank-you-for-your-order'),
(1182291,'2015-03-16 22:53:33',470751,'/home'),
(1182292,'2015-03-16 22:54:19',470751,'/products'),
(1182293,'2015-03-16 22:55:35',470751,'/the-original-mr-fuzzy'),
(1182294,'2015-03-16 22:57:27',470751,'/cart'),
(1182295,'2015-03-16 22:57:58',470751,'/shipping'),
(1182296,'2015-03-16 22:58:26',470751,'/billing-2'),
(1182297,'2015-03-16 22:59:08',470752,'/lander-5'),
(1182298,'2015-03-16 23:02:16',470753,'/lander-5'),
(1182299,'2015-03-16 23:02:54',470753,'/products'),
(1182300,'2015-03-16 23:04:20',470754,'/home'),
(1182301,'2015-03-16 23:05:13',470755,'/home'),
(1182302,'2015-03-16 23:06:35',470753,'/the-original-mr-fuzzy'),
(1182303,'2015-03-16 23:07:21',470756,'/lander-5'),
(1182304,'2015-03-16 23:08:07',470755,'/products'),
(1182305,'2015-03-16 23:09:43',470754,'/products'),
(1182306,'2015-03-16 23:10:18',470757,'/home'),
(1182307,'2015-03-16 23:10:24',470756,'/products'),
(1182308,'2015-03-16 23:10:50',470754,'/the-original-mr-fuzzy'),
(1182309,'2015-03-16 23:10:55',470757,'/products'),
(1182310,'2015-03-16 23:11:08',470758,'/home'),
(1182311,'2015-03-16 23:11:16',470755,'/the-original-mr-fuzzy'),
(1182312,'2015-03-16 23:11:33',470759,'/lander-5'),
(1182313,'2015-03-16 23:12:08',470759,'/products'),
(1182314,'2015-03-16 23:13:21',470757,'/the-original-mr-fuzzy'),
(1182315,'2015-03-16 23:13:43',470756,'/the-original-mr-fuzzy'),
(1182316,'2015-03-16 23:14:06',470759,'/the-birthday-sugar-panda'),
(1182317,'2015-03-16 23:14:08',470757,'/cart'),
(1182318,'2015-03-16 23:15:07',470760,'/home'),
(1182319,'2015-03-16 23:15:36',470757,'/shipping'),
(1182320,'2015-03-16 23:15:41',470759,'/cart'),
(1182321,'2015-03-16 23:17:33',470759,'/shipping'),
(1182322,'2015-03-16 23:18:31',470761,'/lander-3'),
(1182323,'2015-03-16 23:19:00',470759,'/billing-2'),
(1182324,'2015-03-16 23:20:31',470762,'/lander-5'),
(1182325,'2015-03-16 23:20:57',470762,'/products'),
(1182326,'2015-03-16 23:22:53',470759,'/thank-you-for-your-order'),
(1182327,'2015-03-16 23:23:13',470762,'/the-birthday-sugar-panda'),
(1182328,'2015-03-16 23:32:05',470763,'/lander-5'),
(1182329,'2015-03-16 23:35:25',470764,'/home'),
(1182330,'2015-03-16 23:36:08',470765,'/lander-5'),
(1182331,'2015-03-16 23:37:38',470763,'/products'),
(1182332,'2015-03-16 23:38:27',470763,'/the-original-mr-fuzzy'),
(1182333,'2015-03-16 23:38:43',470766,'/lander-3'),
(1182334,'2015-03-16 23:40:17',470765,'/products'),
(1182335,'2015-03-16 23:41:08',470767,'/home'),
(1182336,'2015-03-16 23:41:31',470766,'/products'),
(1182337,'2015-03-16 23:41:43',470765,'/the-forever-love-bear'),
(1182338,'2015-03-16 23:42:11',470768,'/home'),
(1182339,'2015-03-16 23:42:17',470767,'/products'),
(1182340,'2015-03-16 23:42:27',470769,'/home'),
(1182341,'2015-03-16 23:42:41',470770,'/lander-5'),
(1182342,'2015-03-16 23:43:10',470765,'/cart'),
(1182343,'2015-03-16 23:44:11',470765,'/shipping'),
(1182344,'2015-03-16 23:44:19',470771,'/home'),
(1182345,'2015-03-16 23:45:03',470772,'/lander-5'),
(1182346,'2015-03-16 23:45:42',470770,'/products'),
(1182347,'2015-03-16 23:45:45',470771,'/products'),
(1182348,'2015-03-16 23:45:59',470766,'/the-original-mr-fuzzy'),
(1182349,'2015-03-16 23:46:27',470770,'/the-original-mr-fuzzy'),
(1182350,'2015-03-16 23:46:50',470767,'/the-original-mr-fuzzy'),
(1182351,'2015-03-16 23:47:23',470769,'/products'),
(1182352,'2015-03-16 23:47:34',470773,'/lander-5'),
(1182353,'2015-03-16 23:47:40',470769,'/the-birthday-sugar-panda'),
(1182354,'2015-03-16 23:48:24',470771,'/the-original-mr-fuzzy'),
(1182355,'2015-03-16 23:48:35',470770,'/cart'),
(1182356,'2015-03-16 23:51:15',470774,'/lander-5'),
(1182357,'2015-03-16 23:51:17',470770,'/shipping'),
(1182358,'2015-03-16 23:52:10',470775,'/lander-3'),
(1182359,'2015-03-16 23:52:33',470773,'/products'),
(1182360,'2015-03-16 23:52:48',470776,'/lander-3'),
(1182361,'2015-03-16 23:52:59',470774,'/products'),
(1182362,'2015-03-16 23:53:50',470770,'/billing-2'),
(1182363,'2015-03-16 23:54:19',470774,'/the-birthday-sugar-panda'),
(1182364,'2015-03-16 23:54:27',470773,'/the-original-mr-fuzzy'),
(1182365,'2015-03-16 23:54:57',470774,'/cart'),
(1182366,'2015-03-16 23:56:03',470776,'/products'),
(1182367,'2015-03-16 23:56:34',470777,'/lander-5'),
(1182368,'2015-03-16 23:56:40',470773,'/cart'),
(1182369,'2015-03-16 23:57:03',470778,'/lander-5'),
(1182370,'2015-03-16 23:57:14',470779,'/home'),
(1182371,'2015-03-16 23:57:26',470770,'/thank-you-for-your-order'),
(1182372,'2015-03-16 23:57:56',470775,'/products'),
(1182373,'2015-03-16 23:58:00',470778,'/products'),
(1182374,'2015-03-16 23:58:39',470775,'/the-original-mr-fuzzy'),
(1182375,'2015-03-16 23:58:44',470780,'/home'),
(1182376,'2015-03-16 23:59:03',470781,'/lander-5'),
(1182377,'2015-03-16 23:59:32',470780,'/products'),
(1182378,'2015-03-16 23:59:47',470776,'/the-forever-love-bear'),
(1182379,'2015-03-16 23:59:53',470780,'/the-forever-love-bear'),
(1182380,'2015-03-17 00:01:24',470782,'/lander-3'),
(1182381,'2015-03-17 00:01:40',470781,'/products'),
(1182382,'2015-03-17 00:01:46',470778,'/the-original-mr-fuzzy'),
(1182383,'2015-03-17 00:02:10',470777,'/products'),
(1182384,'2015-03-17 00:02:32',470779,'/products'),
(1182385,'2015-03-17 00:03:09',470779,'/the-original-mr-fuzzy'),
(1182386,'2015-03-17 00:03:10',470776,'/cart'),
(1182387,'2015-03-17 00:03:54',470780,'/cart'),
(1182388,'2015-03-17 00:05:08',470783,'/lander-5'),
(1182389,'2015-03-17 00:05:13',470777,'/the-original-mr-fuzzy'),
(1182390,'2015-03-17 00:05:25',470778,'/cart'),
(1182391,'2015-03-17 00:05:45',470781,'/the-original-mr-fuzzy'),
(1182392,'2015-03-17 00:06:12',470783,'/products'),
(1182393,'2015-03-17 00:06:52',470780,'/shipping'),
(1182394,'2015-03-17 00:06:59',470782,'/products'),
(1182395,'2015-03-17 00:07:13',470781,'/cart'),
(1182396,'2015-03-17 00:08:09',470784,'/lander-3'),
(1182397,'2015-03-17 00:08:25',470778,'/shipping'),
(1182398,'2015-03-17 00:08:25',470782,'/the-original-mr-fuzzy'),
(1182399,'2015-03-17 00:09:04',470785,'/lander-5'),
(1182400,'2015-03-17 00:09:06',470781,'/shipping'),
(1182401,'2015-03-17 00:09:32',470781,'/billing-2'),
(1182402,'2015-03-17 00:09:36',470786,'/home'),
(1182403,'2015-03-17 00:09:44',470783,'/the-original-mr-fuzzy'),
(1182404,'2015-03-17 00:10:09',470784,'/products'),
(1182405,'2015-03-17 00:10:10',470781,'/thank-you-for-your-order'),
(1182406,'2015-03-17 00:10:41',470778,'/billing-2'),
(1182407,'2015-03-17 00:11:52',470783,'/cart'),
(1182408,'2015-03-17 00:12:16',470786,'/products'),
(1182409,'2015-03-17 00:13:52',470786,'/the-original-mr-fuzzy'),
(1182410,'2015-03-17 00:14:24',470784,'/the-birthday-sugar-panda'),
(1182411,'2015-03-17 00:16:34',470784,'/cart'),
(1182412,'2015-03-17 00:31:35',470787,'/lander-5'),
(1182413,'2015-03-17 00:32:31',470787,'/products'),
(1182414,'2015-03-17 00:36:22',470787,'/the-original-mr-fuzzy'),
(1182415,'2015-03-17 00:36:47',470787,'/cart'),
(1182416,'2015-03-17 00:40:36',470787,'/shipping'),
(1182417,'2015-03-17 00:41:28',470787,'/billing-2'),
(1182418,'2015-03-17 00:43:40',470787,'/thank-you-for-your-order'),
(1182419,'2015-03-17 00:52:34',470788,'/home'),
(1182420,'2015-03-17 00:53:33',470788,'/products'),
(1182421,'2015-03-17 00:54:27',470788,'/the-original-mr-fuzzy'),
(1182422,'2015-03-17 00:55:52',470789,'/lander-5'),
(1182423,'2015-03-17 00:58:09',470789,'/products'),
(1182424,'2015-03-17 00:58:46',470790,'/lander-5'),
(1182425,'2015-03-17 00:59:12',470791,'/home'),
(1182426,'2015-03-17 00:59:16',470792,'/lander-3'),
(1182427,'2015-03-17 00:59:41',470789,'/the-birthday-sugar-panda'),
(1182428,'2015-03-17 01:00:46',470793,'/home'),
(1182429,'2015-03-17 01:02:10',470789,'/cart'),
(1182430,'2015-03-17 01:02:30',470791,'/products'),
(1182431,'2015-03-17 01:02:47',470791,'/the-forever-love-bear'),
(1182432,'2015-03-17 01:04:30',470789,'/shipping'),
(1182433,'2015-03-17 01:06:05',470794,'/home'),
(1182434,'2015-03-17 01:06:34',470793,'/products'),
(1182435,'2015-03-17 01:07:12',470789,'/billing-2'),
(1182436,'2015-03-17 01:07:35',470793,'/the-original-mr-fuzzy'),
(1182437,'2015-03-17 01:10:26',470795,'/lander-5'),
(1182438,'2015-03-17 01:13:51',470796,'/lander-5'),
(1182439,'2015-03-17 01:14:35',470795,'/products'),
(1182440,'2015-03-17 01:15:23',470797,'/home'),
(1182441,'2015-03-17 01:15:39',470796,'/products'),
(1182442,'2015-03-17 01:15:45',470798,'/lander-5'),
(1182443,'2015-03-17 01:16:46',470799,'/home'),
(1182444,'2015-03-17 01:17:31',470800,'/lander-5'),
(1182445,'2015-03-17 01:17:50',470801,'/lander-5'),
(1182446,'2015-03-17 01:17:57',470798,'/products'),
(1182447,'2015-03-17 01:18:31',470801,'/products'),
(1182448,'2015-03-17 01:18:33',470795,'/the-original-mr-fuzzy'),
(1182449,'2015-03-17 01:18:56',470796,'/the-original-mr-fuzzy'),
(1182450,'2015-03-17 01:19:32',470799,'/products'),
(1182451,'2015-03-17 01:20:00',470801,'/the-birthday-sugar-panda'),
(1182452,'2015-03-17 01:20:49',470796,'/cart'),
(1182453,'2015-03-17 01:21:00',470800,'/products'),
(1182454,'2015-03-17 01:21:57',470795,'/cart'),
(1182455,'2015-03-17 01:21:59',470799,'/the-original-mr-fuzzy'),
(1182456,'2015-03-17 01:22:14',470798,'/the-forever-love-bear'),
(1182457,'2015-03-17 01:23:37',470796,'/shipping'),
(1182458,'2015-03-17 01:23:38',470802,'/lander-3'),
(1182459,'2015-03-17 01:24:16',470796,'/billing-2'),
(1182460,'2015-03-17 01:24:26',470799,'/cart'),
(1182461,'2015-03-17 01:24:35',470800,'/the-original-mr-fuzzy'),
(1182462,'2015-03-17 01:24:40',470798,'/cart'),
(1182463,'2015-03-17 01:24:54',470799,'/shipping'),
(1182464,'2015-03-17 01:25:25',470795,'/shipping'),
(1182465,'2015-03-17 01:25:26',470800,'/cart'),
(1182466,'2015-03-17 01:27:14',470795,'/billing-2'),
(1182467,'2015-03-17 01:27:28',470799,'/billing-2'),
(1182468,'2015-03-17 01:27:38',470796,'/thank-you-for-your-order'),
(1182469,'2015-03-17 01:27:56',470798,'/shipping'),
(1182470,'2015-03-17 01:28:19',470798,'/billing-2'),
(1182471,'2015-03-17 01:28:23',470800,'/shipping'),
(1182472,'2015-03-17 01:30:57',470800,'/billing-2'),
(1182473,'2015-03-17 01:31:53',470799,'/thank-you-for-your-order'),
(1182474,'2015-03-17 01:39:58',470803,'/lander-3'),
(1182475,'2015-03-17 01:42:53',470804,'/home'),
(1182476,'2015-03-17 01:43:05',470805,'/lander-3'),
(1182477,'2015-03-17 01:44:12',470803,'/products'),
(1182478,'2015-03-17 01:45:03',470803,'/the-original-mr-fuzzy'),
(1182479,'2015-03-17 01:45:39',470806,'/lander-5'),
(1182480,'2015-03-17 01:46:25',470807,'/lander-5'),
(1182481,'2015-03-17 01:47:11',470808,'/lander-5'),
(1182482,'2015-03-17 01:47:26',470807,'/products'),
(1182483,'2015-03-17 01:48:31',470808,'/products'),
(1182484,'2015-03-17 01:48:40',470805,'/products'),
(1182485,'2015-03-17 01:51:24',470807,'/the-original-mr-fuzzy'),
(1182486,'2015-03-17 01:52:18',470808,'/the-original-mr-fuzzy'),
(1182487,'2015-03-17 02:04:26',470809,'/lander-3'),
(1182488,'2015-03-17 02:11:39',470810,'/home'),
(1182489,'2015-03-17 02:13:18',470810,'/products'),
(1182490,'2015-03-17 02:15:59',470811,'/lander-5'),
(1182491,'2015-03-17 02:16:09',470812,'/lander-5'),
(1182492,'2015-03-17 02:18:09',470812,'/products'),
(1182493,'2015-03-17 02:19:51',470811,'/products'),
(1182494,'2015-03-17 02:22:11',470811,'/the-original-mr-fuzzy'),
(1182495,'2015-03-17 02:22:14',470813,'/lander-5'),
(1182496,'2015-03-17 02:22:38',470812,'/the-original-mr-fuzzy'),
(1182497,'2015-03-17 02:26:01',470811,'/cart'),
(1182498,'2015-03-17 02:28:16',470811,'/shipping'),
(1182499,'2015-03-17 02:29:55',470814,'/lander-5'),
(1182500,'2015-03-17 02:30:11',470811,'/billing-2'),
(1182501,'2015-03-17 02:31:15',470811,'/thank-you-for-your-order'),
(1182502,'2015-03-17 02:32:06',470815,'/home'),
(1182503,'2015-03-17 02:32:59',470816,'/home'),
(1182504,'2015-03-17 02:33:21',470814,'/products'),
(1182505,'2015-03-17 02:33:29',470816,'/products'),
(1182506,'2015-03-17 02:35:23',470816,'/the-hudson-river-mini-bear'),
(1182507,'2015-03-17 02:36:39',470817,'/home'),
(1182508,'2015-03-17 02:36:59',470816,'/cart'),
(1182509,'2015-03-17 02:39:21',470817,'/products'),
(1182510,'2015-03-17 02:42:30',470818,'/home'),
(1182511,'2015-03-17 02:44:01',470817,'/the-forever-love-bear'),
(1182512,'2015-03-17 02:47:25',470817,'/cart'),
(1182513,'2015-03-17 02:49:28',470817,'/shipping'),
(1182514,'2015-03-17 02:51:01',470817,'/billing-2'),
(1182515,'2015-03-17 02:59:25',470819,'/lander-5'),
(1182516,'2015-03-17 02:59:58',470820,'/lander-5'),
(1182517,'2015-03-17 03:04:27',470821,'/home'),
(1182518,'2015-03-17 03:04:59',470821,'/products'),
(1182519,'2015-03-17 03:08:25',470822,'/lander-5'),
(1182520,'2015-03-17 03:09:06',470821,'/the-hudson-river-mini-bear'),
(1182521,'2015-03-17 03:09:56',470821,'/cart'),
(1182522,'2015-03-17 03:12:20',470823,'/lander-5'),
(1182523,'2015-03-17 03:14:05',470822,'/products'),
(1182524,'2015-03-17 03:15:54',470824,'/lander-5'),
(1182525,'2015-03-17 03:16:00',470822,'/the-original-mr-fuzzy'),
(1182526,'2015-03-17 03:26:17',470825,'/lander-5'),
(1182527,'2015-03-17 03:28:27',470825,'/products'),
(1182528,'2015-03-17 03:28:47',470826,'/lander-5'),
(1182529,'2015-03-17 03:29:51',470825,'/the-hudson-river-mini-bear'),
(1182530,'2015-03-17 03:31:39',470827,'/lander-5'),
(1182531,'2015-03-17 03:32:48',470826,'/products'),
(1182532,'2015-03-17 03:33:48',470826,'/the-original-mr-fuzzy'),
(1182533,'2015-03-17 03:35:09',470827,'/products'),
(1182534,'2015-03-17 03:35:40',470827,'/the-forever-love-bear'),
(1182535,'2015-03-17 03:36:29',470827,'/cart'),
(1182536,'2015-03-17 03:36:32',470828,'/lander-5'),
(1182537,'2015-03-17 03:40:14',470828,'/products'),
(1182538,'2015-03-17 03:44:01',470828,'/the-birthday-sugar-panda'),
(1182539,'2015-03-17 03:45:13',470828,'/cart'),
(1182540,'2015-03-17 03:46:43',470829,'/home'),
(1182541,'2015-03-17 03:48:45',470830,'/home'),
(1182542,'2015-03-17 03:49:42',470831,'/lander-5'),
(1182543,'2015-03-17 03:51:04',470831,'/products'),
(1182544,'2015-03-17 03:52:59',470830,'/products'),
(1182545,'2015-03-17 03:54:20',470831,'/the-birthday-sugar-panda'),
(1182546,'2015-03-17 03:55:00',470832,'/lander-3'),
(1182547,'2015-03-17 03:56:50',470830,'/the-original-mr-fuzzy'),
(1182548,'2015-03-17 03:57:26',470831,'/cart'),
(1182549,'2015-03-17 03:59:06',470833,'/lander-3'),
(1182550,'2015-03-17 03:59:08',470832,'/products'),
(1182551,'2015-03-17 03:59:36',470834,'/lander-5'),
(1182552,'2015-03-17 04:01:07',470834,'/products'),
(1182553,'2015-03-17 04:03:41',470832,'/the-original-mr-fuzzy'),
(1182554,'2015-03-17 04:03:55',470835,'/home'),
(1182555,'2015-03-17 04:04:15',470832,'/cart'),
(1182556,'2015-03-17 04:04:57',470834,'/the-birthday-sugar-panda'),
(1182557,'2015-03-17 04:05:19',470836,'/lander-5'),
(1182558,'2015-03-17 04:06:35',470836,'/products'),
(1182559,'2015-03-17 04:08:03',470836,'/the-birthday-sugar-panda'),
(1182560,'2015-03-17 04:08:06',470837,'/lander-3'),
(1182561,'2015-03-17 04:08:14',470835,'/products'),
(1182562,'2015-03-17 04:08:26',470838,'/home'),
(1182563,'2015-03-17 04:09:07',470835,'/the-original-mr-fuzzy'),
(1182564,'2015-03-17 04:11:14',470838,'/products'),
(1182565,'2015-03-17 04:11:27',470837,'/products'),
(1182566,'2015-03-17 04:11:36',470839,'/home'),
(1182567,'2015-03-17 04:13:09',470835,'/cart'),
(1182568,'2015-03-17 04:15:36',470840,'/lander-5'),
(1182569,'2015-03-17 04:15:54',470841,'/home'),
(1182570,'2015-03-17 04:15:56',470837,'/the-original-mr-fuzzy'),
(1182571,'2015-03-17 04:15:59',470840,'/products'),
(1182572,'2015-03-17 04:16:18',470835,'/shipping'),
(1182573,'2015-03-17 04:16:18',470841,'/products'),
(1182574,'2015-03-17 04:17:59',470835,'/billing-2'),
(1182575,'2015-03-17 04:19:24',470837,'/cart'),
(1182576,'2015-03-17 04:20:27',470840,'/the-forever-love-bear'),
(1182577,'2015-03-17 04:20:31',470841,'/the-original-mr-fuzzy'),
(1182578,'2015-03-17 04:21:37',470840,'/cart'),
(1182579,'2015-03-17 04:21:41',470842,'/home'),
(1182580,'2015-03-17 04:23:45',470840,'/shipping'),
(1182581,'2015-03-17 04:24:13',470840,'/billing-2'),
(1182582,'2015-03-17 04:25:34',470843,'/lander-5'),
(1182583,'2015-03-17 04:25:47',470844,'/lander-3'),
(1182584,'2015-03-17 04:26:59',470845,'/lander-5'),
(1182585,'2015-03-17 04:27:39',470846,'/lander-5'),
(1182586,'2015-03-17 04:28:23',470843,'/products'),
(1182587,'2015-03-17 04:28:56',470844,'/products'),
(1182588,'2015-03-17 04:28:58',470846,'/products'),
(1182589,'2015-03-17 04:30:50',470845,'/products'),
(1182590,'2015-03-17 04:31:14',470844,'/the-original-mr-fuzzy'),
(1182591,'2015-03-17 04:31:26',470843,'/the-original-mr-fuzzy'),
(1182592,'2015-03-17 04:32:33',470846,'/the-original-mr-fuzzy'),
(1182593,'2015-03-17 04:32:59',470845,'/the-original-mr-fuzzy'),
(1182594,'2015-03-17 04:33:44',470843,'/cart'),
(1182595,'2015-03-17 04:34:37',470843,'/shipping'),
(1182596,'2015-03-17 04:36:28',470846,'/cart'),
(1182597,'2015-03-17 04:37:27',470843,'/billing-2'),
(1182598,'2015-03-17 04:37:45',470846,'/shipping'),
(1182599,'2015-03-17 04:37:48',470847,'/home'),
(1182600,'2015-03-17 04:38:31',470846,'/billing-2'),
(1182601,'2015-03-17 04:39:08',470846,'/thank-you-for-your-order'),
(1182602,'2015-03-17 04:39:22',470843,'/thank-you-for-your-order'),
(1182603,'2015-03-17 04:39:54',470847,'/products'),
(1182604,'2015-03-17 04:42:16',470847,'/the-original-mr-fuzzy'),
(1182605,'2015-03-17 04:48:32',470848,'/home'),
(1182606,'2015-03-17 04:52:17',470849,'/home'),
(1182607,'2015-03-17 05:00:25',470850,'/home'),
(1182608,'2015-03-17 05:07:25',470851,'/home'),
(1182609,'2015-03-17 05:08:04',470852,'/lander-5'),
(1182610,'2015-03-17 05:12:44',470852,'/products'),
(1182611,'2015-03-17 05:13:35',470852,'/the-hudson-river-mini-bear'),
(1182612,'2015-03-17 05:15:49',470853,'/home'),
(1182613,'2015-03-17 05:16:46',470853,'/products'),
(1182614,'2015-03-17 05:18:05',470854,'/lander-5'),
(1182615,'2015-03-17 05:18:37',470855,'/home'),
(1182616,'2015-03-17 05:18:44',470856,'/home'),
(1182617,'2015-03-17 05:20:12',470857,'/lander-5'),
(1182618,'2015-03-17 05:20:13',470856,'/products'),
(1182619,'2015-03-17 05:20:54',470858,'/lander-3'),
(1182620,'2015-03-17 05:21:01',470859,'/home'),
(1182621,'2015-03-17 05:21:02',470857,'/products'),
(1182622,'2015-03-17 05:21:38',470856,'/the-original-mr-fuzzy'),
(1182623,'2015-03-17 05:21:44',470854,'/products'),
(1182624,'2015-03-17 05:23:03',470854,'/the-original-mr-fuzzy'),
(1182625,'2015-03-17 05:23:31',470859,'/products'),
(1182626,'2015-03-17 05:24:22',470854,'/cart'),
(1182627,'2015-03-17 05:24:26',470855,'/products'),
(1182628,'2015-03-17 05:25:21',470858,'/products'),
(1182629,'2015-03-17 05:25:23',470857,'/the-original-mr-fuzzy'),
(1182630,'2015-03-17 05:25:52',470857,'/cart'),
(1182631,'2015-03-17 05:27:30',470859,'/the-forever-love-bear'),
(1182632,'2015-03-17 05:27:46',470854,'/shipping'),
(1182633,'2015-03-17 05:28:12',470855,'/the-original-mr-fuzzy'),
(1182634,'2015-03-17 05:29:28',470857,'/shipping'),
(1182635,'2015-03-17 05:29:54',470855,'/cart'),
(1182636,'2015-03-17 05:30:47',470857,'/billing-2'),
(1182637,'2015-03-17 05:30:58',470860,'/lander-5'),
(1182638,'2015-03-17 05:32:01',470855,'/shipping'),
(1182639,'2015-03-17 05:32:25',470861,'/lander-5'),
(1182640,'2015-03-17 05:32:48',470855,'/billing-2'),
(1182641,'2015-03-17 05:33:44',470862,'/lander-5'),
(1182642,'2015-03-17 05:33:49',470863,'/lander-5'),
(1182643,'2015-03-17 05:34:27',470862,'/products'),
(1182644,'2015-03-17 05:34:32',470861,'/products'),
(1182645,'2015-03-17 05:34:49',470855,'/thank-you-for-your-order'),
(1182646,'2015-03-17 05:35:16',470862,'/the-birthday-sugar-panda'),
(1182647,'2015-03-17 05:35:27',470863,'/products'),
(1182648,'2015-03-17 05:36:03',470860,'/products'),
(1182649,'2015-03-17 05:36:14',470862,'/cart'),
(1182650,'2015-03-17 05:37:43',470864,'/lander-3'),
(1182651,'2015-03-17 05:37:51',470861,'/the-original-mr-fuzzy'),
(1182652,'2015-03-17 05:38:09',470863,'/the-original-mr-fuzzy'),
(1182653,'2015-03-17 05:38:16',470860,'/the-original-mr-fuzzy'),
(1182654,'2015-03-17 05:38:25',470861,'/cart'),
(1182655,'2015-03-17 05:38:50',470865,'/lander-5'),
(1182656,'2015-03-17 05:38:58',470861,'/shipping'),
(1182657,'2015-03-17 05:39:57',470861,'/billing-2'),
(1182658,'2015-03-17 05:40:21',470866,'/lander-5'),
(1182659,'2015-03-17 05:40:51',470863,'/cart'),
(1182660,'2015-03-17 05:41:41',470867,'/home'),
(1182661,'2015-03-17 05:41:56',470866,'/products'),
(1182662,'2015-03-17 05:42:27',470861,'/thank-you-for-your-order'),
(1182663,'2015-03-17 05:43:37',470866,'/the-original-mr-fuzzy'),
(1182664,'2015-03-17 05:43:39',470865,'/products'),
(1182665,'2015-03-17 05:44:55',470867,'/products'),
(1182666,'2015-03-17 05:45:39',470865,'/the-original-mr-fuzzy'),
(1182667,'2015-03-17 05:46:30',470866,'/cart'),
(1182668,'2015-03-17 05:47:01',470867,'/the-original-mr-fuzzy'),
(1182669,'2015-03-17 05:48:04',470868,'/lander-3'),
(1182670,'2015-03-17 05:48:26',470868,'/products'),
(1182671,'2015-03-17 05:48:52',470866,'/shipping'),
(1182672,'2015-03-17 05:49:16',470868,'/the-birthday-sugar-panda'),
(1182673,'2015-03-17 05:49:30',470866,'/billing-2'),
(1182674,'2015-03-17 05:50:57',470869,'/home'),
(1182675,'2015-03-17 05:52:51',470869,'/products'),
(1182676,'2015-03-17 05:52:55',470870,'/home'),
(1182677,'2015-03-17 05:54:52',470869,'/the-forever-love-bear'),
(1182678,'2015-03-17 05:57:09',470869,'/cart'),
(1182679,'2015-03-17 05:57:47',470870,'/products'),
(1182680,'2015-03-17 05:58:30',470871,'/lander-5'),
(1182681,'2015-03-17 05:59:50',470869,'/shipping'),
(1182682,'2015-03-17 06:00:40',470870,'/the-original-mr-fuzzy'),
(1182683,'2015-03-17 06:00:42',470872,'/lander-5'),
(1182684,'2015-03-17 06:00:51',470873,'/lander-5'),
(1182685,'2015-03-17 06:01:42',470872,'/products'),
(1182686,'2015-03-17 06:02:34',470871,'/products'),
(1182687,'2015-03-17 06:02:38',470869,'/billing-2'),
(1182688,'2015-03-17 06:02:39',470872,'/the-forever-love-bear'),
(1182689,'2015-03-17 06:03:16',470869,'/thank-you-for-your-order'),
(1182690,'2015-03-17 06:03:16',470872,'/cart'),
(1182691,'2015-03-17 06:03:45',470874,'/home'),
(1182692,'2015-03-17 06:04:04',470875,'/home'),
(1182693,'2015-03-17 06:05:08',470875,'/products'),
(1182694,'2015-03-17 06:06:18',470871,'/the-birthday-sugar-panda'),
(1182695,'2015-03-17 06:07:00',470872,'/shipping'),
(1182696,'2015-03-17 06:07:32',470876,'/lander-5'),
(1182697,'2015-03-17 06:08:02',470874,'/products'),
(1182698,'2015-03-17 06:08:07',470875,'/the-original-mr-fuzzy'),
(1182699,'2015-03-17 06:08:36',470871,'/cart'),
(1182700,'2015-03-17 06:09:33',470877,'/lander-3'),
(1182701,'2015-03-17 06:10:02',470872,'/billing-2'),
(1182702,'2015-03-17 06:10:08',470874,'/the-original-mr-fuzzy'),
(1182703,'2015-03-17 06:11:02',470871,'/shipping'),
(1182704,'2015-03-17 06:12:54',470876,'/products'),
(1182705,'2015-03-17 06:12:56',470878,'/lander-5'),
(1182706,'2015-03-17 06:13:11',470874,'/cart'),
(1182707,'2015-03-17 06:13:41',470878,'/products'),
(1182708,'2015-03-17 06:14:13',470879,'/home'),
(1182709,'2015-03-17 06:15:33',470878,'/the-original-mr-fuzzy'),
(1182710,'2015-03-17 06:15:34',470872,'/thank-you-for-your-order'),
(1182711,'2015-03-17 06:15:43',470879,'/products'),
(1182712,'2015-03-17 06:16:02',470878,'/cart'),
(1182713,'2015-03-17 06:16:53',470876,'/the-hudson-river-mini-bear'),
(1182714,'2015-03-17 06:16:54',470878,'/shipping'),
(1182715,'2015-03-17 06:17:06',470874,'/shipping'),
(1182716,'2015-03-17 06:17:15',470879,'/the-original-mr-fuzzy'),
(1182717,'2015-03-17 06:17:40',470874,'/billing-2'),
(1182718,'2015-03-17 06:18:53',470876,'/cart'),
(1182719,'2015-03-17 06:19:00',470880,'/home'),
(1182720,'2015-03-17 06:19:02',470878,'/billing-2'),
(1182721,'2015-03-17 06:20:57',470881,'/home'),
(1182722,'2015-03-17 06:21:31',470882,'/lander-5'),
(1182723,'2015-03-17 06:22:04',470874,'/thank-you-for-your-order'),
(1182724,'2015-03-17 06:23:54',470878,'/thank-you-for-your-order'),
(1182725,'2015-03-17 06:25:36',470882,'/products'),
(1182726,'2015-03-17 06:26:45',470883,'/lander-5'),
(1182727,'2015-03-17 06:27:27',470882,'/the-original-mr-fuzzy'),
(1182728,'2015-03-17 06:28:40',470884,'/lander-5'),
(1182729,'2015-03-17 06:30:43',470882,'/cart'),
(1182730,'2015-03-17 06:30:52',470885,'/lander-5'),
(1182731,'2015-03-17 06:33:38',470884,'/products'),
(1182732,'2015-03-17 06:33:50',470886,'/home'),
(1182733,'2015-03-17 06:36:36',470887,'/lander-5'),
(1182734,'2015-03-17 06:37:59',470884,'/the-birthday-sugar-panda'),
(1182735,'2015-03-17 06:38:30',470886,'/products'),
(1182736,'2015-03-17 06:38:40',470888,'/lander-3'),
(1182737,'2015-03-17 06:41:14',470886,'/the-original-mr-fuzzy'),
(1182738,'2015-03-17 06:51:22',470889,'/home'),
(1182739,'2015-03-17 06:51:24',470890,'/lander-5'),
(1182740,'2015-03-17 06:52:59',470891,'/lander-5'),
(1182741,'2015-03-17 06:53:57',470892,'/lander-5'),
(1182742,'2015-03-17 06:54:02',470890,'/products'),
(1182743,'2015-03-17 06:54:51',470889,'/products'),
(1182744,'2015-03-17 06:55:12',470889,'/the-original-mr-fuzzy'),
(1182745,'2015-03-17 06:56:12',470890,'/the-original-mr-fuzzy'),
(1182746,'2015-03-17 06:58:21',470893,'/lander-5'),
(1182747,'2015-03-17 06:58:42',470889,'/cart'),
(1182748,'2015-03-17 06:59:56',470893,'/products'),
(1182749,'2015-03-17 07:00:35',470893,'/the-original-mr-fuzzy'),
(1182750,'2015-03-17 07:00:36',470894,'/lander-5'),
(1182751,'2015-03-17 07:00:44',470895,'/lander-3'),
(1182752,'2015-03-17 07:01:15',470894,'/products'),
(1182753,'2015-03-17 07:01:41',470889,'/shipping'),
(1182754,'2015-03-17 07:02:12',470894,'/the-original-mr-fuzzy'),
(1182755,'2015-03-17 07:03:07',470896,'/lander-5'),
(1182756,'2015-03-17 07:04:13',470893,'/cart'),
(1182757,'2015-03-17 07:04:30',470889,'/billing-2'),
(1182758,'2015-03-17 07:05:27',470893,'/shipping'),
(1182759,'2015-03-17 07:05:28',470896,'/products'),
(1182760,'2015-03-17 07:06:57',470893,'/billing-2'),
(1182761,'2015-03-17 07:08:02',470896,'/the-original-mr-fuzzy'),
(1182762,'2015-03-17 07:09:49',470889,'/thank-you-for-your-order'),
(1182763,'2015-03-17 07:12:09',470897,'/lander-5'),
(1182764,'2015-03-17 07:12:52',470898,'/lander-3'),
(1182765,'2015-03-17 07:13:42',470897,'/products'),
(1182766,'2015-03-17 07:14:34',470897,'/the-original-mr-fuzzy'),
(1182767,'2015-03-17 07:15:49',470899,'/home'),
(1182768,'2015-03-17 07:16:37',470899,'/products'),
(1182769,'2015-03-17 07:16:48',470900,'/lander-3'),
(1182770,'2015-03-17 07:17:27',470899,'/the-birthday-sugar-panda'),
(1182771,'2015-03-17 07:18:12',470897,'/cart'),
(1182772,'2015-03-17 07:18:43',470897,'/shipping'),
(1182773,'2015-03-17 07:19:55',470901,'/home'),
(1182774,'2015-03-17 07:20:22',470897,'/billing-2'),
(1182775,'2015-03-17 07:20:39',470899,'/cart'),
(1182776,'2015-03-17 07:21:24',470897,'/thank-you-for-your-order'),
(1182777,'2015-03-17 07:21:55',470902,'/home'),
(1182778,'2015-03-17 07:22:11',470903,'/lander-5'),
(1182779,'2015-03-17 07:22:43',470899,'/shipping'),
(1182780,'2015-03-17 07:24:31',470904,'/lander-3'),
(1182781,'2015-03-17 07:24:41',470901,'/products'),
(1182782,'2015-03-17 07:25:05',470903,'/products'),
(1182783,'2015-03-17 07:25:51',470903,'/the-birthday-sugar-panda'),
(1182784,'2015-03-17 07:25:57',470901,'/the-original-mr-fuzzy'),
(1182785,'2015-03-17 07:26:09',470902,'/products'),
(1182786,'2015-03-17 07:26:31',470905,'/lander-5'),
(1182787,'2015-03-17 07:26:54',470906,'/lander-5'),
(1182788,'2015-03-17 07:27:00',470901,'/cart'),
(1182789,'2015-03-17 07:27:50',470906,'/products'),
(1182790,'2015-03-17 07:28:42',470904,'/products'),
(1182791,'2015-03-17 07:28:48',470906,'/the-original-mr-fuzzy'),
(1182792,'2015-03-17 07:29:42',470907,'/lander-3'),
(1182793,'2015-03-17 07:29:46',470902,'/the-original-mr-fuzzy'),
(1182794,'2015-03-17 07:30:17',470904,'/the-original-mr-fuzzy'),
(1182795,'2015-03-17 07:32:16',470902,'/cart'),
(1182796,'2015-03-17 07:33:02',470908,'/lander-5'),
(1182797,'2015-03-17 07:33:36',470902,'/shipping'),
(1182798,'2015-03-17 07:34:05',470902,'/billing-2'),
(1182799,'2015-03-17 07:34:36',470909,'/home'),
(1182800,'2015-03-17 07:34:44',470910,'/home'),
(1182801,'2015-03-17 07:35:26',470908,'/products'),
(1182802,'2015-03-17 07:36:10',470911,'/lander-5'),
(1182803,'2015-03-17 07:37:56',470912,'/lander-3'),
(1182804,'2015-03-17 07:38:24',470902,'/thank-you-for-your-order'),
(1182805,'2015-03-17 07:38:26',470912,'/products'),
(1182806,'2015-03-17 07:38:47',470910,'/products'),
(1182807,'2015-03-17 07:39:17',470910,'/the-original-mr-fuzzy'),
(1182808,'2015-03-17 07:39:42',470908,'/the-original-mr-fuzzy'),
(1182809,'2015-03-17 07:40:55',470910,'/cart'),
(1182810,'2015-03-17 07:41:06',470912,'/the-original-mr-fuzzy'),
(1182811,'2015-03-17 07:44:36',470910,'/shipping'),
(1182812,'2015-03-17 07:45:15',470913,'/lander-5'),
(1182813,'2015-03-17 07:46:54',470914,'/lander-5'),
(1182814,'2015-03-17 07:47:35',470910,'/billing-2'),
(1182815,'2015-03-17 07:58:23',470915,'/lander-3'),
(1182816,'2015-03-17 08:02:21',470916,'/home'),
(1182817,'2015-03-17 08:03:33',470915,'/products'),
(1182818,'2015-03-17 08:03:57',470917,'/lander-5'),
(1182819,'2015-03-17 08:04:56',470918,'/lander-5'),
(1182820,'2015-03-17 08:05:47',470916,'/products'),
(1182821,'2015-03-17 08:06:08',470917,'/products'),
(1182822,'2015-03-17 08:06:19',470915,'/the-hudson-river-mini-bear'),
(1182823,'2015-03-17 08:06:55',470916,'/the-original-mr-fuzzy'),
(1182824,'2015-03-17 08:07:20',470919,'/home'),
(1182825,'2015-03-17 08:07:44',470917,'/the-original-mr-fuzzy'),
(1182826,'2015-03-17 08:07:49',470920,'/lander-5'),
(1182827,'2015-03-17 08:08:19',470918,'/products'),
(1182828,'2015-03-17 08:10:05',470916,'/cart'),
(1182829,'2015-03-17 08:10:12',470915,'/cart'),
(1182830,'2015-03-17 08:10:12',470919,'/products'),
(1182831,'2015-03-17 08:10:21',470921,'/lander-3'),
(1182832,'2015-03-17 08:11:13',470922,'/lander-3'),
(1182833,'2015-03-17 08:11:48',470916,'/shipping'),
(1182834,'2015-03-17 08:12:37',470918,'/the-original-mr-fuzzy'),
(1182835,'2015-03-17 08:13:23',470919,'/the-forever-love-bear'),
(1182836,'2015-03-17 08:13:32',470915,'/shipping'),
(1182837,'2015-03-17 08:15:08',470919,'/cart'),
(1182838,'2015-03-17 08:16:25',470918,'/cart'),
(1182839,'2015-03-17 08:18:14',470918,'/shipping'),
(1182840,'2015-03-17 08:18:42',470919,'/shipping'),
(1182841,'2015-03-17 08:19:29',470923,'/home'),
(1182842,'2015-03-17 08:19:43',470918,'/billing-2'),
(1182843,'2015-03-17 08:19:43',470919,'/billing-2'),
(1182844,'2015-03-17 08:20:10',470924,'/lander-5'),
(1182845,'2015-03-17 08:21:31',470925,'/lander-5'),
(1182846,'2015-03-17 08:21:37',470923,'/products'),
(1182847,'2015-03-17 08:21:58',470919,'/thank-you-for-your-order'),
(1182848,'2015-03-17 08:21:59',470924,'/products'),
(1182849,'2015-03-17 08:22:57',470926,'/home'),
(1182850,'2015-03-17 08:24:23',470923,'/the-original-mr-fuzzy'),
(1182851,'2015-03-17 08:24:38',470927,'/lander-5'),
(1182852,'2015-03-17 08:26:03',470924,'/the-original-mr-fuzzy'),
(1182853,'2015-03-17 08:26:40',470924,'/cart'),
(1182854,'2015-03-17 08:26:53',470926,'/products'),
(1182855,'2015-03-17 08:29:29',470928,'/home'),
(1182856,'2015-03-17 08:29:51',470926,'/the-original-mr-fuzzy'),
(1182857,'2015-03-17 08:30:05',470929,'/lander-3'),
(1182858,'2015-03-17 08:32:04',470929,'/products'),
(1182859,'2015-03-17 08:34:24',470929,'/the-original-mr-fuzzy'),
(1182860,'2015-03-17 08:35:26',470929,'/cart'),
(1182861,'2015-03-17 08:36:47',470929,'/shipping'),
(1182862,'2015-03-17 08:38:25',470930,'/home'),
(1182863,'2015-03-17 08:39:21',470931,'/lander-5'),
(1182864,'2015-03-17 08:39:59',470929,'/billing-2'),
(1182865,'2015-03-17 08:40:49',470932,'/lander-5'),
(1182866,'2015-03-17 08:40:53',470931,'/products'),
(1182867,'2015-03-17 08:41:04',470930,'/products'),
(1182868,'2015-03-17 08:41:35',470932,'/products'),
(1182869,'2015-03-17 08:42:29',470932,'/the-birthday-sugar-panda'),
(1182870,'2015-03-17 08:42:40',470933,'/lander-5'),
(1182871,'2015-03-17 08:42:41',470934,'/home'),
(1182872,'2015-03-17 08:42:58',470929,'/thank-you-for-your-order'),
(1182873,'2015-03-17 08:43:07',470935,'/home'),
(1182874,'2015-03-17 08:43:16',470936,'/home'),
(1182875,'2015-03-17 08:43:21',470933,'/products'),
(1182876,'2015-03-17 08:43:24',470931,'/the-original-mr-fuzzy'),
(1182877,'2015-03-17 08:43:51',470937,'/home'),
(1182878,'2015-03-17 08:44:19',470937,'/products'),
(1182879,'2015-03-17 08:44:30',470933,'/the-original-mr-fuzzy'),
(1182880,'2015-03-17 08:44:42',470938,'/lander-5'),
(1182881,'2015-03-17 08:44:56',470934,'/products'),
(1182882,'2015-03-17 08:46:18',470932,'/cart'),
(1182883,'2015-03-17 08:46:20',470931,'/cart'),
(1182884,'2015-03-17 08:47:04',470933,'/cart'),
(1182885,'2015-03-17 08:47:43',470937,'/the-original-mr-fuzzy'),
(1182886,'2015-03-17 08:47:45',470934,'/the-birthday-sugar-panda'),
(1182887,'2015-03-17 08:48:33',470935,'/products'),
(1182888,'2015-03-17 08:49:04',470933,'/shipping'),
(1182889,'2015-03-17 08:49:13',470932,'/shipping'),
(1182890,'2015-03-17 08:49:14',470931,'/shipping'),
(1182891,'2015-03-17 08:49:57',470933,'/billing-2'),
(1182892,'2015-03-17 08:50:03',470932,'/billing-2'),
(1182893,'2015-03-17 08:50:05',470935,'/the-original-mr-fuzzy'),
(1182894,'2015-03-17 08:50:13',470931,'/billing-2'),
(1182895,'2015-03-17 08:50:34',470939,'/home'),
(1182896,'2015-03-17 08:51:02',470935,'/cart'),
(1182897,'2015-03-17 08:51:05',470940,'/home'),
(1182898,'2015-03-17 08:51:54',470935,'/shipping'),
(1182899,'2015-03-17 08:52:20',470933,'/thank-you-for-your-order'),
(1182900,'2015-03-17 08:52:20',470941,'/home'),
(1182901,'2015-03-17 08:52:25',470932,'/thank-you-for-your-order'),
(1182902,'2015-03-17 08:53:28',470935,'/billing-2'),
(1182903,'2015-03-17 08:54:33',470939,'/products'),
(1182904,'2015-03-17 08:54:35',470942,'/lander-5'),
(1182905,'2015-03-17 08:55:27',470943,'/home'),
(1182906,'2015-03-17 08:56:45',470941,'/products'),
(1182907,'2015-03-17 08:57:24',470944,'/lander-5'),
(1182908,'2015-03-17 08:57:41',470935,'/thank-you-for-your-order'),
(1182909,'2015-03-17 08:57:50',470939,'/the-birthday-sugar-panda'),
(1182910,'2015-03-17 08:58:02',470945,'/home'),
(1182911,'2015-03-17 08:58:20',470941,'/the-original-mr-fuzzy'),
(1182912,'2015-03-17 08:59:14',470946,'/lander-5'),
(1182913,'2015-03-17 08:59:42',470942,'/products'),
(1182914,'2015-03-17 08:59:49',470943,'/products'),
(1182915,'2015-03-17 09:00:12',470947,'/lander-5'),
(1182916,'2015-03-17 09:01:04',470948,'/home'),
(1182917,'2015-03-17 09:01:05',470949,'/lander-3'),
(1182918,'2015-03-17 09:01:25',470950,'/home'),
(1182919,'2015-03-17 09:01:32',470944,'/products'),
(1182920,'2015-03-17 09:02:04',470943,'/the-forever-love-bear'),
(1182921,'2015-03-17 09:02:14',470951,'/home'),
(1182922,'2015-03-17 09:02:17',470952,'/lander-3'),
(1182923,'2015-03-17 09:03:20',470946,'/products'),
(1182924,'2015-03-17 09:03:22',470944,'/the-birthday-sugar-panda'),
(1182925,'2015-03-17 09:04:49',470953,'/lander-5'),
(1182926,'2015-03-17 09:04:50',470952,'/products'),
(1182927,'2015-03-17 09:05:09',470954,'/lander-3'),
(1182928,'2015-03-17 09:05:10',470955,'/home'),
(1182929,'2015-03-17 09:05:18',470944,'/cart'),
(1182930,'2015-03-17 09:05:19',470952,'/the-original-mr-fuzzy'),
(1182931,'2015-03-17 09:05:28',470946,'/the-original-mr-fuzzy'),
(1182932,'2015-03-17 09:06:02',470943,'/cart'),
(1182933,'2015-03-17 09:06:05',470954,'/products'),
(1182934,'2015-03-17 09:06:07',470956,'/lander-5'),
(1182935,'2015-03-17 09:06:31',470946,'/cart'),
(1182936,'2015-03-17 09:06:36',470957,'/lander-5'),
(1182937,'2015-03-17 09:06:51',470944,'/shipping'),
(1182938,'2015-03-17 09:07:39',470943,'/shipping'),
(1182939,'2015-03-17 09:07:57',470952,'/cart'),
(1182940,'2015-03-17 09:08:20',470958,'/lander-5'),
(1182941,'2015-03-17 09:08:28',470959,'/lander-5'),
(1182942,'2015-03-17 09:09:17',470960,'/lander-3'),
(1182943,'2015-03-17 09:09:21',470957,'/products'),
(1182944,'2015-03-17 09:09:35',470943,'/billing-2'),
(1182945,'2015-03-17 09:09:51',470957,'/the-birthday-sugar-panda'),
(1182946,'2015-03-17 09:10:12',470961,'/lander-5'),
(1182947,'2015-03-17 09:10:32',470955,'/products'),
(1182948,'2015-03-17 09:10:43',470954,'/the-birthday-sugar-panda'),
(1182949,'2015-03-17 09:11:13',470956,'/products'),
(1182950,'2015-03-17 09:11:25',470961,'/products'),
(1182951,'2015-03-17 09:11:54',470959,'/products'),
(1182952,'2015-03-17 09:12:30',470962,'/home'),
(1182953,'2015-03-17 09:12:32',470943,'/thank-you-for-your-order'),
(1182954,'2015-03-17 09:12:46',470959,'/the-original-mr-fuzzy'),
(1182955,'2015-03-17 09:12:51',470960,'/products'),
(1182956,'2015-03-17 09:13:03',470954,'/cart'),
(1182957,'2015-03-17 09:13:11',470957,'/cart'),
(1182958,'2015-03-17 09:13:16',470958,'/products'),
(1182959,'2015-03-17 09:13:36',470960,'/the-original-mr-fuzzy'),
(1182960,'2015-03-17 09:14:41',470962,'/products'),
(1182961,'2015-03-17 09:15:02',470956,'/the-forever-love-bear'),
(1182962,'2015-03-17 09:15:27',470963,'/lander-5'),
(1182963,'2015-03-17 09:15:36',470962,'/the-original-mr-fuzzy'),
(1182964,'2015-03-17 09:15:39',470954,'/shipping'),
(1182965,'2015-03-17 09:16:42',470963,'/products'),
(1182966,'2015-03-17 09:16:53',470964,'/lander-5'),
(1182967,'2015-03-17 09:17:20',470958,'/the-forever-love-bear'),
(1182968,'2015-03-17 09:17:23',470954,'/billing-2'),
(1182969,'2015-03-17 09:18:24',470965,'/lander-5'),
(1182970,'2015-03-17 09:18:35',470966,'/lander-3'),
(1182971,'2015-03-17 09:18:48',470963,'/the-forever-love-bear'),
(1182972,'2015-03-17 09:19:19',470958,'/cart'),
(1182973,'2015-03-17 09:19:33',470966,'/products'),
(1182974,'2015-03-17 09:19:35',470967,'/lander-5'),
(1182975,'2015-03-17 09:20:10',470958,'/shipping'),
(1182976,'2015-03-17 09:20:19',470964,'/products'),
(1182977,'2015-03-17 09:21:38',470968,'/home'),
(1182978,'2015-03-17 09:21:52',470969,'/home'),
(1182979,'2015-03-17 09:21:55',470963,'/cart'),
(1182980,'2015-03-17 09:22:38',470965,'/products'),
(1182981,'2015-03-17 09:22:41',470958,'/billing-2'),
(1182982,'2015-03-17 09:23:12',470967,'/products'),
(1182983,'2015-03-17 09:23:13',470966,'/the-original-mr-fuzzy'),
(1182984,'2015-03-17 09:23:23',470964,'/the-original-mr-fuzzy'),
(1182985,'2015-03-17 09:23:42',470967,'/the-original-mr-fuzzy'),
(1182986,'2015-03-17 09:24:08',470970,'/home'),
(1182987,'2015-03-17 09:24:16',470958,'/thank-you-for-your-order'),
(1182988,'2015-03-17 09:25:09',470963,'/shipping'),
(1182989,'2015-03-17 09:25:12',470971,'/home'),
(1182990,'2015-03-17 09:25:12',470972,'/lander-5'),
(1182991,'2015-03-17 09:25:13',470968,'/products'),
(1182992,'2015-03-17 09:25:35',470969,'/products'),
(1182993,'2015-03-17 09:26:07',470973,'/home'),
(1182994,'2015-03-17 09:26:15',470974,'/lander-3'),
(1182995,'2015-03-17 09:26:20',470963,'/billing-2'),
(1182996,'2015-03-17 09:27:02',470965,'/the-hudson-river-mini-bear'),
(1182997,'2015-03-17 09:27:02',470975,'/home'),
(1182998,'2015-03-17 09:27:06',470973,'/products'),
(1182999,'2015-03-17 09:28:05',470973,'/the-original-mr-fuzzy'),
(1183000,'2015-03-17 09:28:13',470971,'/products'),
(1183001,'2015-03-17 09:28:39',470969,'/the-original-mr-fuzzy'),
(1183002,'2015-03-17 09:28:57',470965,'/cart'),
(1183003,'2015-03-17 09:28:59',470975,'/products'),
(1183004,'2015-03-17 09:29:43',470968,'/the-hudson-river-mini-bear'),
(1183005,'2015-03-17 09:29:49',470971,'/the-original-mr-fuzzy'),
(1183006,'2015-03-17 09:30:05',470963,'/thank-you-for-your-order'),
(1183007,'2015-03-17 09:30:40',470972,'/products'),
(1183008,'2015-03-17 09:31:32',470965,'/shipping'),
(1183009,'2015-03-17 09:31:52',470973,'/cart'),
(1183010,'2015-03-17 09:31:55',470976,'/home'),
(1183011,'2015-03-17 09:32:32',470965,'/billing-2'),
(1183012,'2015-03-17 09:32:36',470977,'/home'),
(1183013,'2015-03-17 09:33:33',470975,'/the-original-mr-fuzzy'),
(1183014,'2015-03-17 09:33:39',470972,'/the-original-mr-fuzzy'),
(1183015,'2015-03-17 09:34:15',470978,'/home'),
(1183016,'2015-03-17 09:34:26',470975,'/cart'),
(1183017,'2015-03-17 09:34:28',470979,'/lander-5'),
(1183018,'2015-03-17 09:34:33',470973,'/shipping'),
(1183019,'2015-03-17 09:35:21',470975,'/shipping'),
(1183020,'2015-03-17 09:35:32',470965,'/thank-you-for-your-order'),
(1183021,'2015-03-17 09:36:08',470978,'/products'),
(1183022,'2015-03-17 09:36:26',470975,'/billing-2'),
(1183023,'2015-03-17 09:37:06',470972,'/cart'),
(1183024,'2015-03-17 09:37:44',470980,'/lander-5'),
(1183025,'2015-03-17 09:37:52',470981,'/home'),
(1183026,'2015-03-17 09:38:06',470978,'/the-original-mr-fuzzy'),
(1183027,'2015-03-17 09:38:25',470981,'/products'),
(1183028,'2015-03-17 09:39:24',470982,'/home'),
(1183029,'2015-03-17 09:39:35',470983,'/home'),
(1183030,'2015-03-17 09:39:39',470975,'/thank-you-for-your-order'),
(1183031,'2015-03-17 09:39:58',470972,'/shipping'),
(1183032,'2015-03-17 09:42:01',470984,'/home'),
(1183033,'2015-03-17 09:42:18',470980,'/products'),
(1183034,'2015-03-17 09:42:35',470980,'/the-original-mr-fuzzy'),
(1183035,'2015-03-17 09:42:43',470983,'/products'),
(1183036,'2015-03-17 09:43:52',470985,'/lander-5'),
(1183037,'2015-03-17 09:44:00',470986,'/home'),
(1183038,'2015-03-17 09:44:01',470987,'/lander-5'),
(1183039,'2015-03-17 09:45:46',470986,'/products'),
(1183040,'2015-03-17 09:46:08',470980,'/cart'),
(1183041,'2015-03-17 09:46:50',470983,'/the-original-mr-fuzzy'),
(1183042,'2015-03-17 09:47:43',470984,'/products'),
(1183043,'2015-03-17 09:48:13',470988,'/home'),
(1183044,'2015-03-17 09:48:51',470987,'/products'),
(1183045,'2015-03-17 09:49:03',470989,'/lander-5'),
(1183046,'2015-03-17 09:49:16',470988,'/products'),
(1183047,'2015-03-17 09:49:29',470980,'/shipping'),
(1183048,'2015-03-17 09:49:30',470986,'/the-original-mr-fuzzy'),
(1183049,'2015-03-17 09:49:34',470984,'/the-birthday-sugar-panda'),
(1183050,'2015-03-17 09:49:37',470985,'/products'),
(1183051,'2015-03-17 09:49:52',470990,'/lander-5'),
(1183052,'2015-03-17 09:50:38',470985,'/the-original-mr-fuzzy'),
(1183053,'2015-03-17 09:50:59',470987,'/the-original-mr-fuzzy'),
(1183054,'2015-03-17 09:51:35',470980,'/billing-2'),
(1183055,'2015-03-17 09:52:18',470987,'/cart'),
(1183056,'2015-03-17 09:52:55',470988,'/the-original-mr-fuzzy'),
(1183057,'2015-03-17 09:52:57',470989,'/products'),
(1183058,'2015-03-17 09:53:34',470986,'/cart'),
(1183059,'2015-03-17 09:54:23',470985,'/cart'),
(1183060,'2015-03-17 09:54:45',470990,'/products'),
(1183061,'2015-03-17 09:55:14',470987,'/shipping'),
(1183062,'2015-03-17 09:55:21',470991,'/home'),
(1183063,'2015-03-17 09:55:34',470992,'/lander-5'),
(1183064,'2015-03-17 09:55:40',470989,'/the-original-mr-fuzzy'),
(1183065,'2015-03-17 09:55:57',470993,'/lander-5'),
(1183066,'2015-03-17 09:56:20',470987,'/billing-2'),
(1183067,'2015-03-17 09:56:37',470994,'/home'),
(1183068,'2015-03-17 09:57:10',470990,'/the-original-mr-fuzzy'),
(1183069,'2015-03-17 09:57:19',470991,'/products'),
(1183070,'2015-03-17 09:59:02',470992,'/products'),
(1183071,'2015-03-17 09:59:53',470993,'/products'),
(1183072,'2015-03-17 10:00:58',470991,'/the-original-mr-fuzzy'),
(1183073,'2015-03-17 10:00:58',470992,'/the-birthday-sugar-panda'),
(1183074,'2015-03-17 10:01:26',470995,'/home'),
(1183075,'2015-03-17 10:01:45',470996,'/lander-3'),
(1183076,'2015-03-17 10:01:53',470997,'/home'),
(1183077,'2015-03-17 10:01:56',470998,'/home'),
(1183078,'2015-03-17 10:02:17',470991,'/cart'),
(1183079,'2015-03-17 10:02:46',470993,'/the-birthday-sugar-panda'),
(1183080,'2015-03-17 10:02:57',470991,'/shipping'),
(1183081,'2015-03-17 10:02:59',470999,'/lander-3'),
(1183082,'2015-03-17 10:03:15',471000,'/home'),
(1183083,'2015-03-17 10:03:39',470997,'/products'),
(1183084,'2015-03-17 10:04:28',470995,'/products'),
(1183085,'2015-03-17 10:04:58',470993,'/cart'),
(1183086,'2015-03-17 10:05:12',471001,'/lander-3'),
(1183087,'2015-03-17 10:05:29',471002,'/lander-5'),
(1183088,'2015-03-17 10:06:23',470993,'/shipping'),
(1183089,'2015-03-17 10:06:39',471003,'/home'),
(1183090,'2015-03-17 10:06:53',471001,'/products'),
(1183091,'2015-03-17 10:07:19',471002,'/products'),
(1183092,'2015-03-17 10:07:22',471004,'/lander-5'),
(1183093,'2015-03-17 10:07:38',470997,'/the-original-mr-fuzzy'),
(1183094,'2015-03-17 10:07:58',471004,'/products'),
(1183095,'2015-03-17 10:08:10',470993,'/billing-2'),
(1183096,'2015-03-17 10:08:16',471005,'/home'),
(1183097,'2015-03-17 10:08:21',471006,'/home'),
(1183098,'2015-03-17 10:09:01',471001,'/the-birthday-sugar-panda'),
(1183099,'2015-03-17 10:09:29',470993,'/thank-you-for-your-order'),
(1183100,'2015-03-17 10:10:14',471002,'/the-original-mr-fuzzy'),
(1183101,'2015-03-17 10:11:30',471004,'/the-birthday-sugar-panda'),
(1183102,'2015-03-17 10:11:39',471005,'/products'),
(1183103,'2015-03-17 10:12:00',471001,'/cart'),
(1183104,'2015-03-17 10:12:37',471007,'/lander-5'),
(1183105,'2015-03-17 10:12:59',471008,'/lander-3'),
(1183106,'2015-03-17 10:13:05',471009,'/lander-3'),
(1183107,'2015-03-17 10:13:11',471010,'/home'),
(1183108,'2015-03-17 10:13:45',471007,'/products'),
(1183109,'2015-03-17 10:14:10',471011,'/home'),
(1183110,'2015-03-17 10:14:30',471012,'/home'),
(1183111,'2015-03-17 10:15:20',471007,'/the-original-mr-fuzzy'),
(1183112,'2015-03-17 10:15:45',471013,'/lander-3'),
(1183113,'2015-03-17 10:15:50',471010,'/products'),
(1183114,'2015-03-17 10:15:54',471005,'/the-original-mr-fuzzy'),
(1183115,'2015-03-17 10:16:09',471009,'/products'),
(1183116,'2015-03-17 10:16:14',471010,'/the-original-mr-fuzzy'),
(1183117,'2015-03-17 10:17:06',471014,'/lander-5'),
(1183118,'2015-03-17 10:17:07',471010,'/cart'),
(1183119,'2015-03-17 10:17:09',471015,'/lander-5'),
(1183120,'2015-03-17 10:17:40',471016,'/lander-5'),
(1183121,'2015-03-17 10:17:58',471012,'/products'),
(1183122,'2015-03-17 10:18:05',471017,'/home'),
(1183123,'2015-03-17 10:18:23',471018,'/home'),
(1183124,'2015-03-17 10:18:37',471014,'/products'),
(1183125,'2015-03-17 10:19:42',471019,'/lander-5'),
(1183126,'2015-03-17 10:19:53',471009,'/the-original-mr-fuzzy'),
(1183127,'2015-03-17 10:20:12',471015,'/products'),
(1183128,'2015-03-17 10:20:28',471009,'/cart'),
(1183129,'2015-03-17 10:21:10',471018,'/products'),
(1183130,'2015-03-17 10:21:35',471009,'/shipping'),
(1183131,'2015-03-17 10:22:24',471014,'/the-original-mr-fuzzy'),
(1183132,'2015-03-17 10:23:06',471020,'/home'),
(1183133,'2015-03-17 10:23:13',471021,'/lander-5'),
(1183134,'2015-03-17 10:23:40',471022,'/lander-3'),
(1183135,'2015-03-17 10:23:57',471009,'/billing-2'),
(1183136,'2015-03-17 10:24:04',471023,'/lander-5'),
(1183137,'2015-03-17 10:24:14',471024,'/home'),
(1183138,'2015-03-17 10:24:39',471014,'/cart'),
(1183139,'2015-03-17 10:25:09',471019,'/products'),
(1183140,'2015-03-17 10:25:31',471009,'/thank-you-for-your-order'),
(1183141,'2015-03-17 10:25:41',471014,'/shipping'),
(1183142,'2015-03-17 10:25:44',471025,'/home'),
(1183143,'2015-03-17 10:25:52',471023,'/products'),
(1183144,'2015-03-17 10:25:59',471026,'/home'),
(1183145,'2015-03-17 10:26:28',471027,'/lander-5'),
(1183146,'2015-03-17 10:26:33',471023,'/the-original-mr-fuzzy'),
(1183147,'2015-03-17 10:27:02',471028,'/home'),
(1183148,'2015-03-17 10:27:58',471024,'/products'),
(1183149,'2015-03-17 10:28:24',471029,'/lander-5'),
(1183150,'2015-03-17 10:28:55',471014,'/billing-2'),
(1183151,'2015-03-17 10:29:19',471028,'/products'),
(1183152,'2015-03-17 10:29:22',471019,'/the-original-mr-fuzzy'),
(1183153,'2015-03-17 10:29:44',471028,'/the-birthday-sugar-panda'),
(1183154,'2015-03-17 10:29:51',471030,'/lander-3'),
(1183155,'2015-03-17 10:29:53',471026,'/products'),
(1183156,'2015-03-17 10:29:58',471031,'/lander-5'),
(1183157,'2015-03-17 10:30:30',471028,'/cart'),
(1183158,'2015-03-17 10:30:44',471032,'/home'),
(1183159,'2015-03-17 10:31:29',471033,'/lander-5'),
(1183160,'2015-03-17 10:31:40',471029,'/products'),
(1183161,'2015-03-17 10:31:44',471024,'/the-birthday-sugar-panda'),
(1183162,'2015-03-17 10:32:00',471028,'/shipping'),
(1183163,'2015-03-17 10:32:01',471034,'/lander-3'),
(1183164,'2015-03-17 10:32:28',471029,'/the-original-mr-fuzzy'),
(1183165,'2015-03-17 10:32:35',471024,'/cart'),
(1183166,'2015-03-17 10:32:38',471034,'/products'),
(1183167,'2015-03-17 10:32:39',471035,'/lander-5'),
(1183168,'2015-03-17 10:32:55',471036,'/lander-5'),
(1183169,'2015-03-17 10:33:10',471026,'/the-original-mr-fuzzy'),
(1183170,'2015-03-17 10:33:36',471037,'/home'),
(1183171,'2015-03-17 10:33:45',471038,'/lander-5'),
(1183172,'2015-03-17 10:34:53',471031,'/products'),
(1183173,'2015-03-17 10:34:55',471028,'/billing-2'),
(1183174,'2015-03-17 10:35:15',471034,'/the-original-mr-fuzzy'),
(1183175,'2015-03-17 10:35:42',471039,'/lander-5'),
(1183176,'2015-03-17 10:35:54',471033,'/products'),
(1183177,'2015-03-17 10:36:10',471036,'/products'),
(1183178,'2015-03-17 10:36:32',471036,'/the-original-mr-fuzzy'),
(1183179,'2015-03-17 10:36:40',471040,'/lander-5'),
(1183180,'2015-03-17 10:37:07',471033,'/the-original-mr-fuzzy'),
(1183181,'2015-03-17 10:37:13',471041,'/home'),
(1183182,'2015-03-17 10:37:24',471042,'/lander-5'),
(1183183,'2015-03-17 10:37:26',471031,'/the-birthday-sugar-panda'),
(1183184,'2015-03-17 10:37:44',471043,'/home'),
(1183185,'2015-03-17 10:37:59',471037,'/products'),
(1183186,'2015-03-17 10:38:15',471031,'/cart'),
(1183187,'2015-03-17 10:38:22',471041,'/products'),
(1183188,'2015-03-17 10:38:31',471033,'/cart'),
(1183189,'2015-03-17 10:38:34',471044,'/lander-5'),
(1183190,'2015-03-17 10:38:41',471031,'/shipping'),
(1183191,'2015-03-17 10:39:05',471045,'/lander-5'),
(1183192,'2015-03-17 10:39:21',471041,'/the-original-mr-fuzzy'),
(1183193,'2015-03-17 10:39:21',471046,'/lander-5'),
(1183194,'2015-03-17 10:39:27',471033,'/shipping'),
(1183195,'2015-03-17 10:39:34',471047,'/lander-5'),
(1183196,'2015-03-17 10:40:05',471039,'/products'),
(1183197,'2015-03-17 10:40:17',471031,'/billing-2'),
(1183198,'2015-03-17 10:40:41',471048,'/lander-3'),
(1183199,'2015-03-17 10:40:48',471049,'/home'),
(1183200,'2015-03-17 10:40:51',471041,'/cart'),
(1183201,'2015-03-17 10:41:02',471040,'/products'),
(1183202,'2015-03-17 10:41:03',471042,'/products'),
(1183203,'2015-03-17 10:41:19',471033,'/billing-2'),
(1183204,'2015-03-17 10:41:28',471050,'/home'),
(1183205,'2015-03-17 10:41:40',471051,'/lander-3'),
(1183206,'2015-03-17 10:42:08',471042,'/the-original-mr-fuzzy'),
(1183207,'2015-03-17 10:42:16',471033,'/thank-you-for-your-order'),
(1183208,'2015-03-17 10:42:25',471047,'/products'),
(1183209,'2015-03-17 10:42:33',471052,'/lander-5'),
(1183210,'2015-03-17 10:42:39',471039,'/the-original-mr-fuzzy'),
(1183211,'2015-03-17 10:43:18',471053,'/home'),
(1183212,'2015-03-17 10:43:25',471045,'/products'),
(1183213,'2015-03-17 10:43:36',471031,'/thank-you-for-your-order'),
(1183214,'2015-03-17 10:43:43',471040,'/the-original-mr-fuzzy'),
(1183215,'2015-03-17 10:43:51',471041,'/shipping'),
(1183216,'2015-03-17 10:44:04',471044,'/products'),
(1183217,'2015-03-17 10:44:13',471040,'/cart'),
(1183218,'2015-03-17 10:45:09',471041,'/billing-2'),
(1183219,'2015-03-17 10:45:45',471049,'/products'),
(1183220,'2015-03-17 10:46:06',471054,'/lander-3'),
(1183221,'2015-03-17 10:46:15',471044,'/the-birthday-sugar-panda'),
(1183222,'2015-03-17 10:46:19',471047,'/the-original-mr-fuzzy'),
(1183223,'2015-03-17 10:46:27',471045,'/the-birthday-sugar-panda'),
(1183224,'2015-03-17 10:47:06',471049,'/the-hudson-river-mini-bear'),
(1183225,'2015-03-17 10:47:16',471054,'/products'),
(1183226,'2015-03-17 10:47:41',471052,'/products'),
(1183227,'2015-03-17 10:48:07',471053,'/products'),
(1183228,'2015-03-17 10:48:09',471055,'/lander-5'),
(1183229,'2015-03-17 10:48:15',471047,'/cart'),
(1183230,'2015-03-17 10:48:35',471053,'/the-forever-love-bear'),
(1183231,'2015-03-17 10:49:50',471041,'/thank-you-for-your-order'),
(1183232,'2015-03-17 10:50:15',471056,'/lander-5'),
(1183233,'2015-03-17 10:50:19',471057,'/home'),
(1183234,'2015-03-17 10:50:58',471058,'/lander-5'),
(1183235,'2015-03-17 10:51:03',471059,'/lander-5'),
(1183236,'2015-03-17 10:51:17',471052,'/the-forever-love-bear'),
(1183237,'2015-03-17 10:51:35',471060,'/home'),
(1183238,'2015-03-17 10:51:49',471054,'/the-original-mr-fuzzy'),
(1183239,'2015-03-17 10:51:59',471060,'/products'),
(1183240,'2015-03-17 10:52:05',471061,'/lander-3'),
(1183241,'2015-03-17 10:52:53',471054,'/cart'),
(1183242,'2015-03-17 10:52:58',471060,'/the-hudson-river-mini-bear'),
(1183243,'2015-03-17 10:54:02',471054,'/shipping'),
(1183244,'2015-03-17 10:54:15',471056,'/products'),
(1183245,'2015-03-17 10:54:34',471054,'/billing-2'),
(1183246,'2015-03-17 10:54:35',471062,'/lander-5'),
(1183247,'2015-03-17 10:55:44',471063,'/home'),
(1183248,'2015-03-17 10:56:04',471057,'/products'),
(1183249,'2015-03-17 10:56:13',471064,'/home'),
(1183250,'2015-03-17 10:56:44',471059,'/products'),
(1183251,'2015-03-17 10:56:44',471060,'/cart'),
(1183252,'2015-03-17 10:57:41',471056,'/the-original-mr-fuzzy'),
(1183253,'2015-03-17 10:58:03',471059,'/the-original-mr-fuzzy'),
(1183254,'2015-03-17 10:58:54',471054,'/thank-you-for-your-order'),
(1183255,'2015-03-17 10:59:19',471057,'/the-original-mr-fuzzy'),
(1183256,'2015-03-17 10:59:39',471065,'/home'),
(1183257,'2015-03-17 11:00:27',471063,'/products'),
(1183258,'2015-03-17 11:00:31',471056,'/cart'),
(1183259,'2015-03-17 11:00:50',471066,'/lander-5'),
(1183260,'2015-03-17 11:01:09',471063,'/the-birthday-sugar-panda'),
(1183261,'2015-03-17 11:01:19',471067,'/home'),
(1183262,'2015-03-17 11:01:20',471064,'/products'),
(1183263,'2015-03-17 11:01:32',471059,'/cart'),
(1183264,'2015-03-17 11:01:39',471064,'/the-original-mr-fuzzy'),
(1183265,'2015-03-17 11:01:52',471067,'/products'),
(1183266,'2015-03-17 11:02:32',471057,'/cart'),
(1183267,'2015-03-17 11:04:07',471056,'/shipping'),
(1183268,'2015-03-17 11:04:10',471059,'/shipping'),
(1183269,'2015-03-17 11:05:29',471056,'/billing-2'),
(1183270,'2015-03-17 11:06:00',471057,'/shipping'),
(1183271,'2015-03-17 11:07:21',471056,'/thank-you-for-your-order'),
(1183272,'2015-03-17 11:07:28',471068,'/lander-3'),
(1183273,'2015-03-17 11:08:00',471057,'/billing-2'),
(1183274,'2015-03-17 11:08:23',471069,'/lander-5'),
(1183275,'2015-03-17 11:08:41',471068,'/products'),
(1183276,'2015-03-17 11:09:31',471070,'/lander-5'),
(1183277,'2015-03-17 11:10:43',471071,'/lander-5'),
(1183278,'2015-03-17 11:10:56',471072,'/home'),
(1183279,'2015-03-17 11:10:58',471073,'/lander-5'),
(1183280,'2015-03-17 11:11:38',471074,'/lander-3'),
(1183281,'2015-03-17 11:12:13',471071,'/products'),
(1183282,'2015-03-17 11:12:20',471068,'/the-original-mr-fuzzy'),
(1183283,'2015-03-17 11:12:22',471069,'/products'),
(1183284,'2015-03-17 11:13:28',471072,'/products'),
(1183285,'2015-03-17 11:14:01',471073,'/products'),
(1183286,'2015-03-17 11:14:02',471072,'/the-original-mr-fuzzy'),
(1183287,'2015-03-17 11:14:03',471075,'/home'),
(1183288,'2015-03-17 11:14:41',471076,'/lander-3'),
(1183289,'2015-03-17 11:15:21',471075,'/products'),
(1183290,'2015-03-17 11:15:31',471073,'/the-original-mr-fuzzy'),
(1183291,'2015-03-17 11:15:32',471071,'/the-original-mr-fuzzy'),
(1183292,'2015-03-17 11:15:40',471077,'/home'),
(1183293,'2015-03-17 11:16:01',471075,'/the-original-mr-fuzzy'),
(1183294,'2015-03-17 11:16:09',471069,'/the-original-mr-fuzzy'),
(1183295,'2015-03-17 11:16:09',471071,'/cart'),
(1183296,'2015-03-17 11:16:11',471074,'/products'),
(1183297,'2015-03-17 11:16:15',471076,'/products'),
(1183298,'2015-03-17 11:17:16',471074,'/the-original-mr-fuzzy'),
(1183299,'2015-03-17 11:17:50',471073,'/cart'),
(1183300,'2015-03-17 11:19:18',471074,'/cart'),
(1183301,'2015-03-17 11:20:30',471076,'/the-forever-love-bear'),
(1183302,'2015-03-17 11:20:47',471078,'/lander-5'),
(1183303,'2015-03-17 11:23:18',471076,'/cart'),
(1183304,'2015-03-17 11:23:33',471079,'/lander-5'),
(1183305,'2015-03-17 11:23:53',471078,'/products'),
(1183306,'2015-03-17 11:24:23',471080,'/lander-5'),
(1183307,'2015-03-17 11:24:55',471081,'/lander-5'),
(1183308,'2015-03-17 11:25:14',471078,'/the-original-mr-fuzzy'),
(1183309,'2015-03-17 11:25:53',471082,'/lander-3'),
(1183310,'2015-03-17 11:26:03',471083,'/home'),
(1183311,'2015-03-17 11:26:32',471084,'/lander-5'),
(1183312,'2015-03-17 11:27:21',471085,'/lander-5'),
(1183313,'2015-03-17 11:28:37',471086,'/lander-5'),
(1183314,'2015-03-17 11:29:02',471078,'/cart'),
(1183315,'2015-03-17 11:29:25',471087,'/home'),
(1183316,'2015-03-17 11:30:13',471088,'/home'),
(1183317,'2015-03-17 11:30:37',471089,'/home'),
(1183318,'2015-03-17 11:30:52',471090,'/home'),
(1183319,'2015-03-17 11:31:25',471078,'/shipping'),
(1183320,'2015-03-17 11:32:01',471091,'/lander-5'),
(1183321,'2015-03-17 11:33:01',471092,'/home'),
(1183322,'2015-03-17 11:33:58',471087,'/products'),
(1183323,'2015-03-17 11:34:02',471078,'/billing-2'),
(1183324,'2015-03-17 11:34:14',471089,'/products'),
(1183325,'2015-03-17 11:35:02',471078,'/thank-you-for-your-order'),
(1183326,'2015-03-17 11:35:03',471093,'/lander-3'),
(1183327,'2015-03-17 11:35:24',471094,'/lander-5'),
(1183328,'2015-03-17 11:35:36',471095,'/lander-5'),
(1183329,'2015-03-17 11:35:45',471088,'/products'),
(1183330,'2015-03-17 11:35:52',471096,'/lander-3'),
(1183331,'2015-03-17 11:35:54',471090,'/products'),
(1183332,'2015-03-17 11:35:58',471092,'/products'),
(1183333,'2015-03-17 11:36:32',471087,'/the-original-mr-fuzzy'),
(1183334,'2015-03-17 11:37:00',471097,'/lander-5'),
(1183335,'2015-03-17 11:37:03',471098,'/home'),
(1183336,'2015-03-17 11:37:26',471095,'/products'),
(1183337,'2015-03-17 11:38:04',471093,'/products'),
(1183338,'2015-03-17 11:38:05',471089,'/the-original-mr-fuzzy'),
(1183339,'2015-03-17 11:38:07',471090,'/the-original-mr-fuzzy'),
(1183340,'2015-03-17 11:38:43',471099,'/home'),
(1183341,'2015-03-17 11:38:59',471097,'/products'),
(1183342,'2015-03-17 11:39:09',471095,'/the-original-mr-fuzzy'),
(1183343,'2015-03-17 11:39:15',471100,'/home'),
(1183344,'2015-03-17 11:39:35',471098,'/products'),
(1183345,'2015-03-17 11:39:38',471092,'/the-forever-love-bear'),
(1183346,'2015-03-17 11:39:53',471088,'/the-birthday-sugar-panda'),
(1183347,'2015-03-17 11:39:55',471101,'/lander-5'),
(1183348,'2015-03-17 11:40:30',471102,'/lander-5'),
(1183349,'2015-03-17 11:40:39',471093,'/the-original-mr-fuzzy'),
(1183350,'2015-03-17 11:40:43',471097,'/the-forever-love-bear'),
(1183351,'2015-03-17 11:41:39',471096,'/products'),
(1183352,'2015-03-17 11:41:52',471095,'/cart'),
(1183353,'2015-03-17 11:41:54',471103,'/home'),
(1183354,'2015-03-17 11:41:57',471098,'/the-hudson-river-mini-bear'),
(1183355,'2015-03-17 11:42:11',471096,'/the-original-mr-fuzzy'),
(1183356,'2015-03-17 11:42:25',471102,'/products'),
(1183357,'2015-03-17 11:42:26',471104,'/lander-5'),
(1183358,'2015-03-17 11:42:35',471105,'/home'),
(1183359,'2015-03-17 11:42:47',471088,'/cart'),
(1183360,'2015-03-17 11:43:15',471106,'/lander-5'),
(1183361,'2015-03-17 11:43:49',471099,'/products'),
(1183362,'2015-03-17 11:43:52',471106,'/products'),
(1183363,'2015-03-17 11:44:16',471107,'/home'),
(1183364,'2015-03-17 11:44:31',471108,'/lander-5'),
(1183365,'2015-03-17 11:45:00',471102,'/the-forever-love-bear'),
(1183366,'2015-03-17 11:45:48',471099,'/the-forever-love-bear'),
(1183367,'2015-03-17 11:45:48',471102,'/cart'),
(1183368,'2015-03-17 11:46:04',471104,'/products'),
(1183369,'2015-03-17 11:46:09',471106,'/the-original-mr-fuzzy'),
(1183370,'2015-03-17 11:46:31',471088,'/shipping'),
(1183371,'2015-03-17 11:47:25',471088,'/billing-2'),
(1183372,'2015-03-17 11:48:17',471109,'/lander-5'),
(1183373,'2015-03-17 11:49:23',471110,'/home'),
(1183374,'2015-03-17 11:49:41',471107,'/products'),
(1183375,'2015-03-17 11:50:43',471110,'/products'),
(1183376,'2015-03-17 11:50:59',471111,'/lander-5'),
(1183377,'2015-03-17 11:51:28',471088,'/thank-you-for-your-order'),
(1183378,'2015-03-17 11:51:46',471110,'/the-original-mr-fuzzy'),
(1183379,'2015-03-17 11:52:00',471112,'/lander-5'),
(1183380,'2015-03-17 11:52:20',471113,'/home'),
(1183381,'2015-03-17 11:52:51',471114,'/lander-3'),
(1183382,'2015-03-17 11:53:05',471107,'/the-birthday-sugar-panda'),
(1183383,'2015-03-17 11:53:15',471115,'/lander-5'),
(1183384,'2015-03-17 11:53:42',471114,'/products'),
(1183385,'2015-03-17 11:54:15',471116,'/home'),
(1183386,'2015-03-17 11:54:36',471111,'/products'),
(1183387,'2015-03-17 11:54:40',471117,'/lander-5'),
(1183388,'2015-03-17 11:54:43',471118,'/lander-3'),
(1183389,'2015-03-17 11:55:09',471119,'/lander-3'),
(1183390,'2015-03-17 11:55:15',471114,'/the-hudson-river-mini-bear'),
(1183391,'2015-03-17 11:55:39',471119,'/products'),
(1183392,'2015-03-17 11:55:48',471107,'/cart'),
(1183393,'2015-03-17 11:56:05',471117,'/products'),
(1183394,'2015-03-17 11:56:05',471120,'/home'),
(1183395,'2015-03-17 11:56:09',471121,'/lander-5'),
(1183396,'2015-03-17 11:56:30',471121,'/products'),
(1183397,'2015-03-17 11:56:35',471112,'/products'),
(1183398,'2015-03-17 11:57:18',471119,'/the-forever-love-bear'),
(1183399,'2015-03-17 11:57:33',471116,'/products'),
(1183400,'2015-03-17 11:58:14',471111,'/the-forever-love-bear'),
(1183401,'2015-03-17 11:58:26',471122,'/lander-5'),
(1183402,'2015-03-17 11:58:33',471116,'/the-original-mr-fuzzy'),
(1183403,'2015-03-17 11:58:44',471114,'/cart'),
(1183404,'2015-03-17 11:59:04',471121,'/the-forever-love-bear'),
(1183405,'2015-03-17 11:59:10',471114,'/shipping'),
(1183406,'2015-03-17 11:59:36',471123,'/lander-5'),
(1183407,'2015-03-17 12:00:14',471124,'/lander-5'),
(1183408,'2015-03-17 12:00:21',471120,'/products'),
(1183409,'2015-03-17 12:00:36',471117,'/the-original-mr-fuzzy'),
(1183410,'2015-03-17 12:01:14',471123,'/products'),
(1183411,'2015-03-17 12:01:19',471114,'/billing-2'),
(1183412,'2015-03-17 12:01:25',471125,'/lander-3'),
(1183413,'2015-03-17 12:01:35',471126,'/lander-3'),
(1183414,'2015-03-17 12:01:57',471123,'/the-original-mr-fuzzy'),
(1183415,'2015-03-17 12:02:24',471114,'/thank-you-for-your-order'),
(1183416,'2015-03-17 12:02:27',471127,'/home'),
(1183417,'2015-03-17 12:03:23',471122,'/products'),
(1183418,'2015-03-17 12:03:40',471120,'/the-original-mr-fuzzy'),
(1183419,'2015-03-17 12:04:24',471124,'/products'),
(1183420,'2015-03-17 12:04:26',471128,'/home'),
(1183421,'2015-03-17 12:05:46',471129,'/home'),
(1183422,'2015-03-17 12:06:00',471122,'/the-original-mr-fuzzy'),
(1183423,'2015-03-17 12:07:04',471130,'/lander-5'),
(1183424,'2015-03-17 12:08:42',471124,'/the-birthday-sugar-panda'),
(1183425,'2015-03-17 12:09:17',471129,'/products'),
(1183426,'2015-03-17 12:09:21',471131,'/home'),
(1183427,'2015-03-17 12:09:44',471130,'/products'),
(1183428,'2015-03-17 12:09:52',471132,'/lander-3'),
(1183429,'2015-03-17 12:10:16',471124,'/cart'),
(1183430,'2015-03-17 12:10:45',471129,'/the-original-mr-fuzzy'),
(1183431,'2015-03-17 12:10:59',471133,'/home'),
(1183432,'2015-03-17 12:11:25',471131,'/products'),
(1183433,'2015-03-17 12:11:38',471124,'/shipping'),
(1183434,'2015-03-17 12:11:59',471134,'/home'),
(1183435,'2015-03-17 12:12:10',471135,'/lander-5'),
(1183436,'2015-03-17 12:12:45',471130,'/the-original-mr-fuzzy'),
(1183437,'2015-03-17 12:12:50',471136,'/home'),
(1183438,'2015-03-17 12:13:01',471131,'/the-original-mr-fuzzy'),
(1183439,'2015-03-17 12:13:17',471137,'/lander-5'),
(1183440,'2015-03-17 12:13:28',471132,'/products'),
(1183441,'2015-03-17 12:13:29',471138,'/lander-5'),
(1183442,'2015-03-17 12:13:31',471124,'/billing-2'),
(1183443,'2015-03-17 12:13:35',471131,'/cart'),
(1183444,'2015-03-17 12:14:28',471139,'/lander-5'),
(1183445,'2015-03-17 12:14:30',471140,'/lander-5'),
(1183446,'2015-03-17 12:15:11',471131,'/shipping'),
(1183447,'2015-03-17 12:16:36',471132,'/the-original-mr-fuzzy'),
(1183448,'2015-03-17 12:16:39',471134,'/products'),
(1183449,'2015-03-17 12:16:41',471124,'/thank-you-for-your-order'),
(1183450,'2015-03-17 12:16:58',471141,'/home'),
(1183451,'2015-03-17 12:17:45',471135,'/products'),
(1183452,'2015-03-17 12:17:45',471142,'/lander-5'),
(1183453,'2015-03-17 12:17:47',471143,'/lander-5'),
(1183454,'2015-03-17 12:17:48',471131,'/billing-2'),
(1183455,'2015-03-17 12:18:18',471144,'/lander-5'),
(1183456,'2015-03-17 12:18:25',471134,'/the-forever-love-bear'),
(1183457,'2015-03-17 12:19:30',471139,'/products'),
(1183458,'2015-03-17 12:19:36',471143,'/products'),
(1183459,'2015-03-17 12:19:48',471134,'/cart'),
(1183460,'2015-03-17 12:20:13',471140,'/products'),
(1183461,'2015-03-17 12:21:08',471142,'/products'),
(1183462,'2015-03-17 12:21:21',471135,'/the-original-mr-fuzzy'),
(1183463,'2015-03-17 12:21:32',471141,'/products'),
(1183464,'2015-03-17 12:21:45',471143,'/the-original-mr-fuzzy'),
(1183465,'2015-03-17 12:22:32',471135,'/cart'),
(1183466,'2015-03-17 12:22:47',471142,'/the-original-mr-fuzzy'),
(1183467,'2015-03-17 12:22:49',471140,'/the-original-mr-fuzzy'),
(1183468,'2015-03-17 12:23:07',471139,'/the-original-mr-fuzzy'),
(1183469,'2015-03-17 12:23:23',471134,'/shipping'),
(1183470,'2015-03-17 12:23:29',471141,'/the-original-mr-fuzzy'),
(1183471,'2015-03-17 12:24:03',471145,'/home'),
(1183472,'2015-03-17 12:24:25',471139,'/cart'),
(1183473,'2015-03-17 12:24:33',471135,'/shipping'),
(1183474,'2015-03-17 12:24:41',471134,'/billing-2'),
(1183475,'2015-03-17 12:25:44',471135,'/billing-2'),
(1183476,'2015-03-17 12:25:49',471145,'/products'),
(1183477,'2015-03-17 12:26:15',471134,'/thank-you-for-your-order'),
(1183478,'2015-03-17 12:26:17',471146,'/lander-5'),
(1183479,'2015-03-17 12:26:21',471147,'/lander-5'),
(1183480,'2015-03-17 12:26:46',471148,'/lander-3'),
(1183481,'2015-03-17 12:26:58',471145,'/the-original-mr-fuzzy'),
(1183482,'2015-03-17 12:27:01',471139,'/shipping'),
(1183483,'2015-03-17 12:27:54',471149,'/lander-5'),
(1183484,'2015-03-17 12:27:58',471150,'/home'),
(1183485,'2015-03-17 12:27:59',471151,'/lander-3'),
(1183486,'2015-03-17 12:28:34',471152,'/lander-3'),
(1183487,'2015-03-17 12:28:45',471139,'/billing-2'),
(1183488,'2015-03-17 12:29:11',471153,'/lander-5'),
(1183489,'2015-03-17 12:29:54',471146,'/products'),
(1183490,'2015-03-17 12:30:01',471147,'/products'),
(1183491,'2015-03-17 12:30:18',471154,'/home'),
(1183492,'2015-03-17 12:30:26',471148,'/products'),
(1183493,'2015-03-17 12:30:28',471147,'/the-birthday-sugar-panda'),
(1183494,'2015-03-17 12:30:48',471148,'/the-original-mr-fuzzy'),
(1183495,'2015-03-17 12:31:08',471155,'/lander-5'),
(1183496,'2015-03-17 12:31:11',471150,'/products'),
(1183497,'2015-03-17 12:31:34',471156,'/lander-5'),
(1183498,'2015-03-17 12:31:46',471139,'/thank-you-for-your-order'),
(1183499,'2015-03-17 12:32:03',471148,'/cart'),
(1183500,'2015-03-17 12:32:58',471157,'/lander-3'),
(1183501,'2015-03-17 12:33:03',471147,'/cart'),
(1183502,'2015-03-17 12:33:03',471158,'/home'),
(1183503,'2015-03-17 12:33:12',471159,'/home'),
(1183504,'2015-03-17 12:33:23',471146,'/the-forever-love-bear'),
(1183505,'2015-03-17 12:33:30',471157,'/products'),
(1183506,'2015-03-17 12:34:11',471160,'/lander-5'),
(1183507,'2015-03-17 12:34:36',471161,'/home'),
(1183508,'2015-03-17 12:34:53',471162,'/lander-5'),
(1183509,'2015-03-17 12:35:04',471160,'/products'),
(1183510,'2015-03-17 12:35:23',471148,'/shipping'),
(1183511,'2015-03-17 12:35:50',471150,'/the-birthday-sugar-panda'),
(1183512,'2015-03-17 12:36:03',471147,'/shipping'),
(1183513,'2015-03-17 12:36:20',471148,'/billing-2'),
(1183514,'2015-03-17 12:36:34',471156,'/products'),
(1183515,'2015-03-17 12:37:29',471161,'/products'),
(1183516,'2015-03-17 12:37:36',471150,'/cart'),
(1183517,'2015-03-17 12:37:56',471147,'/billing-2'),
(1183518,'2015-03-17 12:39:17',471160,'/the-forever-love-bear'),
(1183519,'2015-03-17 12:39:25',471162,'/products'),
(1183520,'2015-03-17 12:39:59',471161,'/the-original-mr-fuzzy'),
(1183521,'2015-03-17 12:40:13',471163,'/lander-5'),
(1183522,'2015-03-17 12:40:17',471160,'/cart'),
(1183523,'2015-03-17 12:40:57',471164,'/home'),
(1183524,'2015-03-17 12:41:20',471150,'/shipping'),
(1183525,'2015-03-17 12:41:28',471160,'/shipping'),
(1183526,'2015-03-17 12:41:51',471165,'/lander-5'),
(1183527,'2015-03-17 12:41:53',471166,'/lander-5'),
(1183528,'2015-03-17 12:42:34',471147,'/thank-you-for-your-order'),
(1183529,'2015-03-17 12:42:35',471167,'/home'),
(1183530,'2015-03-17 12:42:57',471161,'/cart'),
(1183531,'2015-03-17 12:43:02',471150,'/billing-2'),
(1183532,'2015-03-17 12:43:27',471162,'/the-original-mr-fuzzy'),
(1183533,'2015-03-17 12:43:32',471167,'/products'),
(1183534,'2015-03-17 12:43:51',471160,'/billing-2'),
(1183535,'2015-03-17 12:43:56',471166,'/products'),
(1183536,'2015-03-17 12:44:53',471168,'/lander-5'),
(1183537,'2015-03-17 12:45:00',471167,'/the-original-mr-fuzzy'),
(1183538,'2015-03-17 12:45:37',471169,'/home'),
(1183539,'2015-03-17 12:46:03',471170,'/home'),
(1183540,'2015-03-17 12:46:29',471164,'/products'),
(1183541,'2015-03-17 12:46:36',471166,'/the-birthday-sugar-panda'),
(1183542,'2015-03-17 12:46:45',471171,'/lander-3'),
(1183543,'2015-03-17 12:46:51',471165,'/products'),
(1183544,'2015-03-17 12:47:04',471169,'/products'),
(1183545,'2015-03-17 12:47:14',471172,'/home'),
(1183546,'2015-03-17 12:47:47',471165,'/the-birthday-sugar-panda'),
(1183547,'2015-03-17 12:48:13',471165,'/cart'),
(1183548,'2015-03-17 12:48:50',471173,'/lander-5'),
(1183549,'2015-03-17 12:49:43',471165,'/shipping'),
(1183550,'2015-03-17 12:49:45',471173,'/products'),
(1183551,'2015-03-17 12:50:01',471164,'/the-original-mr-fuzzy'),
(1183552,'2015-03-17 12:50:23',471165,'/billing-2'),
(1183553,'2015-03-17 12:50:25',471166,'/cart'),
(1183554,'2015-03-17 12:50:27',471172,'/products'),
(1183555,'2015-03-17 12:50:32',471169,'/the-original-mr-fuzzy'),
(1183556,'2015-03-17 12:50:35',471174,'/home'),
(1183557,'2015-03-17 12:52:01',471175,'/lander-3'),
(1183558,'2015-03-17 12:53:37',471176,'/home'),
(1183559,'2015-03-17 12:53:55',471177,'/lander-3'),
(1183560,'2015-03-17 12:54:04',471166,'/shipping'),
(1183561,'2015-03-17 12:54:17',471172,'/the-original-mr-fuzzy'),
(1183562,'2015-03-17 12:54:29',471178,'/lander-5'),
(1183563,'2015-03-17 12:54:29',471179,'/lander-5'),
(1183564,'2015-03-17 12:55:37',471174,'/products'),
(1183565,'2015-03-17 12:55:46',471166,'/billing-2'),
(1183566,'2015-03-17 12:55:46',471175,'/products'),
(1183567,'2015-03-17 12:56:13',471176,'/products'),
(1183568,'2015-03-17 12:56:33',471180,'/lander-5'),
(1183569,'2015-03-17 12:56:44',471181,'/lander-5'),
(1183570,'2015-03-17 12:56:54',471176,'/the-original-mr-fuzzy'),
(1183571,'2015-03-17 12:57:02',471172,'/cart'),
(1183572,'2015-03-17 12:57:14',471182,'/lander-3'),
(1183573,'2015-03-17 12:57:56',471181,'/products'),
(1183574,'2015-03-17 12:58:28',471183,'/lander-5'),
(1183575,'2015-03-17 12:58:49',471176,'/cart'),
(1183576,'2015-03-17 12:58:53',471166,'/thank-you-for-your-order'),
(1183577,'2015-03-17 12:59:42',471172,'/shipping'),
(1183578,'2015-03-17 12:59:44',471174,'/the-original-mr-fuzzy'),
(1183579,'2015-03-17 13:00:11',471175,'/the-original-mr-fuzzy'),
(1183580,'2015-03-17 13:01:06',471183,'/products'),
(1183581,'2015-03-17 13:01:55',471180,'/products'),
(1183582,'2015-03-17 13:02:24',471181,'/the-original-mr-fuzzy'),
(1183583,'2015-03-17 13:02:56',471172,'/billing-2'),
(1183584,'2015-03-17 13:03:39',471184,'/lander-5'),
(1183585,'2015-03-17 13:03:49',471185,'/home'),
(1183586,'2015-03-17 13:04:03',471172,'/thank-you-for-your-order'),
(1183587,'2015-03-17 13:04:50',471185,'/products'),
(1183588,'2015-03-17 13:05:01',471183,'/the-original-mr-fuzzy'),
(1183589,'2015-03-17 13:05:02',471180,'/the-original-mr-fuzzy'),
(1183590,'2015-03-17 13:05:54',471183,'/cart'),
(1183591,'2015-03-17 13:06:28',471186,'/lander-3'),
(1183592,'2015-03-17 13:07:59',471183,'/shipping'),
(1183593,'2015-03-17 13:08:03',471184,'/products'),
(1183594,'2015-03-17 13:08:07',471187,'/lander-3'),
(1183595,'2015-03-17 13:08:34',471186,'/products'),
(1183596,'2015-03-17 13:09:09',471187,'/products'),
(1183597,'2015-03-17 13:09:24',471188,'/lander-3'),
(1183598,'2015-03-17 13:09:25',471189,'/home'),
(1183599,'2015-03-17 13:09:32',471184,'/the-original-mr-fuzzy'),
(1183600,'2015-03-17 13:09:58',471183,'/billing-2'),
(1183601,'2015-03-17 13:10:30',471190,'/lander-5'),
(1183602,'2015-03-17 13:10:37',471191,'/lander-5'),
(1183603,'2015-03-17 13:10:53',471183,'/thank-you-for-your-order'),
(1183604,'2015-03-17 13:10:53',471192,'/lander-5'),
(1183605,'2015-03-17 13:11:26',471184,'/cart'),
(1183606,'2015-03-17 13:11:40',471193,'/home'),
(1183607,'2015-03-17 13:11:50',471194,'/lander-5'),
(1183608,'2015-03-17 13:12:53',471191,'/products'),
(1183609,'2015-03-17 13:13:24',471193,'/products'),
(1183610,'2015-03-17 13:13:27',471184,'/shipping'),
(1183611,'2015-03-17 13:13:30',471195,'/lander-5'),
(1183612,'2015-03-17 13:14:20',471196,'/home'),
(1183613,'2015-03-17 13:14:31',471197,'/home'),
(1183614,'2015-03-17 13:14:40',471194,'/products'),
(1183615,'2015-03-17 13:15:16',471195,'/products'),
(1183616,'2015-03-17 13:15:51',471198,'/home'),
(1183617,'2015-03-17 13:15:53',471196,'/products'),
(1183618,'2015-03-17 13:15:58',471197,'/products'),
(1183619,'2015-03-17 13:16:03',471199,'/lander-5'),
(1183620,'2015-03-17 13:16:03',471200,'/lander-3'),
(1183621,'2015-03-17 13:16:16',471184,'/billing-2'),
(1183622,'2015-03-17 13:16:39',471193,'/the-original-mr-fuzzy'),
(1183623,'2015-03-17 13:16:42',471201,'/lander-5'),
(1183624,'2015-03-17 13:16:56',471184,'/thank-you-for-your-order'),
(1183625,'2015-03-17 13:17:07',471191,'/the-original-mr-fuzzy'),
(1183626,'2015-03-17 13:17:17',471195,'/the-original-mr-fuzzy'),
(1183627,'2015-03-17 13:17:26',471202,'/lander-5'),
(1183628,'2015-03-17 13:17:45',471203,'/lander-3'),
(1183629,'2015-03-17 13:17:57',471194,'/the-hudson-river-mini-bear'),
(1183630,'2015-03-17 13:18:11',471204,'/home'),
(1183631,'2015-03-17 13:18:16',471205,'/lander-3'),
(1183632,'2015-03-17 13:18:30',471197,'/the-birthday-sugar-panda'),
(1183633,'2015-03-17 13:19:32',471206,'/lander-5'),
(1183634,'2015-03-17 13:20:04',471207,'/lander-5'),
(1183635,'2015-03-17 13:20:09',471198,'/products'),
(1183636,'2015-03-17 13:20:18',471196,'/the-original-mr-fuzzy'),
(1183637,'2015-03-17 13:20:29',471200,'/products'),
(1183638,'2015-03-17 13:20:45',471194,'/cart'),
(1183639,'2015-03-17 13:20:51',471196,'/cart'),
(1183640,'2015-03-17 13:21:28',471196,'/shipping'),
(1183641,'2015-03-17 13:21:38',471200,'/the-original-mr-fuzzy'),
(1183642,'2015-03-17 13:23:16',471206,'/products'),
(1183643,'2015-03-17 13:23:26',471196,'/billing-2'),
(1183644,'2015-03-17 13:23:35',471208,'/home'),
(1183645,'2015-03-17 13:23:43',471198,'/the-forever-love-bear'),
(1183646,'2015-03-17 13:23:53',471204,'/products'),
(1183647,'2015-03-17 13:24:00',471209,'/home'),
(1183648,'2015-03-17 13:24:18',471194,'/shipping'),
(1183649,'2015-03-17 13:24:36',471206,'/the-birthday-sugar-panda'),
(1183650,'2015-03-17 13:25:00',471198,'/cart'),
(1183651,'2015-03-17 13:27:33',471204,'/the-original-mr-fuzzy'),
(1183652,'2015-03-17 13:27:44',471208,'/products'),
(1183653,'2015-03-17 13:27:51',471209,'/products'),
(1183654,'2015-03-17 13:27:52',471198,'/shipping'),
(1183655,'2015-03-17 13:28:54',471198,'/billing-2'),
(1183656,'2015-03-17 13:29:45',471210,'/lander-5'),
(1183657,'2015-03-17 13:29:56',471211,'/lander-3'),
(1183658,'2015-03-17 13:30:25',471212,'/lander-5'),
(1183659,'2015-03-17 13:30:58',471211,'/products'),
(1183660,'2015-03-17 13:31:02',471212,'/products'),
(1183661,'2015-03-17 13:31:17',471213,'/lander-5'),
(1183662,'2015-03-17 13:31:37',471209,'/the-original-mr-fuzzy'),
(1183663,'2015-03-17 13:31:59',471208,'/the-original-mr-fuzzy'),
(1183664,'2015-03-17 13:32:16',471210,'/products'),
(1183665,'2015-03-17 13:32:29',471214,'/lander-3'),
(1183666,'2015-03-17 13:32:40',471208,'/cart'),
(1183667,'2015-03-17 13:32:45',471215,'/home'),
(1183668,'2015-03-17 13:33:43',471210,'/the-original-mr-fuzzy'),
(1183669,'2015-03-17 13:34:09',471198,'/thank-you-for-your-order'),
(1183670,'2015-03-17 13:35:04',471216,'/lander-5'),
(1183671,'2015-03-17 13:35:27',471211,'/the-original-mr-fuzzy'),
(1183672,'2015-03-17 13:35:27',471217,'/lander-5'),
(1183673,'2015-03-17 13:35:38',471212,'/the-forever-love-bear'),
(1183674,'2015-03-17 13:36:19',471212,'/cart'),
(1183675,'2015-03-17 13:36:32',471210,'/cart'),
(1183676,'2015-03-17 13:36:45',471218,'/home'),
(1183677,'2015-03-17 13:37:41',471219,'/lander-5'),
(1183678,'2015-03-17 13:37:49',471220,'/lander-5'),
(1183679,'2015-03-17 13:37:52',471212,'/shipping'),
(1183680,'2015-03-17 13:37:55',471210,'/shipping'),
(1183681,'2015-03-17 13:38:17',471218,'/products'),
(1183682,'2015-03-17 13:39:03',471216,'/products'),
(1183683,'2015-03-17 13:39:07',471218,'/the-original-mr-fuzzy'),
(1183684,'2015-03-17 13:39:18',471221,'/lander-5'),
(1183685,'2015-03-17 13:39:29',471216,'/the-original-mr-fuzzy'),
(1183686,'2015-03-17 13:39:47',471222,'/home'),
(1183687,'2015-03-17 13:39:48',471210,'/billing-2'),
(1183688,'2015-03-17 13:39:56',471223,'/lander-5'),
(1183689,'2015-03-17 13:40:08',471224,'/home'),
(1183690,'2015-03-17 13:40:31',471217,'/products'),
(1183691,'2015-03-17 13:40:37',471225,'/lander-5'),
(1183692,'2015-03-17 13:40:49',471224,'/products'),
(1183693,'2015-03-17 13:40:56',471212,'/billing-2'),
(1183694,'2015-03-17 13:41:14',471226,'/lander-5'),
(1183695,'2015-03-17 13:41:19',471216,'/cart'),
(1183696,'2015-03-17 13:41:52',471217,'/the-forever-love-bear'),
(1183697,'2015-03-17 13:42:17',471220,'/products'),
(1183698,'2015-03-17 13:42:38',471210,'/thank-you-for-your-order'),
(1183699,'2015-03-17 13:42:47',471227,'/lander-5'),
(1183700,'2015-03-17 13:42:51',471228,'/home'),
(1183701,'2015-03-17 13:43:47',471228,'/products'),
(1183702,'2015-03-17 13:44:02',471212,'/thank-you-for-your-order'),
(1183703,'2015-03-17 13:44:20',471221,'/products'),
(1183704,'2015-03-17 13:44:39',471223,'/products'),
(1183705,'2015-03-17 13:44:49',471224,'/the-original-mr-fuzzy'),
(1183706,'2015-03-17 13:44:53',471222,'/products'),
(1183707,'2015-03-17 13:44:58',471229,'/home'),
(1183708,'2015-03-17 13:45:01',471226,'/products'),
(1183709,'2015-03-17 13:45:07',471221,'/the-original-mr-fuzzy'),
(1183710,'2015-03-17 13:45:22',471223,'/the-original-mr-fuzzy'),
(1183711,'2015-03-17 13:46:05',471230,'/lander-5'),
(1183712,'2015-03-17 13:46:31',471220,'/the-original-mr-fuzzy'),
(1183713,'2015-03-17 13:46:38',471228,'/the-original-mr-fuzzy'),
(1183714,'2015-03-17 13:46:58',471231,'/lander-5'),
(1183715,'2015-03-17 13:47:05',471221,'/cart'),
(1183716,'2015-03-17 13:47:40',471229,'/products'),
(1183717,'2015-03-17 13:47:45',471232,'/lander-5'),
(1183718,'2015-03-17 13:48:04',471227,'/products'),
(1183719,'2015-03-17 13:48:16',471233,'/lander-5'),
(1183720,'2015-03-17 13:48:27',471234,'/lander-3'),
(1183721,'2015-03-17 13:48:38',471227,'/the-forever-love-bear'),
(1183722,'2015-03-17 13:49:05',471222,'/the-original-mr-fuzzy'),
(1183723,'2015-03-17 13:49:21',471226,'/the-original-mr-fuzzy'),
(1183724,'2015-03-17 13:49:33',471220,'/cart'),
(1183725,'2015-03-17 13:49:36',471235,'/lander-5'),
(1183726,'2015-03-17 13:50:23',471221,'/shipping'),
(1183727,'2015-03-17 13:50:38',471228,'/cart'),
(1183728,'2015-03-17 13:50:50',471236,'/lander-5'),
(1183729,'2015-03-17 13:51:00',471221,'/billing-2'),
(1183730,'2015-03-17 13:51:10',471227,'/cart'),
(1183731,'2015-03-17 13:51:13',471237,'/lander-3'),
(1183732,'2015-03-17 13:51:37',471228,'/shipping'),
(1183733,'2015-03-17 13:51:41',471234,'/products'),
(1183734,'2015-03-17 13:51:53',471227,'/shipping'),
(1183735,'2015-03-17 13:52:03',471228,'/billing-2'),
(1183736,'2015-03-17 13:52:13',471232,'/products'),
(1183737,'2015-03-17 13:52:14',471221,'/thank-you-for-your-order'),
(1183738,'2015-03-17 13:52:18',471235,'/products'),
(1183739,'2015-03-17 13:52:32',471238,'/lander-3'),
(1183740,'2015-03-17 13:53:19',471226,'/cart'),
(1183741,'2015-03-17 13:53:23',471235,'/the-original-mr-fuzzy'),
(1183742,'2015-03-17 13:54:04',471226,'/shipping'),
(1183743,'2015-03-17 13:55:35',471228,'/thank-you-for-your-order'),
(1183744,'2015-03-17 13:55:41',471232,'/the-original-mr-fuzzy'),
(1183745,'2015-03-17 13:55:48',471234,'/the-hudson-river-mini-bear'),
(1183746,'2015-03-17 13:56:20',471226,'/billing-2'),
(1183747,'2015-03-17 13:56:35',471239,'/lander-3'),
(1183748,'2015-03-17 13:56:38',471240,'/home'),
(1183749,'2015-03-17 13:56:50',471234,'/cart'),
(1183750,'2015-03-17 13:57:54',471226,'/thank-you-for-your-order'),
(1183751,'2015-03-17 13:59:18',471241,'/lander-3'),
(1183752,'2015-03-17 13:59:28',471242,'/home'),
(1183753,'2015-03-17 13:59:39',471243,'/home'),
(1183754,'2015-03-17 13:59:39',471244,'/lander-5'),
(1183755,'2015-03-17 14:00:02',471242,'/products'),
(1183756,'2015-03-17 14:00:35',471242,'/the-original-mr-fuzzy'),
(1183757,'2015-03-17 14:01:15',471243,'/products'),
(1183758,'2015-03-17 14:01:19',471241,'/products'),
(1183759,'2015-03-17 14:01:29',471240,'/products'),
(1183760,'2015-03-17 14:01:34',471241,'/the-original-mr-fuzzy'),
(1183761,'2015-03-17 14:01:50',471245,'/home'),
(1183762,'2015-03-17 14:02:40',471246,'/home'),
(1183763,'2015-03-17 14:02:58',471243,'/the-original-mr-fuzzy'),
(1183764,'2015-03-17 14:03:07',471240,'/the-original-mr-fuzzy'),
(1183765,'2015-03-17 14:03:08',471247,'/lander-5'),
(1183766,'2015-03-17 14:03:23',471248,'/home'),
(1183767,'2015-03-17 14:03:50',471249,'/lander-3'),
(1183768,'2015-03-17 14:04:16',471242,'/cart'),
(1183769,'2015-03-17 14:04:36',471249,'/products'),
(1183770,'2015-03-17 14:05:02',471244,'/products'),
(1183771,'2015-03-17 14:05:19',471250,'/home'),
(1183772,'2015-03-17 14:05:55',471245,'/products'),
(1183773,'2015-03-17 14:05:58',471251,'/lander-5'),
(1183774,'2015-03-17 14:06:42',471242,'/shipping'),
(1183775,'2015-03-17 14:07:07',471252,'/home'),
(1183776,'2015-03-17 14:07:17',471253,'/lander-3'),
(1183777,'2015-03-17 14:07:18',471244,'/the-birthday-sugar-panda'),
(1183778,'2015-03-17 14:07:19',471254,'/lander-5'),
(1183779,'2015-03-17 14:07:26',471245,'/the-original-mr-fuzzy'),
(1183780,'2015-03-17 14:07:31',471242,'/billing-2'),
(1183781,'2015-03-17 14:07:33',471255,'/home'),
(1183782,'2015-03-17 14:07:40',471256,'/lander-5'),
(1183783,'2015-03-17 14:08:20',471246,'/products'),
(1183784,'2015-03-17 14:08:24',471257,'/lander-5'),
(1183785,'2015-03-17 14:08:29',471245,'/cart'),
(1183786,'2015-03-17 14:08:36',471254,'/products'),
(1183787,'2015-03-17 14:08:46',471257,'/products'),
(1183788,'2015-03-17 14:08:51',471246,'/the-forever-love-bear'),
(1183789,'2015-03-17 14:08:57',471254,'/the-original-mr-fuzzy'),
(1183790,'2015-03-17 14:09:20',471245,'/shipping'),
(1183791,'2015-03-17 14:09:53',471258,'/lander-5'),
(1183792,'2015-03-17 14:09:55',471259,'/lander-5'),
(1183793,'2015-03-17 14:10:31',471253,'/products'),
(1183794,'2015-03-17 14:10:42',471260,'/lander-3'),
(1183795,'2015-03-17 14:10:48',471255,'/products'),
(1183796,'2015-03-17 14:11:00',471261,'/lander-5'),
(1183797,'2015-03-17 14:11:08',471262,'/lander-3'),
(1183798,'2015-03-17 14:11:16',471244,'/cart'),
(1183799,'2015-03-17 14:11:50',471245,'/billing-2'),
(1183800,'2015-03-17 14:12:40',471262,'/products'),
(1183801,'2015-03-17 14:12:42',471253,'/the-original-mr-fuzzy'),
(1183802,'2015-03-17 14:12:50',471257,'/the-original-mr-fuzzy'),
(1183803,'2015-03-17 14:12:55',471263,'/home'),
(1183804,'2015-03-17 14:12:58',471244,'/shipping'),
(1183805,'2015-03-17 14:13:01',471259,'/products'),
(1183806,'2015-03-17 14:14:17',471257,'/cart'),
(1183807,'2015-03-17 14:14:31',471255,'/the-hudson-river-mini-bear'),
(1183808,'2015-03-17 14:14:58',471264,'/lander-3'),
(1183809,'2015-03-17 14:16:41',471257,'/shipping'),
(1183810,'2015-03-17 14:17:14',471265,'/lander-5'),
(1183811,'2015-03-17 14:17:26',471264,'/products'),
(1183812,'2015-03-17 14:17:31',471259,'/the-original-mr-fuzzy'),
(1183813,'2015-03-17 14:17:37',471257,'/billing-2'),
(1183814,'2015-03-17 14:18:02',471266,'/home'),
(1183815,'2015-03-17 14:18:27',471255,'/cart'),
(1183816,'2015-03-17 14:19:10',471267,'/home'),
(1183817,'2015-03-17 14:19:16',471266,'/products'),
(1183818,'2015-03-17 14:19:39',471257,'/thank-you-for-your-order'),
(1183819,'2015-03-17 14:20:27',471266,'/the-original-mr-fuzzy'),
(1183820,'2015-03-17 14:20:44',471265,'/products'),
(1183821,'2015-03-17 14:21:02',471268,'/lander-3'),
(1183822,'2015-03-17 14:21:25',471269,'/lander-3'),
(1183823,'2015-03-17 14:21:57',471265,'/the-forever-love-bear'),
(1183824,'2015-03-17 14:23:17',471270,'/lander-5'),
(1183825,'2015-03-17 14:23:50',471266,'/cart'),
(1183826,'2015-03-17 14:24:19',471265,'/cart'),
(1183827,'2015-03-17 14:25:01',471271,'/lander-3'),
(1183828,'2015-03-17 14:26:16',471265,'/shipping'),
(1183829,'2015-03-17 14:26:23',471272,'/lander-5'),
(1183830,'2015-03-17 14:27:38',471270,'/products'),
(1183831,'2015-03-17 14:28:02',471273,'/lander-5'),
(1183832,'2015-03-17 14:28:33',471274,'/home'),
(1183833,'2015-03-17 14:28:35',471275,'/home'),
(1183834,'2015-03-17 14:28:59',471265,'/billing-2'),
(1183835,'2015-03-17 14:29:06',471274,'/products'),
(1183836,'2015-03-17 14:29:09',471276,'/home'),
(1183837,'2015-03-17 14:29:37',471270,'/the-original-mr-fuzzy'),
(1183838,'2015-03-17 14:30:13',471277,'/lander-5'),
(1183839,'2015-03-17 14:30:38',471272,'/products'),
(1183840,'2015-03-17 14:31:12',471277,'/products'),
(1183841,'2015-03-17 14:31:49',471274,'/the-original-mr-fuzzy'),
(1183842,'2015-03-17 14:31:52',471278,'/home'),
(1183843,'2015-03-17 14:31:57',471273,'/products'),
(1183844,'2015-03-17 14:32:23',471272,'/the-forever-love-bear'),
(1183845,'2015-03-17 14:33:29',471279,'/lander-3'),
(1183846,'2015-03-17 14:33:51',471277,'/the-original-mr-fuzzy'),
(1183847,'2015-03-17 14:34:29',471273,'/the-original-mr-fuzzy'),
(1183848,'2015-03-17 14:34:52',471276,'/products'),
(1183849,'2015-03-17 14:36:11',471276,'/the-birthday-sugar-panda'),
(1183850,'2015-03-17 14:37:29',471280,'/lander-3'),
(1183851,'2015-03-17 14:38:16',471281,'/lander-3'),
(1183852,'2015-03-17 14:38:20',471276,'/cart'),
(1183853,'2015-03-17 14:38:22',471282,'/lander-3'),
(1183854,'2015-03-17 14:40:35',471276,'/shipping'),
(1183855,'2015-03-17 14:40:51',471283,'/lander-5'),
(1183856,'2015-03-17 14:42:14',471276,'/billing-2'),
(1183857,'2015-03-17 14:42:21',471284,'/home'),
(1183858,'2015-03-17 14:42:39',471280,'/products'),
(1183859,'2015-03-17 14:43:05',471285,'/lander-3'),
(1183860,'2015-03-17 14:43:07',471281,'/products'),
(1183861,'2015-03-17 14:43:20',471286,'/lander-3'),
(1183862,'2015-03-17 14:44:17',471287,'/home'),
(1183863,'2015-03-17 14:44:41',471281,'/the-original-mr-fuzzy'),
(1183864,'2015-03-17 14:45:16',471285,'/products'),
(1183865,'2015-03-17 14:45:39',471288,'/lander-5'),
(1183866,'2015-03-17 14:45:44',471287,'/products'),
(1183867,'2015-03-17 14:47:15',471280,'/the-hudson-river-mini-bear'),
(1183868,'2015-03-17 14:47:18',471289,'/home'),
(1183869,'2015-03-17 14:47:58',471290,'/home'),
(1183870,'2015-03-17 14:48:20',471287,'/the-original-mr-fuzzy'),
(1183871,'2015-03-17 14:48:37',471291,'/lander-5'),
(1183872,'2015-03-17 14:48:45',471292,'/lander-5'),
(1183873,'2015-03-17 14:48:55',471290,'/products'),
(1183874,'2015-03-17 14:49:45',471293,'/home'),
(1183875,'2015-03-17 14:50:09',471290,'/the-original-mr-fuzzy'),
(1183876,'2015-03-17 14:51:03',471294,'/lander-3'),
(1183877,'2015-03-17 14:52:16',471289,'/products'),
(1183878,'2015-03-17 14:52:33',471295,'/lander-3'),
(1183879,'2015-03-17 14:52:56',471291,'/products'),
(1183880,'2015-03-17 14:53:14',471293,'/products'),
(1183881,'2015-03-17 14:53:27',471292,'/products'),
(1183882,'2015-03-17 14:54:19',471296,'/home'),
(1183883,'2015-03-17 14:54:25',471297,'/lander-3'),
(1183884,'2015-03-17 14:54:58',471298,'/home'),
(1183885,'2015-03-17 14:55:02',471299,'/lander-3'),
(1183886,'2015-03-17 14:55:32',471292,'/the-original-mr-fuzzy'),
(1183887,'2015-03-17 14:55:38',471296,'/products'),
(1183888,'2015-03-17 14:55:40',471300,'/home'),
(1183889,'2015-03-17 14:55:43',471301,'/lander-5'),
(1183890,'2015-03-17 14:55:50',471294,'/products'),
(1183891,'2015-03-17 14:55:53',471289,'/the-original-mr-fuzzy'),
(1183892,'2015-03-17 14:56:17',471293,'/the-birthday-sugar-panda'),
(1183893,'2015-03-17 14:56:18',471302,'/lander-5'),
(1183894,'2015-03-17 14:56:25',471303,'/lander-3'),
(1183895,'2015-03-17 14:56:47',471291,'/the-birthday-sugar-panda'),
(1183896,'2015-03-17 14:57:05',471297,'/products'),
(1183897,'2015-03-17 14:57:14',471302,'/products'),
(1183898,'2015-03-17 14:57:15',471298,'/products'),
(1183899,'2015-03-17 14:57:22',471293,'/cart'),
(1183900,'2015-03-17 14:57:51',471300,'/products'),
(1183901,'2015-03-17 14:59:39',471289,'/cart'),
(1183902,'2015-03-17 15:00:01',471304,'/lander-5'),
(1183903,'2015-03-17 15:00:09',471294,'/the-original-mr-fuzzy'),
(1183904,'2015-03-17 15:00:26',471297,'/the-original-mr-fuzzy'),
(1183905,'2015-03-17 15:00:50',471298,'/the-original-mr-fuzzy'),
(1183906,'2015-03-17 15:00:51',471305,'/lander-5'),
(1183907,'2015-03-17 15:01:00',471300,'/the-birthday-sugar-panda'),
(1183908,'2015-03-17 15:01:06',471289,'/shipping'),
(1183909,'2015-03-17 15:01:10',471293,'/shipping'),
(1183910,'2015-03-17 15:01:47',471298,'/cart'),
(1183911,'2015-03-17 15:02:24',471306,'/lander-3'),
(1183912,'2015-03-17 15:03:24',471293,'/billing-2'),
(1183913,'2015-03-17 15:03:46',471289,'/billing-2'),
(1183914,'2015-03-17 15:04:20',471307,'/lander-3'),
(1183915,'2015-03-17 15:04:21',471308,'/lander-5'),
(1183916,'2015-03-17 15:05:14',471307,'/products'),
(1183917,'2015-03-17 15:05:36',471307,'/the-original-mr-fuzzy'),
(1183918,'2015-03-17 15:06:03',471309,'/home'),
(1183919,'2015-03-17 15:06:50',471310,'/lander-3'),
(1183920,'2015-03-17 15:07:54',471306,'/products'),
(1183921,'2015-03-17 15:08:23',471311,'/lander-5'),
(1183922,'2015-03-17 15:08:24',471312,'/lander-3'),
(1183923,'2015-03-17 15:08:42',471310,'/products'),
(1183924,'2015-03-17 15:09:29',471313,'/home'),
(1183925,'2015-03-17 15:09:43',471309,'/products'),
(1183926,'2015-03-17 15:09:43',471314,'/lander-5'),
(1183927,'2015-03-17 15:10:41',471309,'/the-original-mr-fuzzy'),
(1183928,'2015-03-17 15:11:46',471309,'/cart'),
(1183929,'2015-03-17 15:12:09',471310,'/the-original-mr-fuzzy'),
(1183930,'2015-03-17 15:12:13',471315,'/home'),
(1183931,'2015-03-17 15:12:29',471311,'/products'),
(1183932,'2015-03-17 15:13:21',471311,'/the-original-mr-fuzzy'),
(1183933,'2015-03-17 15:14:28',471316,'/home'),
(1183934,'2015-03-17 15:15:32',471311,'/cart'),
(1183935,'2015-03-17 15:16:58',471317,'/lander-5'),
(1183936,'2015-03-17 15:17:45',471318,'/lander-5'),
(1183937,'2015-03-17 15:18:11',471319,'/home'),
(1183938,'2015-03-17 15:18:36',471320,'/lander-3'),
(1183939,'2015-03-17 15:18:53',471317,'/products'),
(1183940,'2015-03-17 15:19:49',471316,'/products'),
(1183941,'2015-03-17 15:19:49',471320,'/products'),
(1183942,'2015-03-17 15:20:02',471317,'/the-original-mr-fuzzy'),
(1183943,'2015-03-17 15:20:02',471321,'/home'),
(1183944,'2015-03-17 15:22:00',471318,'/products'),
(1183945,'2015-03-17 15:22:05',471322,'/lander-5'),
(1183946,'2015-03-17 15:22:23',471316,'/the-original-mr-fuzzy'),
(1183947,'2015-03-17 15:22:55',471323,'/lander-5'),
(1183948,'2015-03-17 15:23:48',471319,'/products'),
(1183949,'2015-03-17 15:24:11',471318,'/the-original-mr-fuzzy'),
(1183950,'2015-03-17 15:25:01',471321,'/products'),
(1183951,'2015-03-17 15:26:36',471323,'/products'),
(1183952,'2015-03-17 15:26:37',471319,'/the-birthday-sugar-panda'),
(1183953,'2015-03-17 15:27:49',471322,'/products'),
(1183954,'2015-03-17 15:27:50',471324,'/lander-5'),
(1183955,'2015-03-17 15:28:04',471325,'/lander-3'),
(1183956,'2015-03-17 15:29:23',471326,'/home'),
(1183957,'2015-03-17 15:30:26',471327,'/lander-3'),
(1183958,'2015-03-17 15:30:42',471322,'/the-original-mr-fuzzy'),
(1183959,'2015-03-17 15:32:22',471328,'/lander-3'),
(1183960,'2015-03-17 15:32:23',471325,'/products'),
(1183961,'2015-03-17 15:32:28',471329,'/lander-5'),
(1183962,'2015-03-17 15:32:40',471324,'/products'),
(1183963,'2015-03-17 15:32:46',471327,'/products'),
(1183964,'2015-03-17 15:33:15',471330,'/lander-5'),
(1183965,'2015-03-17 15:33:33',471329,'/products'),
(1183966,'2015-03-17 15:33:41',471327,'/the-forever-love-bear'),
(1183967,'2015-03-17 15:33:55',471330,'/products'),
(1183968,'2015-03-17 15:33:56',471324,'/the-original-mr-fuzzy'),
(1183969,'2015-03-17 15:34:16',471325,'/the-original-mr-fuzzy'),
(1183970,'2015-03-17 15:35:34',471331,'/home'),
(1183971,'2015-03-17 15:36:38',471329,'/the-original-mr-fuzzy'),
(1183972,'2015-03-17 15:37:11',471332,'/lander-5'),
(1183973,'2015-03-17 15:37:31',471330,'/the-original-mr-fuzzy'),
(1183974,'2015-03-17 15:37:33',471324,'/cart'),
(1183975,'2015-03-17 15:38:12',471333,'/lander-5'),
(1183976,'2015-03-17 15:38:22',471334,'/home'),
(1183977,'2015-03-17 15:40:22',471331,'/products'),
(1183978,'2015-03-17 15:40:55',471335,'/lander-5'),
(1183979,'2015-03-17 15:41:04',471324,'/shipping'),
(1183980,'2015-03-17 15:41:16',471336,'/lander-3'),
(1183981,'2015-03-17 15:42:28',471334,'/products'),
(1183982,'2015-03-17 15:43:27',471335,'/products'),
(1183983,'2015-03-17 15:43:54',471324,'/billing-2'),
(1183984,'2015-03-17 15:44:19',471337,'/lander-3'),
(1183985,'2015-03-17 15:44:27',471338,'/lander-5'),
(1183986,'2015-03-17 15:46:15',471339,'/home'),
(1183987,'2015-03-17 15:47:31',471335,'/the-original-mr-fuzzy'),
(1183988,'2015-03-17 15:47:32',471338,'/products'),
(1183989,'2015-03-17 15:48:04',471324,'/thank-you-for-your-order'),
(1183990,'2015-03-17 15:49:20',471340,'/home'),
(1183991,'2015-03-17 15:49:44',471341,'/home'),
(1183992,'2015-03-17 15:49:46',471342,'/lander-5'),
(1183993,'2015-03-17 15:49:57',471337,'/products'),
(1183994,'2015-03-17 15:50:01',471343,'/lander-5'),
(1183995,'2015-03-17 15:50:02',471344,'/home'),
(1183996,'2015-03-17 15:50:14',471341,'/products'),
(1183997,'2015-03-17 15:50:26',471337,'/the-original-mr-fuzzy'),
(1183998,'2015-03-17 15:50:54',471345,'/lander-5'),
(1183999,'2015-03-17 15:51:31',471346,'/lander-3'),
(1184000,'2015-03-17 15:51:50',471343,'/products'),
(1184001,'2015-03-17 15:52:10',471347,'/home'),
(1184002,'2015-03-17 15:52:15',471348,'/lander-3'),
(1184003,'2015-03-17 15:52:46',471343,'/the-original-mr-fuzzy'),
(1184004,'2015-03-17 15:53:20',471349,'/home'),
(1184005,'2015-03-17 15:53:24',471341,'/the-original-mr-fuzzy'),
(1184006,'2015-03-17 15:53:50',471344,'/products'),
(1184007,'2015-03-17 15:53:55',471347,'/products'),
(1184008,'2015-03-17 15:54:05',471350,'/home'),
(1184009,'2015-03-17 15:55:48',471349,'/products'),
(1184010,'2015-03-17 15:56:07',471351,'/home'),
(1184011,'2015-03-17 15:56:15',471347,'/the-birthday-sugar-panda'),
(1184012,'2015-03-17 15:56:20',471352,'/lander-5'),
(1184013,'2015-03-17 15:56:31',471350,'/products'),
(1184014,'2015-03-17 15:56:45',471353,'/lander-5'),
(1184015,'2015-03-17 15:57:01',471347,'/cart'),
(1184016,'2015-03-17 15:57:02',471354,'/home'),
(1184017,'2015-03-17 15:57:10',471341,'/cart'),
(1184018,'2015-03-17 15:57:27',471354,'/products'),
(1184019,'2015-03-17 15:57:29',471353,'/products'),
(1184020,'2015-03-17 15:57:33',471344,'/the-original-mr-fuzzy'),
(1184021,'2015-03-17 15:58:08',471355,'/lander-3'),
(1184022,'2015-03-17 15:58:15',471356,'/lander-5'),
(1184023,'2015-03-17 15:58:23',471353,'/the-original-mr-fuzzy'),
(1184024,'2015-03-17 15:59:11',471350,'/the-original-mr-fuzzy'),
(1184025,'2015-03-17 15:59:12',471347,'/shipping'),
(1184026,'2015-03-17 15:59:25',471341,'/shipping'),
(1184027,'2015-03-17 16:00:26',471349,'/the-forever-love-bear'),
(1184028,'2015-03-17 16:00:41',471357,'/lander-5'),
(1184029,'2015-03-17 16:01:19',471358,'/home'),
(1184030,'2015-03-17 16:01:23',471351,'/products'),
(1184031,'2015-03-17 16:01:31',471344,'/cart'),
(1184032,'2015-03-17 16:01:56',471344,'/shipping'),
(1184033,'2015-03-17 16:02:24',471359,'/home'),
(1184034,'2015-03-17 16:02:51',471360,'/home'),
(1184035,'2015-03-17 16:02:55',471349,'/cart'),
(1184036,'2015-03-17 16:04:14',471361,'/lander-5'),
(1184037,'2015-03-17 16:04:59',471351,'/the-original-mr-fuzzy'),
(1184038,'2015-03-17 16:05:02',471349,'/shipping'),
(1184039,'2015-03-17 16:05:46',471362,'/home'),
(1184040,'2015-03-17 16:05:55',471357,'/products'),
(1184041,'2015-03-17 16:06:02',471363,'/lander-3'),
(1184042,'2015-03-17 16:06:08',471364,'/lander-3'),
(1184043,'2015-03-17 16:06:17',471365,'/lander-5'),
(1184044,'2015-03-17 16:06:19',471366,'/lander-5'),
(1184045,'2015-03-17 16:06:32',471362,'/products'),
(1184046,'2015-03-17 16:06:46',471367,'/lander-5'),
(1184047,'2015-03-17 16:06:49',471368,'/home'),
(1184048,'2015-03-17 16:07:05',471358,'/products'),
(1184049,'2015-03-17 16:07:33',471368,'/products'),
(1184050,'2015-03-17 16:07:35',471369,'/lander-5'),
(1184051,'2015-03-17 16:08:03',471366,'/products'),
(1184052,'2015-03-17 16:08:10',471369,'/products'),
(1184053,'2015-03-17 16:08:11',471357,'/the-original-mr-fuzzy'),
(1184054,'2015-03-17 16:09:00',471370,'/home'),
(1184055,'2015-03-17 16:09:13',471361,'/products'),
(1184056,'2015-03-17 16:09:26',471368,'/the-original-mr-fuzzy'),
(1184057,'2015-03-17 16:09:26',471369,'/the-forever-love-bear'),
(1184058,'2015-03-17 16:09:32',471370,'/products'),
(1184059,'2015-03-17 16:09:48',471371,'/lander-5'),
(1184060,'2015-03-17 16:09:52',471372,'/home'),
(1184061,'2015-03-17 16:09:59',471370,'/the-original-mr-fuzzy'),
(1184062,'2015-03-17 16:10:22',471362,'/the-forever-love-bear'),
(1184063,'2015-03-17 16:10:35',471363,'/products'),
(1184064,'2015-03-17 16:10:36',471357,'/cart'),
(1184065,'2015-03-17 16:10:40',471373,'/home'),
(1184066,'2015-03-17 16:11:05',471358,'/the-original-mr-fuzzy'),
(1184067,'2015-03-17 16:11:43',471366,'/the-forever-love-bear'),
(1184068,'2015-03-17 16:12:16',471367,'/products'),
(1184069,'2015-03-17 16:12:38',471369,'/cart'),
(1184070,'2015-03-17 16:12:47',471363,'/the-forever-love-bear'),
(1184071,'2015-03-17 16:12:53',471374,'/lander-5'),
(1184072,'2015-03-17 16:13:19',471361,'/the-original-mr-fuzzy'),
(1184073,'2015-03-17 16:13:50',471361,'/cart'),
(1184074,'2015-03-17 16:14:00',471366,'/cart'),
(1184075,'2015-03-17 16:14:18',471357,'/shipping'),
(1184076,'2015-03-17 16:14:21',471373,'/products'),
(1184077,'2015-03-17 16:14:29',471371,'/products'),
(1184078,'2015-03-17 16:14:37',471369,'/shipping'),
(1184079,'2015-03-17 16:14:53',471367,'/the-hudson-river-mini-bear'),
(1184080,'2015-03-17 16:14:54',471361,'/shipping'),
(1184081,'2015-03-17 16:14:55',471374,'/products'),
(1184082,'2015-03-17 16:15:15',471375,'/home'),
(1184083,'2015-03-17 16:15:36',471361,'/billing-2'),
(1184084,'2015-03-17 16:15:37',471376,'/lander-5'),
(1184085,'2015-03-17 16:15:38',471357,'/billing-2'),
(1184086,'2015-03-17 16:16:22',471361,'/thank-you-for-your-order'),
(1184087,'2015-03-17 16:16:27',471377,'/lander-3'),
(1184088,'2015-03-17 16:16:45',471369,'/billing-2'),
(1184089,'2015-03-17 16:16:58',471367,'/cart'),
(1184090,'2015-03-17 16:17:08',471371,'/the-birthday-sugar-panda'),
(1184091,'2015-03-17 16:17:10',471373,'/the-original-mr-fuzzy'),
(1184092,'2015-03-17 16:17:44',471378,'/lander-5'),
(1184093,'2015-03-17 16:18:04',471367,'/shipping'),
(1184094,'2015-03-17 16:18:16',471379,'/lander-5'),
(1184095,'2015-03-17 16:19:01',471369,'/thank-you-for-your-order'),
(1184096,'2015-03-17 16:19:27',471357,'/thank-you-for-your-order'),
(1184097,'2015-03-17 16:21:06',471376,'/products'),
(1184098,'2015-03-17 16:21:54',471380,'/lander-3'),
(1184099,'2015-03-17 16:22:35',471376,'/the-birthday-sugar-panda'),
(1184100,'2015-03-17 16:22:39',471378,'/products'),
(1184101,'2015-03-17 16:23:16',471381,'/lander-5'),
(1184102,'2015-03-17 16:24:36',471376,'/cart'),
(1184103,'2015-03-17 16:24:45',471382,'/lander-3'),
(1184104,'2015-03-17 16:25:35',471383,'/home'),
(1184105,'2015-03-17 16:25:46',471378,'/the-original-mr-fuzzy'),
(1184106,'2015-03-17 16:26:06',471381,'/products'),
(1184107,'2015-03-17 16:27:17',471376,'/shipping'),
(1184108,'2015-03-17 16:28:04',471383,'/products'),
(1184109,'2015-03-17 16:28:08',471381,'/the-original-mr-fuzzy'),
(1184110,'2015-03-17 16:28:37',471383,'/the-original-mr-fuzzy'),
(1184111,'2015-03-17 16:31:34',471384,'/lander-5'),
(1184112,'2015-03-17 16:31:53',471381,'/cart'),
(1184113,'2015-03-17 16:32:12',471385,'/lander-3'),
(1184114,'2015-03-17 16:32:38',471386,'/lander-5'),
(1184115,'2015-03-17 16:33:28',471387,'/lander-5'),
(1184116,'2015-03-17 16:33:44',471388,'/lander-5'),
(1184117,'2015-03-17 16:34:37',471389,'/lander-3'),
(1184118,'2015-03-17 16:35:22',471390,'/lander-5'),
(1184119,'2015-03-17 16:36:20',471391,'/lander-5'),
(1184120,'2015-03-17 16:36:36',471386,'/products'),
(1184121,'2015-03-17 16:37:26',471386,'/the-birthday-sugar-panda'),
(1184122,'2015-03-17 16:37:45',471392,'/lander-5'),
(1184123,'2015-03-17 16:38:44',471388,'/products'),
(1184124,'2015-03-17 16:39:25',471391,'/products'),
(1184125,'2015-03-17 16:39:44',471393,'/lander-5'),
(1184126,'2015-03-17 16:39:51',471394,'/home'),
(1184127,'2015-03-17 16:40:16',471395,'/lander-3'),
(1184128,'2015-03-17 16:40:20',471396,'/home'),
(1184129,'2015-03-17 16:40:36',471397,'/lander-5'),
(1184130,'2015-03-17 16:40:58',471388,'/the-hudson-river-mini-bear'),
(1184131,'2015-03-17 16:41:00',471398,'/lander-5'),
(1184132,'2015-03-17 16:41:07',471395,'/products'),
(1184133,'2015-03-17 16:42:05',471399,'/lander-5'),
(1184134,'2015-03-17 16:42:09',471392,'/products'),
(1184135,'2015-03-17 16:42:17',471388,'/cart'),
(1184136,'2015-03-17 16:42:18',471400,'/lander-3'),
(1184137,'2015-03-17 16:42:30',471396,'/products'),
(1184138,'2015-03-17 16:42:50',471401,'/home'),
(1184139,'2015-03-17 16:43:22',471402,'/home'),
(1184140,'2015-03-17 16:43:27',471391,'/the-original-mr-fuzzy'),
(1184141,'2015-03-17 16:43:32',471403,'/home'),
(1184142,'2015-03-17 16:44:12',471404,'/home'),
(1184143,'2015-03-17 16:44:21',471405,'/lander-5'),
(1184144,'2015-03-17 16:44:37',471393,'/products'),
(1184145,'2015-03-17 16:44:42',471406,'/home'),
(1184146,'2015-03-17 16:44:49',471395,'/the-original-mr-fuzzy'),
(1184147,'2015-03-17 16:45:09',471396,'/the-original-mr-fuzzy'),
(1184148,'2015-03-17 16:45:24',471393,'/the-hudson-river-mini-bear'),
(1184149,'2015-03-17 16:45:38',471391,'/cart'),
(1184150,'2015-03-17 16:45:47',471407,'/lander-3'),
(1184151,'2015-03-17 16:45:48',471388,'/shipping'),
(1184152,'2015-03-17 16:45:48',471398,'/products'),
(1184153,'2015-03-17 16:46:31',471401,'/products'),
(1184154,'2015-03-17 16:46:33',471392,'/the-original-mr-fuzzy'),
(1184155,'2015-03-17 16:46:34',471402,'/products'),
(1184156,'2015-03-17 16:47:42',471391,'/shipping'),
(1184157,'2015-03-17 16:48:20',471408,'/home'),
(1184158,'2015-03-17 16:48:25',471401,'/the-original-mr-fuzzy'),
(1184159,'2015-03-17 16:48:51',471409,'/home'),
(1184160,'2015-03-17 16:49:19',471410,'/lander-3'),
(1184161,'2015-03-17 16:49:24',471411,'/lander-5'),
(1184162,'2015-03-17 16:49:27',471392,'/cart'),
(1184163,'2015-03-17 16:49:36',471407,'/products'),
(1184164,'2015-03-17 16:50:06',471391,'/billing-2'),
(1184165,'2015-03-17 16:51:07',471410,'/products'),
(1184166,'2015-03-17 16:51:50',471410,'/the-birthday-sugar-panda'),
(1184167,'2015-03-17 16:51:54',471412,'/lander-3'),
(1184168,'2015-03-17 16:52:18',471413,'/home'),
(1184169,'2015-03-17 16:52:56',471414,'/lander-5'),
(1184170,'2015-03-17 16:53:15',471415,'/home'),
(1184171,'2015-03-17 16:53:24',471391,'/thank-you-for-your-order'),
(1184172,'2015-03-17 16:53:24',471416,'/home'),
(1184173,'2015-03-17 16:53:39',471417,'/home'),
(1184174,'2015-03-17 16:53:50',471411,'/products'),
(1184175,'2015-03-17 16:53:54',471409,'/products'),
(1184176,'2015-03-17 16:53:55',471418,'/home'),
(1184177,'2015-03-17 16:55:14',471409,'/the-birthday-sugar-panda'),
(1184178,'2015-03-17 16:56:05',471414,'/products'),
(1184179,'2015-03-17 16:56:31',471415,'/products'),
(1184180,'2015-03-17 16:57:03',471418,'/products'),
(1184181,'2015-03-17 16:57:32',471411,'/the-original-mr-fuzzy'),
(1184182,'2015-03-17 16:57:39',471413,'/products'),
(1184183,'2015-03-17 16:58:29',471418,'/the-original-mr-fuzzy'),
(1184184,'2015-03-17 16:58:30',471419,'/home'),
(1184185,'2015-03-17 16:58:55',471420,'/home'),
(1184186,'2015-03-17 16:59:11',471416,'/products'),
(1184187,'2015-03-17 16:59:12',471414,'/the-birthday-sugar-panda'),
(1184188,'2015-03-17 16:59:25',471421,'/home'),
(1184189,'2015-03-17 16:59:36',471418,'/cart'),
(1184190,'2015-03-17 17:00:17',471418,'/shipping'),
(1184191,'2015-03-17 17:00:33',471413,'/the-original-mr-fuzzy'),
(1184192,'2015-03-17 17:00:55',471422,'/home'),
(1184193,'2015-03-17 17:01:23',471416,'/the-original-mr-fuzzy'),
(1184194,'2015-03-17 17:01:26',471411,'/cart'),
(1184195,'2015-03-17 17:02:27',471414,'/cart'),
(1184196,'2015-03-17 17:02:46',471423,'/lander-5'),
(1184197,'2015-03-17 17:03:28',471424,'/lander-3'),
(1184198,'2015-03-17 17:03:29',471425,'/home'),
(1184199,'2015-03-17 17:03:37',471413,'/cart'),
(1184200,'2015-03-17 17:03:44',471414,'/shipping'),
(1184201,'2015-03-17 17:04:20',471423,'/products'),
(1184202,'2015-03-17 17:04:22',471416,'/cart'),
(1184203,'2015-03-17 17:04:39',471423,'/the-original-mr-fuzzy'),
(1184204,'2015-03-17 17:05:05',471426,'/lander-5'),
(1184205,'2015-03-17 17:06:04',471414,'/billing-2'),
(1184206,'2015-03-17 17:06:07',471427,'/lander-5'),
(1184207,'2015-03-17 17:06:31',471428,'/lander-5'),
(1184208,'2015-03-17 17:06:37',471413,'/shipping'),
(1184209,'2015-03-17 17:06:48',471429,'/home'),
(1184210,'2015-03-17 17:07:23',471430,'/lander-5'),
(1184211,'2015-03-17 17:07:27',471431,'/lander-5'),
(1184212,'2015-03-17 17:08:40',471429,'/products'),
(1184213,'2015-03-17 17:08:50',471424,'/products'),
(1184214,'2015-03-17 17:09:14',471426,'/products'),
(1184215,'2015-03-17 17:10:16',471424,'/the-birthday-sugar-panda'),
(1184216,'2015-03-17 17:10:31',471429,'/the-original-mr-fuzzy'),
(1184217,'2015-03-17 17:10:43',471430,'/products'),
(1184218,'2015-03-17 17:10:44',471427,'/products'),
(1184219,'2015-03-17 17:10:46',471426,'/the-original-mr-fuzzy'),
(1184220,'2015-03-17 17:11:16',471432,'/home'),
(1184221,'2015-03-17 17:11:55',471431,'/products'),
(1184222,'2015-03-17 17:12:38',471433,'/home'),
(1184223,'2015-03-17 17:13:14',471434,'/lander-5'),
(1184224,'2015-03-17 17:13:17',471431,'/the-original-mr-fuzzy'),
(1184225,'2015-03-17 17:13:32',471429,'/cart'),
(1184226,'2015-03-17 17:13:44',471435,'/lander-5'),
(1184227,'2015-03-17 17:13:46',471424,'/cart'),
(1184228,'2015-03-17 17:13:50',471427,'/the-original-mr-fuzzy'),
(1184229,'2015-03-17 17:13:52',471433,'/products'),
(1184230,'2015-03-17 17:14:48',471430,'/the-birthday-sugar-panda'),
(1184231,'2015-03-17 17:16:15',471436,'/lander-5'),
(1184232,'2015-03-17 17:16:35',471424,'/shipping'),
(1184233,'2015-03-17 17:16:37',471427,'/cart'),
(1184234,'2015-03-17 17:16:49',471429,'/shipping'),
(1184235,'2015-03-17 17:16:55',471437,'/lander-5'),
(1184236,'2015-03-17 17:17:01',471433,'/the-original-mr-fuzzy'),
(1184237,'2015-03-17 17:17:26',471430,'/cart'),
(1184238,'2015-03-17 17:17:36',471427,'/shipping'),
(1184239,'2015-03-17 17:17:48',471424,'/billing-2'),
(1184240,'2015-03-17 17:18:16',471429,'/billing-2'),
(1184241,'2015-03-17 17:18:23',471438,'/lander-5'),
(1184242,'2015-03-17 17:18:42',471439,'/lander-5'),
(1184243,'2015-03-17 17:19:12',471435,'/products'),
(1184244,'2015-03-17 17:19:16',471427,'/billing-2'),
(1184245,'2015-03-17 17:19:39',471440,'/lander-5'),
(1184246,'2015-03-17 17:19:48',471430,'/shipping'),
(1184247,'2015-03-17 17:21:10',471437,'/products'),
(1184248,'2015-03-17 17:21:49',471435,'/the-original-mr-fuzzy'),
(1184249,'2015-03-17 17:22:21',471438,'/products'),
(1184250,'2015-03-17 17:22:43',471441,'/home'),
(1184251,'2015-03-17 17:23:11',471427,'/thank-you-for-your-order'),
(1184252,'2015-03-17 17:23:12',471442,'/lander-5'),
(1184253,'2015-03-17 17:23:59',471443,'/lander-3'),
(1184254,'2015-03-17 17:24:30',471437,'/the-birthday-sugar-panda'),
(1184255,'2015-03-17 17:24:30',471444,'/home'),
(1184256,'2015-03-17 17:24:32',471445,'/home'),
(1184257,'2015-03-17 17:24:34',471446,'/lander-5'),
(1184258,'2015-03-17 17:24:42',471447,'/home'),
(1184259,'2015-03-17 17:25:14',471443,'/products'),
(1184260,'2015-03-17 17:25:15',471448,'/home'),
(1184261,'2015-03-17 17:25:33',471435,'/cart'),
(1184262,'2015-03-17 17:25:33',471445,'/products'),
(1184263,'2015-03-17 17:26:05',471449,'/home'),
(1184264,'2015-03-17 17:26:07',471443,'/the-forever-love-bear'),
(1184265,'2015-03-17 17:26:14',471450,'/lander-5'),
(1184266,'2015-03-17 17:26:15',471451,'/home'),
(1184267,'2015-03-17 17:26:18',471452,'/lander-3'),
(1184268,'2015-03-17 17:26:32',471438,'/the-original-mr-fuzzy'),
(1184269,'2015-03-17 17:26:53',471448,'/products'),
(1184270,'2015-03-17 17:26:55',471453,'/home'),
(1184271,'2015-03-17 17:27:14',471435,'/shipping'),
(1184272,'2015-03-17 17:27:32',471441,'/products'),
(1184273,'2015-03-17 17:27:36',471454,'/home'),
(1184274,'2015-03-17 17:28:08',471449,'/products'),
(1184275,'2015-03-17 17:28:33',471445,'/the-original-mr-fuzzy'),
(1184276,'2015-03-17 17:29:06',471450,'/products'),
(1184277,'2015-03-17 17:29:09',471435,'/billing-2'),
(1184278,'2015-03-17 17:29:23',471441,'/the-original-mr-fuzzy'),
(1184279,'2015-03-17 17:29:35',471438,'/cart'),
(1184280,'2015-03-17 17:30:09',471448,'/the-original-mr-fuzzy'),
(1184281,'2015-03-17 17:30:32',471455,'/home'),
(1184282,'2015-03-17 17:30:33',471438,'/shipping'),
(1184283,'2015-03-17 17:30:47',471449,'/the-original-mr-fuzzy'),
(1184284,'2015-03-17 17:31:25',471454,'/products'),
(1184285,'2015-03-17 17:31:55',471449,'/cart'),
(1184286,'2015-03-17 17:32:20',471450,'/the-original-mr-fuzzy'),
(1184287,'2015-03-17 17:32:34',471438,'/billing-2'),
(1184288,'2015-03-17 17:32:47',471456,'/home'),
(1184289,'2015-03-17 17:32:59',471441,'/cart'),
(1184290,'2015-03-17 17:33:19',471457,'/home'),
(1184291,'2015-03-17 17:33:39',471456,'/products'),
(1184292,'2015-03-17 17:34:22',471456,'/the-original-mr-fuzzy'),
(1184293,'2015-03-17 17:34:31',471455,'/products'),
(1184294,'2015-03-17 17:34:55',471454,'/the-original-mr-fuzzy'),
(1184295,'2015-03-17 17:34:56',471449,'/shipping'),
(1184296,'2015-03-17 17:35:53',471456,'/cart'),
(1184297,'2015-03-17 17:35:58',471449,'/billing-2'),
(1184298,'2015-03-17 17:36:42',471454,'/cart'),
(1184299,'2015-03-17 17:37:20',471457,'/products'),
(1184300,'2015-03-17 17:37:42',471455,'/the-hudson-river-mini-bear'),
(1184301,'2015-03-17 17:37:45',471456,'/shipping'),
(1184302,'2015-03-17 17:37:47',471454,'/shipping'),
(1184303,'2015-03-17 17:38:46',471458,'/lander-3'),
(1184304,'2015-03-17 17:39:10',471455,'/cart'),
(1184305,'2015-03-17 17:39:13',471459,'/lander-3'),
(1184306,'2015-03-17 17:39:27',471460,'/home'),
(1184307,'2015-03-17 17:39:28',471454,'/billing-2'),
(1184308,'2015-03-17 17:39:48',471460,'/products'),
(1184309,'2015-03-17 17:39:48',471461,'/lander-3'),
(1184310,'2015-03-17 17:39:50',471456,'/billing-2'),
(1184311,'2015-03-17 17:39:53',471449,'/thank-you-for-your-order'),
(1184312,'2015-03-17 17:39:58',471457,'/the-original-mr-fuzzy'),
(1184313,'2015-03-17 17:40:06',471459,'/products'),
(1184314,'2015-03-17 17:40:52',471458,'/products'),
(1184315,'2015-03-17 17:41:22',471460,'/the-original-mr-fuzzy'),
(1184316,'2015-03-17 17:41:34',471454,'/thank-you-for-your-order'),
(1184317,'2015-03-17 17:41:38',471459,'/the-original-mr-fuzzy'),
(1184318,'2015-03-17 17:41:53',471462,'/lander-5'),
(1184319,'2015-03-17 17:41:54',471463,'/home'),
(1184320,'2015-03-17 17:42:21',471464,'/lander-5'),
(1184321,'2015-03-17 17:42:25',471455,'/shipping'),
(1184322,'2015-03-17 17:42:48',471458,'/the-original-mr-fuzzy'),
(1184323,'2015-03-17 17:43:00',471460,'/cart'),
(1184324,'2015-03-17 17:43:04',471463,'/products'),
(1184325,'2015-03-17 17:43:30',471465,'/lander-5'),
(1184326,'2015-03-17 17:43:51',471466,'/home'),
(1184327,'2015-03-17 17:44:14',471467,'/home'),
(1184328,'2015-03-17 17:44:18',471460,'/shipping'),
(1184329,'2015-03-17 17:44:26',471463,'/the-original-mr-fuzzy'),
(1184330,'2015-03-17 17:44:29',471455,'/billing-2'),
(1184331,'2015-03-17 17:44:46',471467,'/products'),
(1184332,'2015-03-17 17:44:55',471464,'/products'),
(1184333,'2015-03-17 17:45:14',471460,'/billing-2'),
(1184334,'2015-03-17 17:45:35',471458,'/cart'),
(1184335,'2015-03-17 17:45:57',471462,'/products'),
(1184336,'2015-03-17 17:46:09',471468,'/lander-3'),
(1184337,'2015-03-17 17:46:37',471467,'/the-birthday-sugar-panda'),
(1184338,'2015-03-17 17:47:17',471469,'/lander-3'),
(1184339,'2015-03-17 17:47:20',471466,'/products'),
(1184340,'2015-03-17 17:47:52',471465,'/products'),
(1184341,'2015-03-17 17:48:00',471466,'/the-original-mr-fuzzy'),
(1184342,'2015-03-17 17:48:03',471470,'/home'),
(1184343,'2015-03-17 17:48:28',471458,'/shipping'),
(1184344,'2015-03-17 17:48:36',471460,'/thank-you-for-your-order'),
(1184345,'2015-03-17 17:48:59',471462,'/the-original-mr-fuzzy'),
(1184346,'2015-03-17 17:49:08',471471,'/home'),
(1184347,'2015-03-17 17:49:16',471467,'/cart'),
(1184348,'2015-03-17 17:49:17',471472,'/home'),
(1184349,'2015-03-17 17:49:24',471473,'/lander-5'),
(1184350,'2015-03-17 17:49:45',471465,'/the-original-mr-fuzzy'),
(1184351,'2015-03-17 17:49:50',471470,'/products'),
(1184352,'2015-03-17 17:49:57',471474,'/home'),
(1184353,'2015-03-17 17:50:21',471467,'/shipping'),
(1184354,'2015-03-17 17:51:02',471474,'/products'),
(1184355,'2015-03-17 17:51:03',471466,'/cart'),
(1184356,'2015-03-17 17:51:15',471475,'/lander-5'),
(1184357,'2015-03-17 17:51:22',471467,'/billing-2'),
(1184358,'2015-03-17 17:52:37',471470,'/the-original-mr-fuzzy'),
(1184359,'2015-03-17 17:53:05',471469,'/products'),
(1184360,'2015-03-17 17:53:13',471471,'/products'),
(1184361,'2015-03-17 17:53:32',471473,'/products'),
(1184362,'2015-03-17 17:53:32',471476,'/home'),
(1184363,'2015-03-17 17:54:10',471474,'/the-original-mr-fuzzy'),
(1184364,'2015-03-17 17:54:40',471477,'/lander-5'),
(1184365,'2015-03-17 17:55:00',471473,'/the-original-mr-fuzzy'),
(1184366,'2015-03-17 17:55:41',471469,'/the-original-mr-fuzzy'),
(1184367,'2015-03-17 17:56:07',471467,'/thank-you-for-your-order'),
(1184368,'2015-03-17 17:56:12',471478,'/home'),
(1184369,'2015-03-17 17:57:11',471479,'/lander-3'),
(1184370,'2015-03-17 17:57:12',471477,'/products'),
(1184371,'2015-03-17 17:57:51',471480,'/home'),
(1184372,'2015-03-17 17:59:22',471469,'/cart'),
(1184373,'2015-03-17 17:59:24',471477,'/the-forever-love-bear'),
(1184374,'2015-03-17 18:00:08',471481,'/home'),
(1184375,'2015-03-17 18:00:32',471469,'/shipping'),
(1184376,'2015-03-17 18:00:48',471480,'/products'),
(1184377,'2015-03-17 18:00:49',471482,'/lander-5'),
(1184378,'2015-03-17 18:01:06',471483,'/home'),
(1184379,'2015-03-17 18:01:09',471484,'/home'),
(1184380,'2015-03-17 18:01:11',471485,'/home'),
(1184381,'2015-03-17 18:02:06',471480,'/the-original-mr-fuzzy'),
(1184382,'2015-03-17 18:02:15',471486,'/lander-5'),
(1184383,'2015-03-17 18:02:18',471487,'/lander-5'),
(1184384,'2015-03-17 18:02:56',471486,'/products'),
(1184385,'2015-03-17 18:03:10',471482,'/products'),
(1184386,'2015-03-17 18:03:11',471487,'/products'),
(1184387,'2015-03-17 18:03:21',471485,'/products'),
(1184388,'2015-03-17 18:03:26',471486,'/the-original-mr-fuzzy'),
(1184389,'2015-03-17 18:04:26',471485,'/the-original-mr-fuzzy'),
(1184390,'2015-03-17 18:04:50',471480,'/cart'),
(1184391,'2015-03-17 18:05:24',471481,'/products'),
(1184392,'2015-03-17 18:05:53',471484,'/products'),
(1184393,'2015-03-17 18:05:56',471488,'/lander-5'),
(1184394,'2015-03-17 18:06:17',471482,'/the-forever-love-bear'),
(1184395,'2015-03-17 18:06:36',471487,'/the-forever-love-bear'),
(1184396,'2015-03-17 18:07:06',471480,'/shipping'),
(1184397,'2015-03-17 18:07:59',471489,'/home'),
(1184398,'2015-03-17 18:08:23',471487,'/cart'),
(1184399,'2015-03-17 18:08:47',471482,'/cart'),
(1184400,'2015-03-17 18:08:50',471490,'/home'),
(1184401,'2015-03-17 18:08:54',471484,'/the-original-mr-fuzzy'),
(1184402,'2015-03-17 18:09:02',471480,'/billing-2'),
(1184403,'2015-03-17 18:09:08',471482,'/shipping'),
(1184404,'2015-03-17 18:09:30',471481,'/the-original-mr-fuzzy'),
(1184405,'2015-03-17 18:09:35',471482,'/billing-2'),
(1184406,'2015-03-17 18:10:09',471487,'/shipping'),
(1184407,'2015-03-17 18:10:30',471489,'/products'),
(1184408,'2015-03-17 18:10:52',471488,'/products'),
(1184409,'2015-03-17 18:11:44',471480,'/thank-you-for-your-order'),
(1184410,'2015-03-17 18:11:44',471481,'/cart'),
(1184411,'2015-03-17 18:12:04',471491,'/home'),
(1184412,'2015-03-17 18:12:05',471487,'/billing-2'),
(1184413,'2015-03-17 18:12:52',471492,'/lander-5'),
(1184414,'2015-03-17 18:13:00',471488,'/the-forever-love-bear'),
(1184415,'2015-03-17 18:14:29',471493,'/home'),
(1184416,'2015-03-17 18:14:48',471494,'/home'),
(1184417,'2015-03-17 18:15:02',471489,'/the-original-mr-fuzzy'),
(1184418,'2015-03-17 18:15:22',471494,'/products'),
(1184419,'2015-03-17 18:16:02',471487,'/thank-you-for-your-order'),
(1184420,'2015-03-17 18:16:06',471491,'/products'),
(1184421,'2015-03-17 18:17:11',471495,'/lander-5'),
(1184422,'2015-03-17 18:17:38',471496,'/lander-5'),
(1184423,'2015-03-17 18:18:07',471494,'/the-forever-love-bear'),
(1184424,'2015-03-17 18:18:23',471497,'/lander-5'),
(1184425,'2015-03-17 18:19:05',471494,'/cart'),
(1184426,'2015-03-17 18:20:04',471498,'/home'),
(1184427,'2015-03-17 18:21:08',471495,'/products'),
(1184428,'2015-03-17 18:21:17',471497,'/products'),
(1184429,'2015-03-17 18:22:58',471494,'/shipping'),
(1184430,'2015-03-17 18:23:22',471498,'/products'),
(1184431,'2015-03-17 18:24:22',471499,'/home'),
(1184432,'2015-03-17 18:24:47',471500,'/lander-5'),
(1184433,'2015-03-17 18:25:10',471494,'/billing-2'),
(1184434,'2015-03-17 18:25:30',471495,'/the-original-mr-fuzzy'),
(1184435,'2015-03-17 18:25:45',471497,'/the-original-mr-fuzzy'),
(1184436,'2015-03-17 18:25:47',471494,'/thank-you-for-your-order'),
(1184437,'2015-03-17 18:27:55',471498,'/the-original-mr-fuzzy'),
(1184438,'2015-03-17 18:28:29',471501,'/home'),
(1184439,'2015-03-17 18:28:30',471497,'/cart'),
(1184440,'2015-03-17 18:28:36',471502,'/home'),
(1184441,'2015-03-17 18:28:58',471503,'/lander-5'),
(1184442,'2015-03-17 18:29:46',471502,'/products'),
(1184443,'2015-03-17 18:30:06',471504,'/home'),
(1184444,'2015-03-17 18:30:31',471504,'/products'),
(1184445,'2015-03-17 18:30:38',471502,'/the-original-mr-fuzzy'),
(1184446,'2015-03-17 18:30:47',471505,'/lander-5'),
(1184447,'2015-03-17 18:31:01',471506,'/home'),
(1184448,'2015-03-17 18:31:24',471507,'/lander-5'),
(1184449,'2015-03-17 18:31:31',471497,'/shipping'),
(1184450,'2015-03-17 18:32:07',471501,'/products'),
(1184451,'2015-03-17 18:32:25',471501,'/the-original-mr-fuzzy'),
(1184452,'2015-03-17 18:33:25',471497,'/billing-2'),
(1184453,'2015-03-17 18:33:26',471508,'/lander-5'),
(1184454,'2015-03-17 18:33:43',471504,'/the-hudson-river-mini-bear'),
(1184455,'2015-03-17 18:34:32',471508,'/products'),
(1184456,'2015-03-17 18:34:35',471497,'/thank-you-for-your-order'),
(1184457,'2015-03-17 18:35:32',471501,'/cart'),
(1184458,'2015-03-17 18:35:59',471509,'/lander-5'),
(1184459,'2015-03-17 18:37:04',471510,'/home'),
(1184460,'2015-03-17 18:38:36',471511,'/lander-5'),
(1184461,'2015-03-17 18:38:40',471501,'/shipping'),
(1184462,'2015-03-17 18:38:49',471508,'/the-original-mr-fuzzy'),
(1184463,'2015-03-17 18:38:51',471512,'/lander-3'),
(1184464,'2015-03-17 18:39:07',471513,'/lander-5'),
(1184465,'2015-03-17 18:40:02',471510,'/products'),
(1184466,'2015-03-17 18:41:14',471501,'/billing-2'),
(1184467,'2015-03-17 18:41:28',471514,'/home'),
(1184468,'2015-03-17 18:41:29',471512,'/products'),
(1184469,'2015-03-17 18:41:53',471515,'/home'),
(1184470,'2015-03-17 18:42:35',471516,'/home'),
(1184471,'2015-03-17 18:42:45',471510,'/the-original-mr-fuzzy'),
(1184472,'2015-03-17 18:43:30',471511,'/products'),
(1184473,'2015-03-17 18:44:01',471511,'/the-original-mr-fuzzy'),
(1184474,'2015-03-17 18:44:27',471512,'/the-original-mr-fuzzy'),
(1184475,'2015-03-17 18:44:34',471513,'/products'),
(1184476,'2015-03-17 18:44:38',471501,'/thank-you-for-your-order'),
(1184477,'2015-03-17 18:45:23',471515,'/products'),
(1184478,'2015-03-17 18:46:01',471510,'/cart'),
(1184479,'2015-03-17 18:47:25',471517,'/lander-5'),
(1184480,'2015-03-17 18:47:51',471518,'/lander-3'),
(1184481,'2015-03-17 18:47:54',471519,'/lander-5'),
(1184482,'2015-03-17 18:48:16',471516,'/products'),
(1184483,'2015-03-17 18:48:22',471520,'/lander-5'),
(1184484,'2015-03-17 18:48:38',471515,'/the-original-mr-fuzzy'),
(1184485,'2015-03-17 18:48:49',471513,'/the-original-mr-fuzzy'),
(1184486,'2015-03-17 18:49:49',471521,'/lander-5'),
(1184487,'2015-03-17 18:50:59',471522,'/lander-5'),
(1184488,'2015-03-17 18:51:24',471520,'/products'),
(1184489,'2015-03-17 18:51:30',471516,'/the-original-mr-fuzzy'),
(1184490,'2015-03-17 18:51:31',471515,'/cart'),
(1184491,'2015-03-17 18:51:32',471523,'/lander-5'),
(1184492,'2015-03-17 18:52:03',471518,'/products'),
(1184493,'2015-03-17 18:52:11',471524,'/home'),
(1184494,'2015-03-17 18:52:25',471521,'/products'),
(1184495,'2015-03-17 18:53:24',471525,'/home'),
(1184496,'2015-03-17 18:53:47',471518,'/the-original-mr-fuzzy'),
(1184497,'2015-03-17 18:54:59',471522,'/products'),
(1184498,'2015-03-17 18:55:15',471526,'/lander-5'),
(1184499,'2015-03-17 18:55:34',471521,'/the-original-mr-fuzzy'),
(1184500,'2015-03-17 18:55:54',471524,'/products'),
(1184501,'2015-03-17 18:56:27',471522,'/the-original-mr-fuzzy'),
(1184502,'2015-03-17 18:56:32',471527,'/home'),
(1184503,'2015-03-17 18:57:06',471528,'/lander-5'),
(1184504,'2015-03-17 18:57:21',471525,'/products'),
(1184505,'2015-03-17 18:57:57',471524,'/the-original-mr-fuzzy'),
(1184506,'2015-03-17 18:58:31',471524,'/cart'),
(1184507,'2015-03-17 18:58:50',471528,'/products'),
(1184508,'2015-03-17 18:58:57',471529,'/lander-5'),
(1184509,'2015-03-17 18:59:12',471527,'/products'),
(1184510,'2015-03-17 18:59:23',471530,'/home'),
(1184511,'2015-03-17 19:00:40',471526,'/products'),
(1184512,'2015-03-17 19:00:53',471531,'/lander-5'),
(1184513,'2015-03-17 19:01:12',471524,'/shipping'),
(1184514,'2015-03-17 19:01:28',471532,'/home'),
(1184515,'2015-03-17 19:01:53',471526,'/the-birthday-sugar-panda'),
(1184516,'2015-03-17 19:01:59',471528,'/the-original-mr-fuzzy'),
(1184517,'2015-03-17 19:02:13',471524,'/billing-2'),
(1184518,'2015-03-17 19:02:22',471529,'/products'),
(1184519,'2015-03-17 19:03:15',471527,'/the-original-mr-fuzzy'),
(1184520,'2015-03-17 19:04:19',471527,'/cart'),
(1184521,'2015-03-17 19:04:19',471530,'/products'),
(1184522,'2015-03-17 19:04:42',471524,'/thank-you-for-your-order'),
(1184523,'2015-03-17 19:05:00',471531,'/products'),
(1184524,'2015-03-17 19:05:40',471529,'/the-original-mr-fuzzy'),
(1184525,'2015-03-17 19:06:09',471533,'/home'),
(1184526,'2015-03-17 19:07:24',471531,'/the-original-mr-fuzzy'),
(1184527,'2015-03-17 19:07:58',471527,'/shipping'),
(1184528,'2015-03-17 19:08:37',471534,'/home'),
(1184529,'2015-03-17 19:08:54',471529,'/cart'),
(1184530,'2015-03-17 19:08:58',471531,'/cart'),
(1184531,'2015-03-17 19:11:27',471535,'/lander-5'),
(1184532,'2015-03-17 19:11:34',471536,'/lander-5'),
(1184533,'2015-03-17 19:11:42',471531,'/shipping'),
(1184534,'2015-03-17 19:12:00',471537,'/lander-3'),
(1184535,'2015-03-17 19:13:13',471538,'/lander-5'),
(1184536,'2015-03-17 19:14:33',471531,'/billing-2'),
(1184537,'2015-03-17 19:14:45',471539,'/lander-5'),
(1184538,'2015-03-17 19:15:09',471540,'/lander-3'),
(1184539,'2015-03-17 19:15:23',471541,'/lander-5'),
(1184540,'2015-03-17 19:15:36',471537,'/products'),
(1184541,'2015-03-17 19:15:45',471542,'/lander-5'),
(1184542,'2015-03-17 19:16:16',471531,'/thank-you-for-your-order'),
(1184543,'2015-03-17 19:18:29',471541,'/products'),
(1184544,'2015-03-17 19:19:28',471542,'/products'),
(1184545,'2015-03-17 19:19:53',471543,'/lander-5'),
(1184546,'2015-03-17 19:20:22',471541,'/the-birthday-sugar-panda'),
(1184547,'2015-03-17 19:21:35',471544,'/lander-5'),
(1184548,'2015-03-17 19:23:03',471545,'/lander-5'),
(1184549,'2015-03-17 19:23:21',471546,'/lander-5'),
(1184550,'2015-03-17 19:23:23',471547,'/lander-5'),
(1184551,'2015-03-17 19:23:40',471548,'/home'),
(1184552,'2015-03-17 19:23:44',471545,'/products'),
(1184553,'2015-03-17 19:24:22',471544,'/products'),
(1184554,'2015-03-17 19:24:48',471549,'/home'),
(1184555,'2015-03-17 19:26:19',471544,'/the-original-mr-fuzzy'),
(1184556,'2015-03-17 19:27:25',471550,'/lander-5'),
(1184557,'2015-03-17 19:27:34',471545,'/the-original-mr-fuzzy'),
(1184558,'2015-03-17 19:27:43',471544,'/cart'),
(1184559,'2015-03-17 19:27:54',471547,'/products'),
(1184560,'2015-03-17 19:27:57',471550,'/products'),
(1184561,'2015-03-17 19:28:03',471551,'/home'),
(1184562,'2015-03-17 19:28:41',471550,'/the-forever-love-bear'),
(1184563,'2015-03-17 19:29:26',471545,'/cart'),
(1184564,'2015-03-17 19:29:45',471550,'/cart'),
(1184565,'2015-03-17 19:30:07',471544,'/shipping'),
(1184566,'2015-03-17 19:30:51',471551,'/products'),
(1184567,'2015-03-17 19:32:10',471547,'/the-original-mr-fuzzy'),
(1184568,'2015-03-17 19:32:11',471550,'/shipping'),
(1184569,'2015-03-17 19:32:51',471545,'/shipping'),
(1184570,'2015-03-17 19:33:48',471550,'/billing-2'),
(1184571,'2015-03-17 19:33:58',471552,'/lander-5'),
(1184572,'2015-03-17 19:34:57',471545,'/billing-2'),
(1184573,'2015-03-17 19:35:06',471553,'/lander-5'),
(1184574,'2015-03-17 19:35:33',471545,'/thank-you-for-your-order'),
(1184575,'2015-03-17 19:36:19',471550,'/thank-you-for-your-order'),
(1184576,'2015-03-17 19:37:05',471554,'/lander-3'),
(1184577,'2015-03-17 19:37:17',471555,'/lander-5'),
(1184578,'2015-03-17 19:37:56',471553,'/products'),
(1184579,'2015-03-17 19:38:49',471556,'/lander-5'),
(1184580,'2015-03-17 19:39:13',471552,'/products'),
(1184581,'2015-03-17 19:40:37',471557,'/lander-5'),
(1184582,'2015-03-17 19:40:58',471558,'/lander-5'),
(1184583,'2015-03-17 19:41:34',471553,'/the-original-mr-fuzzy'),
(1184584,'2015-03-17 19:43:05',471552,'/the-birthday-sugar-panda'),
(1184585,'2015-03-17 19:43:20',471559,'/lander-5'),
(1184586,'2015-03-17 19:46:03',471552,'/cart'),
(1184587,'2015-03-17 19:47:11',471560,'/lander-3'),
(1184588,'2015-03-17 19:47:37',471552,'/shipping'),
(1184589,'2015-03-17 19:48:13',471561,'/lander-5'),
(1184590,'2015-03-17 19:48:23',471559,'/products'),
(1184591,'2015-03-17 19:49:04',471552,'/billing-2'),
(1184592,'2015-03-17 19:50:10',471562,'/lander-5'),
(1184593,'2015-03-17 19:50:17',471559,'/the-original-mr-fuzzy'),
(1184594,'2015-03-17 19:51:00',471561,'/products'),
(1184595,'2015-03-17 19:51:39',471562,'/products'),
(1184596,'2015-03-17 19:52:50',471563,'/home'),
(1184597,'2015-03-17 19:53:27',471564,'/lander-5'),
(1184598,'2015-03-17 19:53:44',471561,'/the-original-mr-fuzzy'),
(1184599,'2015-03-17 19:53:52',471565,'/lander-5'),
(1184600,'2015-03-17 19:54:02',471552,'/thank-you-for-your-order'),
(1184601,'2015-03-17 19:54:12',471559,'/cart'),
(1184602,'2015-03-17 19:55:40',471566,'/home'),
(1184603,'2015-03-17 19:56:40',471561,'/cart'),
(1184604,'2015-03-17 19:57:37',471567,'/lander-5'),
(1184605,'2015-03-17 19:58:00',471559,'/shipping'),
(1184606,'2015-03-17 19:58:10',471567,'/products'),
(1184607,'2015-03-17 19:58:14',471563,'/products'),
(1184608,'2015-03-17 19:58:27',471568,'/lander-3'),
(1184609,'2015-03-17 19:58:34',471569,'/lander-5'),
(1184610,'2015-03-17 20:00:03',471559,'/billing-2'),
(1184611,'2015-03-17 20:00:44',471570,'/lander-3'),
(1184612,'2015-03-17 20:01:11',471559,'/thank-you-for-your-order'),
(1184613,'2015-03-17 20:01:32',471571,'/lander-5'),
(1184614,'2015-03-17 20:01:34',471563,'/the-original-mr-fuzzy'),
(1184615,'2015-03-17 20:01:59',471567,'/the-birthday-sugar-panda'),
(1184616,'2015-03-17 20:02:35',471569,'/products'),
(1184617,'2015-03-17 20:03:08',471572,'/lander-3'),
(1184618,'2015-03-17 20:03:28',471573,'/lander-5'),
(1184619,'2015-03-17 20:04:05',471563,'/cart'),
(1184620,'2015-03-17 20:04:14',471572,'/products'),
(1184621,'2015-03-17 20:04:46',471573,'/products'),
(1184622,'2015-03-17 20:05:50',471574,'/lander-5'),
(1184623,'2015-03-17 20:06:06',471575,'/lander-3'),
(1184624,'2015-03-17 20:06:09',471573,'/the-original-mr-fuzzy'),
(1184625,'2015-03-17 20:06:36',471576,'/lander-5'),
(1184626,'2015-03-17 20:06:58',471569,'/the-original-mr-fuzzy'),
(1184627,'2015-03-17 20:07:17',471563,'/shipping'),
(1184628,'2015-03-17 20:08:17',471577,'/home'),
(1184629,'2015-03-17 20:08:20',471578,'/lander-3'),
(1184630,'2015-03-17 20:09:33',471573,'/cart'),
(1184631,'2015-03-17 20:09:58',471563,'/billing-2'),
(1184632,'2015-03-17 20:10:15',471576,'/products'),
(1184633,'2015-03-17 20:10:16',471573,'/shipping'),
(1184634,'2015-03-17 20:10:31',471575,'/products'),
(1184635,'2015-03-17 20:10:37',471563,'/thank-you-for-your-order'),
(1184636,'2015-03-17 20:12:17',471579,'/lander-5'),
(1184637,'2015-03-17 20:12:53',471575,'/the-original-mr-fuzzy'),
(1184638,'2015-03-17 20:13:08',471579,'/products'),
(1184639,'2015-03-17 20:13:17',471576,'/the-original-mr-fuzzy'),
(1184640,'2015-03-17 20:13:56',471580,'/home'),
(1184641,'2015-03-17 20:14:36',471575,'/cart'),
(1184642,'2015-03-17 20:16:30',471579,'/the-original-mr-fuzzy'),
(1184643,'2015-03-17 20:16:48',471581,'/lander-5'),
(1184644,'2015-03-17 20:18:05',471579,'/cart'),
(1184645,'2015-03-17 20:18:44',471582,'/lander-5'),
(1184646,'2015-03-17 20:18:53',471579,'/shipping'),
(1184647,'2015-03-17 20:19:12',471582,'/products'),
(1184648,'2015-03-17 20:19:55',471582,'/the-original-mr-fuzzy'),
(1184649,'2015-03-17 20:19:56',471579,'/billing-2'),
(1184650,'2015-03-17 20:20:43',471583,'/home'),
(1184651,'2015-03-17 20:20:47',471581,'/products'),
(1184652,'2015-03-17 20:21:03',471584,'/home'),
(1184653,'2015-03-17 20:22:58',471582,'/cart'),
(1184654,'2015-03-17 20:23:18',471585,'/lander-5'),
(1184655,'2015-03-17 20:23:35',471586,'/lander-3'),
(1184656,'2015-03-17 20:23:53',471581,'/the-original-mr-fuzzy'),
(1184657,'2015-03-17 20:24:28',471579,'/thank-you-for-your-order'),
(1184658,'2015-03-17 20:24:29',471582,'/shipping'),
(1184659,'2015-03-17 20:26:15',471581,'/cart'),
(1184660,'2015-03-17 20:27:01',471587,'/lander-5'),
(1184661,'2015-03-17 20:27:14',471582,'/billing-2'),
(1184662,'2015-03-17 20:28:06',471588,'/lander-3'),
(1184663,'2015-03-17 20:29:38',471589,'/lander-3'),
(1184664,'2015-03-17 20:29:58',471590,'/home'),
(1184665,'2015-03-17 20:31:43',471587,'/products'),
(1184666,'2015-03-17 20:32:25',471591,'/lander-3'),
(1184667,'2015-03-17 20:32:46',471592,'/lander-5'),
(1184668,'2015-03-17 20:34:37',471587,'/the-original-mr-fuzzy'),
(1184669,'2015-03-17 20:36:24',471593,'/home'),
(1184670,'2015-03-17 20:40:04',471594,'/lander-5'),
(1184671,'2015-03-17 20:41:32',471595,'/lander-5'),
(1184672,'2015-03-17 20:41:42',471596,'/home'),
(1184673,'2015-03-17 20:41:48',471597,'/lander-3'),
(1184674,'2015-03-17 20:43:23',471598,'/home'),
(1184675,'2015-03-17 20:44:04',471599,'/home'),
(1184676,'2015-03-17 20:44:54',471600,'/home'),
(1184677,'2015-03-17 20:45:03',471601,'/lander-5'),
(1184678,'2015-03-17 20:45:22',471594,'/products'),
(1184679,'2015-03-17 20:45:35',471598,'/products'),
(1184680,'2015-03-17 20:46:26',471596,'/products'),
(1184681,'2015-03-17 20:46:45',471597,'/products'),
(1184682,'2015-03-17 20:47:59',471602,'/home'),
(1184683,'2015-03-17 20:48:37',471594,'/the-birthday-sugar-panda'),
(1184684,'2015-03-17 20:49:19',471596,'/the-original-mr-fuzzy'),
(1184685,'2015-03-17 20:49:37',471600,'/products'),
(1184686,'2015-03-17 20:50:02',471598,'/the-hudson-river-mini-bear'),
(1184687,'2015-03-17 20:50:45',471603,'/lander-3'),
(1184688,'2015-03-17 20:50:49',471604,'/lander-5'),
(1184689,'2015-03-17 20:51:11',471597,'/the-original-mr-fuzzy'),
(1184690,'2015-03-17 20:51:36',471604,'/products'),
(1184691,'2015-03-17 20:51:51',471605,'/home'),
(1184692,'2015-03-17 20:52:51',471602,'/products'),
(1184693,'2015-03-17 20:53:51',471600,'/the-original-mr-fuzzy'),
(1184694,'2015-03-17 20:54:04',471598,'/cart'),
(1184695,'2015-03-17 20:54:23',471604,'/the-original-mr-fuzzy'),
(1184696,'2015-03-17 20:56:00',471602,'/the-original-mr-fuzzy'),
(1184697,'2015-03-17 20:56:32',471602,'/cart'),
(1184698,'2015-03-17 20:56:52',471606,'/home'),
(1184699,'2015-03-17 20:57:12',471600,'/cart'),
(1184700,'2015-03-17 20:57:36',471605,'/products'),
(1184701,'2015-03-17 20:57:55',471602,'/shipping'),
(1184702,'2015-03-17 20:58:14',471607,'/lander-3'),
(1184703,'2015-03-17 20:58:27',471600,'/shipping'),
(1184704,'2015-03-17 20:59:03',471608,'/home'),
(1184705,'2015-03-17 20:59:25',471602,'/billing-2'),
(1184706,'2015-03-17 20:59:55',471609,'/home'),
(1184707,'2015-03-17 21:01:40',471606,'/products'),
(1184708,'2015-03-17 21:02:12',471608,'/products'),
(1184709,'2015-03-17 21:03:02',471610,'/lander-3'),
(1184710,'2015-03-17 21:03:56',471602,'/thank-you-for-your-order'),
(1184711,'2015-03-17 21:05:54',471606,'/the-hudson-river-mini-bear'),
(1184712,'2015-03-17 21:05:57',471608,'/the-original-mr-fuzzy'),
(1184713,'2015-03-17 21:07:05',471610,'/products'),
(1184714,'2015-03-17 21:08:26',471610,'/the-hudson-river-mini-bear'),
(1184715,'2015-03-17 21:08:50',471611,'/lander-5'),
(1184716,'2015-03-17 21:09:06',471608,'/cart'),
(1184717,'2015-03-17 21:11:08',471612,'/home'),
(1184718,'2015-03-17 21:11:15',471610,'/cart'),
(1184719,'2015-03-17 21:11:54',471608,'/shipping'),
(1184720,'2015-03-17 21:13:36',471613,'/home'),
(1184721,'2015-03-17 21:13:44',471608,'/billing-2'),
(1184722,'2015-03-17 21:15:04',471614,'/home'),
(1184723,'2015-03-17 21:15:15',471615,'/home'),
(1184724,'2015-03-17 21:15:34',471612,'/products'),
(1184725,'2015-03-17 21:17:39',471616,'/home'),
(1184726,'2015-03-17 21:18:00',471614,'/products'),
(1184727,'2015-03-17 21:18:20',471613,'/products'),
(1184728,'2015-03-17 21:19:47',471617,'/home'),
(1184729,'2015-03-17 21:20:25',471616,'/products'),
(1184730,'2015-03-17 21:20:55',471614,'/the-original-mr-fuzzy'),
(1184731,'2015-03-17 21:21:40',471618,'/lander-5'),
(1184732,'2015-03-17 21:22:26',471613,'/the-original-mr-fuzzy'),
(1184733,'2015-03-17 21:22:30',471616,'/the-original-mr-fuzzy'),
(1184734,'2015-03-17 21:22:59',471613,'/cart'),
(1184735,'2015-03-17 21:23:01',471619,'/home'),
(1184736,'2015-03-17 21:24:18',471618,'/products'),
(1184737,'2015-03-17 21:24:23',471620,'/lander-5'),
(1184738,'2015-03-17 21:24:50',471618,'/the-forever-love-bear'),
(1184739,'2015-03-17 21:25:04',471621,'/home'),
(1184740,'2015-03-17 21:25:32',471617,'/products'),
(1184741,'2015-03-17 21:25:41',471622,'/lander-5'),
(1184742,'2015-03-17 21:26:08',471621,'/products'),
(1184743,'2015-03-17 21:26:32',471623,'/lander-5'),
(1184744,'2015-03-17 21:26:54',471623,'/products'),
(1184745,'2015-03-17 21:26:56',471617,'/the-original-mr-fuzzy'),
(1184746,'2015-03-17 21:28:28',471621,'/the-birthday-sugar-panda'),
(1184747,'2015-03-17 21:28:48',471620,'/products'),
(1184748,'2015-03-17 21:29:01',471624,'/home'),
(1184749,'2015-03-17 21:30:31',471623,'/the-hudson-river-mini-bear'),
(1184750,'2015-03-17 21:30:40',471625,'/lander-5'),
(1184751,'2015-03-17 21:31:24',471620,'/the-birthday-sugar-panda'),
(1184752,'2015-03-17 21:31:46',471625,'/products'),
(1184753,'2015-03-17 21:32:15',471621,'/cart'),
(1184754,'2015-03-17 21:32:25',471626,'/lander-5'),
(1184755,'2015-03-17 21:32:34',471620,'/cart'),
(1184756,'2015-03-17 21:33:46',471625,'/the-birthday-sugar-panda'),
(1184757,'2015-03-17 21:34:35',471623,'/cart'),
(1184758,'2015-03-17 21:34:57',471620,'/shipping'),
(1184759,'2015-03-17 21:35:01',471625,'/cart'),
(1184760,'2015-03-17 21:35:25',471621,'/shipping'),
(1184761,'2015-03-17 21:35:46',471623,'/shipping'),
(1184762,'2015-03-17 21:35:48',471626,'/products'),
(1184763,'2015-03-17 21:36:21',471620,'/billing-2'),
(1184764,'2015-03-17 21:36:34',471621,'/billing-2'),
(1184765,'2015-03-17 21:37:01',471623,'/billing-2'),
(1184766,'2015-03-17 21:38:17',471625,'/shipping'),
(1184767,'2015-03-17 21:39:05',471627,'/home'),
(1184768,'2015-03-17 21:39:08',471626,'/the-original-mr-fuzzy'),
(1184769,'2015-03-17 21:39:11',471628,'/lander-5'),
(1184770,'2015-03-17 21:39:33',471620,'/thank-you-for-your-order'),
(1184771,'2015-03-17 21:40:04',471626,'/cart'),
(1184772,'2015-03-17 21:40:45',471625,'/billing-2'),
(1184773,'2015-03-17 21:42:37',471625,'/thank-you-for-your-order'),
(1184774,'2015-03-17 21:42:40',471629,'/lander-5'),
(1184775,'2015-03-17 21:44:10',471630,'/lander-5'),
(1184776,'2015-03-17 21:44:58',471631,'/lander-5'),
(1184777,'2015-03-17 21:45:35',471632,'/lander-5'),
(1184778,'2015-03-17 21:46:23',471630,'/products'),
(1184779,'2015-03-17 21:46:52',471631,'/products'),
(1184780,'2015-03-17 21:47:42',471633,'/lander-5'),
(1184781,'2015-03-17 21:47:55',471630,'/the-original-mr-fuzzy'),
(1184782,'2015-03-17 21:48:23',471630,'/cart'),
(1184783,'2015-03-17 21:48:45',471631,'/the-forever-love-bear'),
(1184784,'2015-03-17 21:49:15',471634,'/lander-5'),
(1184785,'2015-03-17 21:50:03',471630,'/shipping'),
(1184786,'2015-03-17 21:51:35',471631,'/cart'),
(1184787,'2015-03-17 21:52:27',471630,'/billing-2'),
(1184788,'2015-03-17 21:53:21',471633,'/products'),
(1184789,'2015-03-17 21:53:22',471631,'/shipping'),
(1184790,'2015-03-17 21:53:56',471635,'/lander-5'),
(1184791,'2015-03-17 21:54:41',471631,'/billing-2'),
(1184792,'2015-03-17 21:54:59',471636,'/lander-3'),
(1184793,'2015-03-17 21:56:53',471630,'/thank-you-for-your-order'),
(1184794,'2015-03-17 21:57:55',471633,'/the-hudson-river-mini-bear'),
(1184795,'2015-03-17 21:59:16',471633,'/cart'),
(1184796,'2015-03-17 22:00:03',471637,'/lander-5'),
(1184797,'2015-03-17 22:00:14',471631,'/thank-you-for-your-order'),
(1184798,'2015-03-17 22:00:52',471638,'/home'),
(1184799,'2015-03-17 22:02:53',471633,'/shipping'),
(1184800,'2015-03-17 22:03:43',471639,'/lander-5'),
(1184801,'2015-03-17 22:04:54',471633,'/billing-2'),
(1184802,'2015-03-17 22:05:00',471638,'/products'),
(1184803,'2015-03-17 22:08:12',471640,'/lander-5'),
(1184804,'2015-03-17 22:08:25',471633,'/thank-you-for-your-order'),
(1184805,'2015-03-17 22:08:40',471638,'/the-forever-love-bear'),
(1184806,'2015-03-17 22:08:50',471639,'/products'),
(1184807,'2015-03-17 22:08:57',471640,'/products'),
(1184808,'2015-03-17 22:09:45',471641,'/lander-5'),
(1184809,'2015-03-17 22:09:46',471642,'/lander-3'),
(1184810,'2015-03-17 22:10:08',471643,'/home'),
(1184811,'2015-03-17 22:11:44',471644,'/lander-5'),
(1184812,'2015-03-17 22:12:30',471645,'/home'),
(1184813,'2015-03-17 22:13:13',471642,'/products'),
(1184814,'2015-03-17 22:13:21',471640,'/the-original-mr-fuzzy'),
(1184815,'2015-03-17 22:13:34',471644,'/products'),
(1184816,'2015-03-17 22:13:54',471644,'/the-original-mr-fuzzy'),
(1184817,'2015-03-17 22:15:01',471646,'/lander-5'),
(1184818,'2015-03-17 22:15:05',471642,'/the-original-mr-fuzzy'),
(1184819,'2015-03-17 22:15:12',471645,'/products'),
(1184820,'2015-03-17 22:15:45',471643,'/products'),
(1184821,'2015-03-17 22:15:46',471647,'/lander-5'),
(1184822,'2015-03-17 22:16:02',471648,'/lander-5'),
(1184823,'2015-03-17 22:16:06',471643,'/the-original-mr-fuzzy'),
(1184824,'2015-03-17 22:16:27',471648,'/products'),
(1184825,'2015-03-17 22:16:43',471649,'/lander-3'),
(1184826,'2015-03-17 22:16:44',471646,'/products'),
(1184827,'2015-03-17 22:16:47',471648,'/the-forever-love-bear'),
(1184828,'2015-03-17 22:17:34',471643,'/cart'),
(1184829,'2015-03-17 22:18:54',471650,'/lander-5'),
(1184830,'2015-03-17 22:19:39',471648,'/cart'),
(1184831,'2015-03-17 22:19:57',471650,'/products'),
(1184832,'2015-03-17 22:20:22',471650,'/the-original-mr-fuzzy'),
(1184833,'2015-03-17 22:21:04',471651,'/home'),
(1184834,'2015-03-17 22:21:06',471652,'/lander-5'),
(1184835,'2015-03-17 22:22:26',471653,'/lander-5'),
(1184836,'2015-03-17 22:22:30',471654,'/home'),
(1184837,'2015-03-17 22:22:38',471650,'/cart'),
(1184838,'2015-03-17 22:22:46',471652,'/products'),
(1184839,'2015-03-17 22:23:55',471655,'/home'),
(1184840,'2015-03-17 22:24:19',471656,'/lander-5'),
(1184841,'2015-03-17 22:24:47',471657,'/lander-5'),
(1184842,'2015-03-17 22:25:19',471652,'/the-original-mr-fuzzy'),
(1184843,'2015-03-17 22:25:30',471651,'/products'),
(1184844,'2015-03-17 22:25:35',471653,'/products'),
(1184845,'2015-03-17 22:26:18',471651,'/the-original-mr-fuzzy'),
(1184846,'2015-03-17 22:26:20',471658,'/lander-3'),
(1184847,'2015-03-17 22:26:46',471659,'/lander-5'),
(1184848,'2015-03-17 22:26:49',471653,'/the-original-mr-fuzzy'),
(1184849,'2015-03-17 22:27:08',471654,'/products'),
(1184850,'2015-03-17 22:27:15',471655,'/products'),
(1184851,'2015-03-17 22:27:42',471656,'/products'),
(1184852,'2015-03-17 22:27:48',471655,'/the-original-mr-fuzzy'),
(1184853,'2015-03-17 22:28:06',471657,'/products'),
(1184854,'2015-03-17 22:29:06',471653,'/cart'),
(1184855,'2015-03-17 22:29:26',471660,'/home'),
(1184856,'2015-03-17 22:29:48',471654,'/the-birthday-sugar-panda'),
(1184857,'2015-03-17 22:30:00',471661,'/lander-5'),
(1184858,'2015-03-17 22:30:11',471662,'/home'),
(1184859,'2015-03-17 22:30:46',471653,'/shipping'),
(1184860,'2015-03-17 22:31:13',471661,'/products'),
(1184861,'2015-03-17 22:31:29',471657,'/the-forever-love-bear'),
(1184862,'2015-03-17 22:32:29',471663,'/home'),
(1184863,'2015-03-17 22:32:46',471664,'/lander-5'),
(1184864,'2015-03-17 22:33:28',471660,'/products'),
(1184865,'2015-03-17 22:33:39',471653,'/billing-2'),
(1184866,'2015-03-17 22:33:49',471661,'/the-original-mr-fuzzy'),
(1184867,'2015-03-17 22:34:21',471661,'/cart'),
(1184868,'2015-03-17 22:35:11',471660,'/the-original-mr-fuzzy'),
(1184869,'2015-03-17 22:35:15',471665,'/lander-3'),
(1184870,'2015-03-17 22:36:16',471664,'/products'),
(1184871,'2015-03-17 22:39:17',471666,'/lander-3'),
(1184872,'2015-03-17 22:39:27',471664,'/the-original-mr-fuzzy'),
(1184873,'2015-03-17 22:40:04',471667,'/home'),
(1184874,'2015-03-17 22:42:10',471664,'/cart'),
(1184875,'2015-03-17 22:42:53',471664,'/shipping'),
(1184876,'2015-03-17 22:44:56',471668,'/home'),
(1184877,'2015-03-17 22:45:06',471664,'/billing-2'),
(1184878,'2015-03-17 22:47:48',471669,'/lander-5'),
(1184879,'2015-03-17 22:48:16',471670,'/home'),
(1184880,'2015-03-17 22:49:20',471668,'/products'),
(1184881,'2015-03-17 22:49:39',471670,'/products'),
(1184882,'2015-03-17 22:50:40',471664,'/thank-you-for-your-order'),
(1184883,'2015-03-17 22:51:25',471671,'/lander-3'),
(1184884,'2015-03-17 22:52:44',471670,'/the-original-mr-fuzzy'),
(1184885,'2015-03-17 22:52:48',471668,'/the-original-mr-fuzzy'),
(1184886,'2015-03-17 22:53:23',471668,'/cart'),
(1184887,'2015-03-17 22:54:26',471670,'/cart'),
(1184888,'2015-03-17 22:55:35',471671,'/products'),
(1184889,'2015-03-17 22:55:56',471671,'/the-original-mr-fuzzy'),
(1184890,'2015-03-17 22:56:16',471670,'/shipping'),
(1184891,'2015-03-17 22:56:36',471672,'/lander-5'),
(1184892,'2015-03-17 22:58:00',471672,'/products'),
(1184893,'2015-03-17 22:58:19',471670,'/billing-2'),
(1184894,'2015-03-17 22:59:07',471672,'/the-original-mr-fuzzy'),
(1184895,'2015-03-17 22:59:24',471670,'/thank-you-for-your-order'),
(1184896,'2015-03-17 23:00:54',471673,'/lander-3'),
(1184897,'2015-03-17 23:02:44',471674,'/home'),
(1184898,'2015-03-17 23:03:09',471673,'/products'),
(1184899,'2015-03-17 23:03:12',471675,'/lander-5'),
(1184900,'2015-03-17 23:04:24',471676,'/home'),
(1184901,'2015-03-17 23:04:56',471676,'/products'),
(1184902,'2015-03-17 23:05:06',471675,'/products'),
(1184903,'2015-03-17 23:09:23',471675,'/the-original-mr-fuzzy'),
(1184904,'2015-03-17 23:09:29',471676,'/the-original-mr-fuzzy'),
(1184905,'2015-03-17 23:10:26',471677,'/lander-5'),
(1184906,'2015-03-17 23:11:28',471677,'/products'),
(1184907,'2015-03-17 23:12:02',471675,'/cart'),
(1184908,'2015-03-17 23:12:15',471677,'/the-original-mr-fuzzy'),
(1184909,'2015-03-17 23:13:10',471678,'/lander-5'),
(1184910,'2015-03-17 23:13:33',471676,'/cart'),
(1184911,'2015-03-17 23:14:16',471679,'/lander-5'),
(1184912,'2015-03-17 23:16:30',471680,'/lander-5'),
(1184913,'2015-03-17 23:18:36',471678,'/products'),
(1184914,'2015-03-17 23:20:05',471679,'/products'),
(1184915,'2015-03-17 23:20:48',471679,'/the-birthday-sugar-panda'),
(1184916,'2015-03-17 23:21:24',471680,'/products'),
(1184917,'2015-03-17 23:21:55',471678,'/the-original-mr-fuzzy'),
(1184918,'2015-03-17 23:23:08',471681,'/lander-5'),
(1184919,'2015-03-17 23:23:38',471680,'/the-original-mr-fuzzy'),
(1184920,'2015-03-17 23:25:37',471682,'/lander-5'),
(1184921,'2015-03-17 23:27:25',471681,'/products'),
(1184922,'2015-03-17 23:28:12',471683,'/lander-5'),
(1184923,'2015-03-17 23:28:25',471684,'/lander-5'),
(1184924,'2015-03-17 23:28:50',471685,'/lander-3'),
(1184925,'2015-03-17 23:29:29',471683,'/products'),
(1184926,'2015-03-17 23:30:00',471686,'/lander-5'),
(1184927,'2015-03-17 23:31:03',471683,'/the-original-mr-fuzzy'),
(1184928,'2015-03-17 23:31:08',471687,'/lander-3'),
(1184929,'2015-03-17 23:31:28',471688,'/lander-5'),
(1184930,'2015-03-17 23:31:46',471681,'/the-original-mr-fuzzy'),
(1184931,'2015-03-17 23:32:13',471684,'/products'),
(1184932,'2015-03-17 23:33:26',471689,'/lander-5'),
(1184933,'2015-03-17 23:34:04',471690,'/home'),
(1184934,'2015-03-17 23:34:06',471691,'/lander-5'),
(1184935,'2015-03-17 23:34:11',471692,'/lander-3'),
(1184936,'2015-03-17 23:34:34',471685,'/products'),
(1184937,'2015-03-17 23:35:35',471684,'/the-original-mr-fuzzy'),
(1184938,'2015-03-17 23:37:03',471688,'/products'),
(1184939,'2015-03-17 23:38:36',471691,'/products'),
(1184940,'2015-03-17 23:40:35',471693,'/lander-5'),
(1184941,'2015-03-17 23:41:37',471691,'/the-birthday-sugar-panda'),
(1184942,'2015-03-17 23:42:39',471691,'/cart'),
(1184943,'2015-03-17 23:43:05',471693,'/products'),
(1184944,'2015-03-17 23:43:24',471693,'/the-original-mr-fuzzy'),
(1184945,'2015-03-17 23:43:58',471694,'/lander-3'),
(1184946,'2015-03-17 23:44:40',471695,'/lander-3'),
(1184947,'2015-03-17 23:44:40',471696,'/lander-5'),
(1184948,'2015-03-17 23:45:45',471691,'/shipping'),
(1184949,'2015-03-17 23:46:05',471697,'/home'),
(1184950,'2015-03-17 23:46:09',471691,'/billing-2'),
(1184951,'2015-03-17 23:46:54',471693,'/cart'),
(1184952,'2015-03-17 23:47:08',471698,'/lander-5'),
(1184953,'2015-03-17 23:49:23',471699,'/lander-5'),
(1184954,'2015-03-17 23:49:25',471700,'/lander-5'),
(1184955,'2015-03-17 23:49:58',471691,'/thank-you-for-your-order'),
(1184956,'2015-03-17 23:50:07',471701,'/lander-5'),
(1184957,'2015-03-17 23:50:32',471702,'/home'),
(1184958,'2015-03-17 23:51:04',471698,'/products'),
(1184959,'2015-03-17 23:52:02',471702,'/products'),
(1184960,'2015-03-17 23:52:10',471698,'/the-original-mr-fuzzy'),
(1184961,'2015-03-17 23:52:59',471700,'/products'),
(1184962,'2015-03-17 23:55:14',471698,'/cart'),
(1184963,'2015-03-17 23:56:19',471702,'/the-original-mr-fuzzy'),
(1184964,'2015-03-17 23:57:38',471703,'/home'),
(1184965,'2015-03-17 23:57:43',471698,'/shipping'),
(1184966,'2015-03-17 23:57:53',471704,'/lander-3'),
(1184967,'2015-03-17 23:59:44',471705,'/lander-5'),
(1184968,'2015-03-18 00:01:07',471706,'/lander-3'),
(1184969,'2015-03-18 00:02:51',471707,'/lander-5'),
(1184970,'2015-03-18 00:03:03',471708,'/home'),
(1184971,'2015-03-18 00:04:34',471705,'/products'),
(1184972,'2015-03-18 00:08:13',471707,'/products'),
(1184973,'2015-03-18 00:09:14',471705,'/the-forever-love-bear'),
(1184974,'2015-03-18 00:09:34',471707,'/the-birthday-sugar-panda'),
(1184975,'2015-03-18 00:09:41',471709,'/lander-5'),
(1184976,'2015-03-18 00:09:59',471705,'/cart'),
(1184977,'2015-03-18 00:10:59',471707,'/cart'),
(1184978,'2015-03-18 00:13:46',471707,'/shipping'),
(1184979,'2015-03-18 00:19:03',471710,'/home'),
(1184980,'2015-03-18 00:24:33',471710,'/products'),
(1184981,'2015-03-18 00:25:54',471710,'/the-original-mr-fuzzy'),
(1184982,'2015-03-18 00:27:10',471711,'/lander-3'),
(1184983,'2015-03-18 00:27:12',471712,'/lander-5'),
(1184984,'2015-03-18 00:29:13',471711,'/products'),
(1184985,'2015-03-18 00:31:32',471713,'/lander-5'),
(1184986,'2015-03-18 00:31:40',471711,'/the-original-mr-fuzzy'),
(1184987,'2015-03-18 00:32:27',471711,'/cart'),
(1184988,'2015-03-18 00:34:38',471713,'/products'),
(1184989,'2015-03-18 00:35:00',471711,'/shipping'),
(1184990,'2015-03-18 00:36:21',471711,'/billing-2'),
(1184991,'2015-03-18 00:37:03',471714,'/home'),
(1184992,'2015-03-18 00:37:04',471715,'/lander-5'),
(1184993,'2015-03-18 00:38:08',471713,'/the-original-mr-fuzzy'),
(1184994,'2015-03-18 00:39:03',471716,'/lander-3'),
(1184995,'2015-03-18 00:40:58',471715,'/products'),
(1184996,'2015-03-18 00:41:28',471717,'/home'),
(1184997,'2015-03-18 00:41:57',471714,'/products'),
(1184998,'2015-03-18 00:42:19',471716,'/products'),
(1184999,'2015-03-18 00:43:03',471714,'/the-original-mr-fuzzy'),
(1185000,'2015-03-18 00:43:26',471716,'/the-original-mr-fuzzy'),
(1185001,'2015-03-18 00:43:30',471718,'/home'),
(1185002,'2015-03-18 00:44:33',471715,'/the-original-mr-fuzzy'),
(1185003,'2015-03-18 00:47:28',471715,'/cart'),
(1185004,'2015-03-18 00:47:55',471715,'/shipping'),
(1185005,'2015-03-18 00:50:01',471719,'/lander-5'),
(1185006,'2015-03-18 00:50:11',471715,'/billing-2'),
(1185007,'2015-03-18 00:52:59',471720,'/home'),
(1185008,'2015-03-18 00:54:38',471721,'/lander-3'),
(1185009,'2015-03-18 00:54:40',471720,'/products'),
(1185010,'2015-03-18 00:56:00',471722,'/lander-5'),
(1185011,'2015-03-18 00:57:39',471723,'/home'),
(1185012,'2015-03-18 00:57:40',471721,'/products'),
(1185013,'2015-03-18 00:58:04',471720,'/the-forever-love-bear'),
(1185014,'2015-03-18 00:58:16',471724,'/lander-5'),
(1185015,'2015-03-18 00:58:54',471720,'/cart'),
(1185016,'2015-03-18 01:00:23',471720,'/shipping'),
(1185017,'2015-03-18 01:01:03',471723,'/products'),
(1185018,'2015-03-18 01:01:08',471725,'/lander-5'),
(1185019,'2015-03-18 01:01:09',471726,'/lander-5'),
(1185020,'2015-03-18 01:01:32',471720,'/billing-2'),
(1185021,'2015-03-18 01:02:14',471721,'/the-birthday-sugar-panda'),
(1185022,'2015-03-18 01:03:23',471726,'/products'),
(1185023,'2015-03-18 01:03:25',471727,'/home'),
(1185024,'2015-03-18 01:03:34',471728,'/home'),
(1185025,'2015-03-18 01:03:52',471725,'/products'),
(1185026,'2015-03-18 01:04:11',471728,'/products'),
(1185027,'2015-03-18 01:04:36',471723,'/the-original-mr-fuzzy'),
(1185028,'2015-03-18 01:06:22',471720,'/thank-you-for-your-order'),
(1185029,'2015-03-18 01:06:28',471728,'/the-forever-love-bear'),
(1185030,'2015-03-18 01:06:56',471723,'/cart'),
(1185031,'2015-03-18 01:07:03',471726,'/the-forever-love-bear'),
(1185032,'2015-03-18 01:07:40',471725,'/the-original-mr-fuzzy'),
(1185033,'2015-03-18 01:09:03',471723,'/shipping'),
(1185034,'2015-03-18 01:09:08',471725,'/cart'),
(1185035,'2015-03-18 01:10:34',471723,'/billing-2'),
(1185036,'2015-03-18 01:10:37',471726,'/cart'),
(1185037,'2015-03-18 01:11:20',471725,'/shipping'),
(1185038,'2015-03-18 01:11:23',471726,'/shipping'),
(1185039,'2015-03-18 01:11:35',471729,'/lander-5'),
(1185040,'2015-03-18 01:12:12',471725,'/billing-2'),
(1185041,'2015-03-18 01:12:18',471723,'/thank-you-for-your-order'),
(1185042,'2015-03-18 01:12:21',471730,'/lander-3'),
(1185043,'2015-03-18 01:12:38',471731,'/lander-5'),
(1185044,'2015-03-18 01:13:00',471732,'/home'),
(1185045,'2015-03-18 01:13:17',471730,'/products'),
(1185046,'2015-03-18 01:13:46',471726,'/billing-2'),
(1185047,'2015-03-18 01:15:22',471733,'/lander-5'),
(1185048,'2015-03-18 01:15:43',471730,'/the-original-mr-fuzzy'),
(1185049,'2015-03-18 01:16:18',471725,'/thank-you-for-your-order'),
(1185050,'2015-03-18 01:17:18',471729,'/products'),
(1185051,'2015-03-18 01:17:45',471730,'/cart'),
(1185052,'2015-03-18 01:17:48',471733,'/products'),
(1185053,'2015-03-18 01:18:01',471726,'/thank-you-for-your-order'),
(1185054,'2015-03-18 01:19:32',471734,'/lander-5'),
(1185055,'2015-03-18 01:20:28',471733,'/the-original-mr-fuzzy'),
(1185056,'2015-03-18 01:20:59',471735,'/lander-3'),
(1185057,'2015-03-18 01:21:51',471729,'/the-original-mr-fuzzy'),
(1185058,'2015-03-18 01:24:19',471734,'/products'),
(1185059,'2015-03-18 01:24:34',471736,'/home'),
(1185060,'2015-03-18 01:25:40',471734,'/the-original-mr-fuzzy'),
(1185061,'2015-03-18 01:28:16',471736,'/products'),
(1185062,'2015-03-18 01:28:25',471734,'/cart'),
(1185063,'2015-03-18 01:30:10',471737,'/lander-5'),
(1185064,'2015-03-18 01:31:13',471736,'/the-original-mr-fuzzy'),
(1185065,'2015-03-18 01:34:45',471736,'/cart'),
(1185066,'2015-03-18 01:35:05',471737,'/products'),
(1185067,'2015-03-18 01:35:12',471736,'/shipping'),
(1185068,'2015-03-18 01:36:25',471738,'/lander-5'),
(1185069,'2015-03-18 01:36:41',471737,'/the-original-mr-fuzzy'),
(1185070,'2015-03-18 01:37:06',471739,'/lander-5'),
(1185071,'2015-03-18 01:38:18',471738,'/products'),
(1185072,'2015-03-18 01:38:19',471736,'/billing-2'),
(1185073,'2015-03-18 01:40:05',471740,'/lander-3'),
(1185074,'2015-03-18 01:40:56',471741,'/home'),
(1185075,'2015-03-18 01:41:33',471736,'/thank-you-for-your-order'),
(1185076,'2015-03-18 01:41:35',471738,'/the-original-mr-fuzzy'),
(1185077,'2015-03-18 01:43:19',471738,'/cart'),
(1185078,'2015-03-18 01:44:09',471742,'/lander-3'),
(1185079,'2015-03-18 01:58:09',471743,'/lander-5'),
(1185080,'2015-03-18 01:59:13',471743,'/products'),
(1185081,'2015-03-18 01:59:32',471744,'/home'),
(1185082,'2015-03-18 02:00:08',471745,'/lander-3'),
(1185083,'2015-03-18 02:01:33',471744,'/products'),
(1185084,'2015-03-18 02:01:48',471743,'/the-original-mr-fuzzy'),
(1185085,'2015-03-18 02:01:51',471746,'/home'),
(1185086,'2015-03-18 02:03:07',471743,'/cart'),
(1185087,'2015-03-18 02:03:11',471747,'/lander-5'),
(1185088,'2015-03-18 02:03:48',471748,'/home'),
(1185089,'2015-03-18 02:04:21',471744,'/the-hudson-river-mini-bear'),
(1185090,'2015-03-18 02:04:39',471748,'/products'),
(1185091,'2015-03-18 02:05:07',471749,'/home'),
(1185092,'2015-03-18 02:05:17',471744,'/cart'),
(1185093,'2015-03-18 02:05:22',471750,'/lander-5'),
(1185094,'2015-03-18 02:05:57',471749,'/products'),
(1185095,'2015-03-18 02:06:13',471748,'/the-original-mr-fuzzy'),
(1185096,'2015-03-18 02:06:18',471743,'/shipping'),
(1185097,'2015-03-18 02:08:34',471743,'/billing-2'),
(1185098,'2015-03-18 02:08:47',471744,'/shipping'),
(1185099,'2015-03-18 02:09:35',471749,'/the-birthday-sugar-panda'),
(1185100,'2015-03-18 02:10:29',471744,'/billing-2'),
(1185101,'2015-03-18 02:11:06',471750,'/products'),
(1185102,'2015-03-18 02:11:26',471743,'/thank-you-for-your-order'),
(1185103,'2015-03-18 02:14:35',471744,'/thank-you-for-your-order'),
(1185104,'2015-03-18 02:15:30',471750,'/the-original-mr-fuzzy'),
(1185105,'2015-03-18 02:16:42',471751,'/home'),
(1185106,'2015-03-18 02:20:40',471752,'/lander-5'),
(1185107,'2015-03-18 02:21:33',471752,'/products'),
(1185108,'2015-03-18 02:22:17',471751,'/products'),
(1185109,'2015-03-18 02:23:31',471752,'/the-original-mr-fuzzy'),
(1185110,'2015-03-18 02:33:40',471753,'/home'),
(1185111,'2015-03-18 02:33:40',471754,'/home'),
(1185112,'2015-03-18 02:35:07',471755,'/lander-5'),
(1185113,'2015-03-18 02:37:14',471755,'/products'),
(1185114,'2015-03-18 02:38:05',471755,'/the-hudson-river-mini-bear'),
(1185115,'2015-03-18 02:41:45',471756,'/lander-5'),
(1185116,'2015-03-18 02:41:51',471757,'/home'),
(1185117,'2015-03-18 02:42:04',471755,'/cart'),
(1185118,'2015-03-18 02:44:41',471757,'/products'),
(1185119,'2015-03-18 02:47:12',471757,'/the-original-mr-fuzzy'),
(1185120,'2015-03-18 02:48:59',471758,'/lander-3'),
(1185121,'2015-03-18 02:49:18',471757,'/cart'),
(1185122,'2015-03-18 02:49:53',471759,'/home'),
(1185123,'2015-03-18 02:51:23',471760,'/lander-3'),
(1185124,'2015-03-18 02:51:36',471758,'/products'),
(1185125,'2015-03-18 02:52:30',471758,'/the-original-mr-fuzzy'),
(1185126,'2015-03-18 02:53:53',471759,'/products'),
(1185127,'2015-03-18 02:54:10',471761,'/lander-5'),
(1185128,'2015-03-18 02:54:18',471758,'/cart'),
(1185129,'2015-03-18 02:54:46',471758,'/shipping'),
(1185130,'2015-03-18 02:54:46',471761,'/products'),
(1185131,'2015-03-18 02:55:01',471759,'/the-original-mr-fuzzy'),
(1185132,'2015-03-18 02:55:26',471762,'/lander-3'),
(1185133,'2015-03-18 02:56:07',471758,'/billing-2'),
(1185134,'2015-03-18 02:57:01',471758,'/thank-you-for-your-order'),
(1185135,'2015-03-18 02:57:16',471759,'/cart'),
(1185136,'2015-03-18 02:59:21',471763,'/home'),
(1185137,'2015-03-18 02:59:30',471759,'/shipping'),
(1185138,'2015-03-18 03:00:47',471759,'/billing-2'),
(1185139,'2015-03-18 03:02:54',471759,'/thank-you-for-your-order'),
(1185140,'2015-03-18 03:09:02',471764,'/home'),
(1185141,'2015-03-18 03:12:38',471765,'/home'),
(1185142,'2015-03-18 03:14:11',471766,'/home'),
(1185143,'2015-03-18 03:14:27',471767,'/home'),
(1185144,'2015-03-18 03:14:47',471768,'/home'),
(1185145,'2015-03-18 03:16:42',471766,'/products'),
(1185146,'2015-03-18 03:17:28',471767,'/products'),
(1185147,'2015-03-18 03:17:47',471768,'/products'),
(1185148,'2015-03-18 03:19:01',471768,'/the-original-mr-fuzzy'),
(1185149,'2015-03-18 03:20:13',471767,'/the-original-mr-fuzzy'),
(1185150,'2015-03-18 03:21:44',471769,'/home'),
(1185151,'2015-03-18 03:26:38',471769,'/products'),
(1185152,'2015-03-18 03:28:45',471769,'/the-original-mr-fuzzy'),
(1185153,'2015-03-18 03:39:24',471770,'/home'),
(1185154,'2015-03-18 03:43:28',471771,'/lander-5'),
(1185155,'2015-03-18 03:47:16',471771,'/products'),
(1185156,'2015-03-18 03:47:41',471772,'/lander-5'),
(1185157,'2015-03-18 03:49:27',471771,'/the-original-mr-fuzzy'),
(1185158,'2015-03-18 03:56:13',471773,'/home'),
(1185159,'2015-03-18 03:57:07',471773,'/products'),
(1185160,'2015-03-18 03:58:05',471774,'/lander-5'),
(1185161,'2015-03-18 03:58:30',471775,'/lander-5'),
(1185162,'2015-03-18 04:00:03',471775,'/products'),
(1185163,'2015-03-18 04:01:27',471773,'/the-original-mr-fuzzy'),
(1185164,'2015-03-18 04:01:36',471774,'/products'),
(1185165,'2015-03-18 04:02:25',471776,'/lander-3'),
(1185166,'2015-03-18 04:03:13',471774,'/the-original-mr-fuzzy'),
(1185167,'2015-03-18 04:03:43',471775,'/the-original-mr-fuzzy'),
(1185168,'2015-03-18 04:04:44',471776,'/products'),
(1185169,'2015-03-18 04:05:00',471774,'/cart'),
(1185170,'2015-03-18 04:07:18',471774,'/shipping'),
(1185171,'2015-03-18 04:07:27',471777,'/lander-5'),
(1185172,'2015-03-18 04:08:01',471777,'/products'),
(1185173,'2015-03-18 04:09:20',471774,'/billing-2'),
(1185174,'2015-03-18 04:10:36',471778,'/home'),
(1185175,'2015-03-18 04:12:24',471777,'/the-forever-love-bear'),
(1185176,'2015-03-18 04:14:34',471779,'/home'),
(1185177,'2015-03-18 04:15:00',471780,'/lander-3'),
(1185178,'2015-03-18 04:16:07',471779,'/products'),
(1185179,'2015-03-18 04:16:17',471778,'/products'),
(1185180,'2015-03-18 04:17:12',471781,'/lander-3'),
(1185181,'2015-03-18 04:21:09',471782,'/lander-5'),
(1185182,'2015-03-18 04:28:06',471783,'/lander-5'),
(1185183,'2015-03-18 04:29:08',471783,'/products'),
(1185184,'2015-03-18 04:30:57',471783,'/the-original-mr-fuzzy'),
(1185185,'2015-03-18 04:31:43',471784,'/home'),
(1185186,'2015-03-18 04:35:07',471785,'/lander-5'),
(1185187,'2015-03-18 04:35:47',471784,'/products'),
(1185188,'2015-03-18 04:39:29',471786,'/lander-3'),
(1185189,'2015-03-18 04:40:20',471784,'/the-original-mr-fuzzy'),
(1185190,'2015-03-18 04:41:20',471787,'/home'),
(1185191,'2015-03-18 04:42:07',471784,'/cart'),
(1185192,'2015-03-18 04:49:55',471788,'/lander-3'),
(1185193,'2015-03-18 04:55:12',471788,'/products'),
(1185194,'2015-03-18 04:57:25',471789,'/lander-3'),
(1185195,'2015-03-18 04:59:01',471788,'/the-original-mr-fuzzy'),
(1185196,'2015-03-18 04:59:24',471790,'/home'),
(1185197,'2015-03-18 05:00:29',471789,'/products'),
(1185198,'2015-03-18 05:01:15',471789,'/the-original-mr-fuzzy'),
(1185199,'2015-03-18 05:12:35',471791,'/lander-5'),
(1185200,'2015-03-18 05:19:49',471792,'/home'),
(1185201,'2015-03-18 05:30:26',471793,'/home'),
(1185202,'2015-03-18 05:31:14',471793,'/products'),
(1185203,'2015-03-18 05:33:53',471794,'/lander-5'),
(1185204,'2015-03-18 05:37:51',471795,'/lander-5'),
(1185205,'2015-03-18 05:40:43',471795,'/products'),
(1185206,'2015-03-18 05:41:39',471795,'/the-original-mr-fuzzy'),
(1185207,'2015-03-18 05:42:22',471796,'/home'),
(1185208,'2015-03-18 05:44:00',471797,'/lander-5'),
(1185209,'2015-03-18 05:48:14',471797,'/products'),
(1185210,'2015-03-18 05:50:22',471797,'/the-original-mr-fuzzy'),
(1185211,'2015-03-18 05:53:32',471797,'/cart'),
(1185212,'2015-03-18 06:15:38',471798,'/lander-5'),
(1185213,'2015-03-18 06:19:20',471799,'/home'),
(1185214,'2015-03-18 06:20:05',471798,'/products'),
(1185215,'2015-03-18 06:23:19',471798,'/the-original-mr-fuzzy'),
(1185216,'2015-03-18 06:23:43',471799,'/products'),
(1185217,'2015-03-18 06:23:52',471800,'/home'),
(1185218,'2015-03-18 06:24:22',471799,'/the-original-mr-fuzzy'),
(1185219,'2015-03-18 06:26:02',471798,'/cart'),
(1185220,'2015-03-18 06:26:03',471800,'/products'),
(1185221,'2015-03-18 06:26:52',471798,'/shipping'),
(1185222,'2015-03-18 06:28:10',471800,'/the-original-mr-fuzzy'),
(1185223,'2015-03-18 06:29:58',471798,'/billing-2'),
(1185224,'2015-03-18 06:31:34',471801,'/lander-3'),
(1185225,'2015-03-18 06:32:02',471798,'/thank-you-for-your-order'),
(1185226,'2015-03-18 06:32:29',471802,'/home'),
(1185227,'2015-03-18 06:37:15',471802,'/products'),
(1185228,'2015-03-18 06:41:15',471802,'/the-original-mr-fuzzy'),
(1185229,'2015-03-18 06:42:23',471803,'/lander-5'),
(1185230,'2015-03-18 06:44:24',471804,'/home'),
(1185231,'2015-03-18 06:45:30',471803,'/products'),
(1185232,'2015-03-18 06:48:28',471805,'/home'),
(1185233,'2015-03-18 06:50:05',471803,'/the-birthday-sugar-panda'),
(1185234,'2015-03-18 06:53:40',471806,'/lander-5'),
(1185235,'2015-03-18 06:53:45',471805,'/products'),
(1185236,'2015-03-18 06:53:48',471803,'/cart'),
(1185237,'2015-03-18 06:55:35',471805,'/the-original-mr-fuzzy'),
(1185238,'2015-03-18 06:56:22',471807,'/lander-5'),
(1185239,'2015-03-18 06:57:19',471808,'/home'),
(1185240,'2015-03-18 06:58:09',471806,'/products'),
(1185241,'2015-03-18 06:58:36',471809,'/home'),
(1185242,'2015-03-18 06:59:17',471807,'/products'),
(1185243,'2015-03-18 07:00:36',471810,'/home'),
(1185244,'2015-03-18 07:01:08',471811,'/home'),
(1185245,'2015-03-18 07:02:05',471808,'/products'),
(1185246,'2015-03-18 07:02:12',471812,'/lander-5'),
(1185247,'2015-03-18 07:02:17',471811,'/products'),
(1185248,'2015-03-18 07:03:05',471808,'/the-original-mr-fuzzy'),
(1185249,'2015-03-18 07:03:17',471807,'/the-original-mr-fuzzy'),
(1185250,'2015-03-18 07:03:52',471811,'/the-original-mr-fuzzy'),
(1185251,'2015-03-18 07:06:15',471813,'/home'),
(1185252,'2015-03-18 07:06:20',471814,'/home'),
(1185253,'2015-03-18 07:06:51',471815,'/lander-5'),
(1185254,'2015-03-18 07:07:10',471814,'/products'),
(1185255,'2015-03-18 07:07:55',471816,'/lander-5'),
(1185256,'2015-03-18 07:09:22',471816,'/products'),
(1185257,'2015-03-18 07:10:03',471817,'/lander-5'),
(1185258,'2015-03-18 07:11:01',471816,'/the-hudson-river-mini-bear'),
(1185259,'2015-03-18 07:11:13',471817,'/products'),
(1185260,'2015-03-18 07:11:26',471816,'/cart'),
(1185261,'2015-03-18 07:11:48',471814,'/the-original-mr-fuzzy'),
(1185262,'2015-03-18 07:12:09',471815,'/products'),
(1185263,'2015-03-18 07:12:16',471816,'/shipping'),
(1185264,'2015-03-18 07:12:22',471818,'/lander-5'),
(1185265,'2015-03-18 07:12:39',471815,'/the-birthday-sugar-panda'),
(1185266,'2015-03-18 07:13:13',471818,'/products'),
(1185267,'2015-03-18 07:14:25',471815,'/cart'),
(1185268,'2015-03-18 07:14:28',471814,'/cart'),
(1185269,'2015-03-18 07:15:00',471814,'/shipping'),
(1185270,'2015-03-18 07:17:21',471819,'/home'),
(1185271,'2015-03-18 07:17:50',471815,'/shipping'),
(1185272,'2015-03-18 07:19:02',471820,'/lander-5'),
(1185273,'2015-03-18 07:21:46',471820,'/products'),
(1185274,'2015-03-18 07:21:48',471821,'/lander-5'),
(1185275,'2015-03-18 07:23:49',471820,'/the-original-mr-fuzzy'),
(1185276,'2015-03-18 07:27:31',471820,'/cart'),
(1185277,'2015-03-18 07:28:15',471820,'/shipping'),
(1185278,'2015-03-18 07:30:41',471822,'/lander-5'),
(1185279,'2015-03-18 07:31:29',471820,'/billing-2'),
(1185280,'2015-03-18 07:32:30',471823,'/home'),
(1185281,'2015-03-18 07:33:33',471823,'/products'),
(1185282,'2015-03-18 07:33:46',471822,'/products'),
(1185283,'2015-03-18 07:34:25',471822,'/the-hudson-river-mini-bear'),
(1185284,'2015-03-18 07:34:47',471823,'/the-hudson-river-mini-bear'),
(1185285,'2015-03-18 07:36:40',471822,'/cart'),
(1185286,'2015-03-18 07:37:31',471822,'/shipping'),
(1185287,'2015-03-18 07:41:20',471824,'/home'),
(1185288,'2015-03-18 07:44:03',471825,'/lander-5'),
(1185289,'2015-03-18 07:44:35',471826,'/home'),
(1185290,'2015-03-18 07:45:22',471825,'/products'),
(1185291,'2015-03-18 07:48:41',471827,'/lander-5'),
(1185292,'2015-03-18 07:49:20',471825,'/the-forever-love-bear'),
(1185293,'2015-03-18 07:49:22',471826,'/products'),
(1185294,'2015-03-18 07:49:25',471828,'/home'),
(1185295,'2015-03-18 07:49:50',471829,'/home'),
(1185296,'2015-03-18 07:52:00',471826,'/the-original-mr-fuzzy'),
(1185297,'2015-03-18 07:52:03',471829,'/products'),
(1185298,'2015-03-18 07:53:06',471830,'/home'),
(1185299,'2015-03-18 07:53:24',471828,'/products'),
(1185300,'2015-03-18 07:53:35',471829,'/the-original-mr-fuzzy'),
(1185301,'2015-03-18 07:53:37',471827,'/products'),
(1185302,'2015-03-18 07:54:27',471828,'/the-birthday-sugar-panda'),
(1185303,'2015-03-18 07:55:46',471829,'/cart'),
(1185304,'2015-03-18 07:55:50',471830,'/products'),
(1185305,'2015-03-18 07:57:46',471828,'/cart'),
(1185306,'2015-03-18 07:57:58',471829,'/shipping'),
(1185307,'2015-03-18 07:59:20',471831,'/home'),
(1185308,'2015-03-18 07:59:30',471828,'/shipping'),
(1185309,'2015-03-18 08:00:03',471830,'/the-original-mr-fuzzy'),
(1185310,'2015-03-18 08:00:12',471828,'/billing-2'),
(1185311,'2015-03-18 08:00:34',471830,'/cart'),
(1185312,'2015-03-18 08:02:01',471832,'/lander-5'),
(1185313,'2015-03-18 08:02:18',471833,'/home'),
(1185314,'2015-03-18 08:02:31',471831,'/products'),
(1185315,'2015-03-18 08:02:59',471834,'/lander-3'),
(1185316,'2015-03-18 08:03:09',471835,'/lander-5'),
(1185317,'2015-03-18 08:03:27',471836,'/home'),
(1185318,'2015-03-18 08:03:38',471828,'/thank-you-for-your-order'),
(1185319,'2015-03-18 08:04:23',471833,'/products'),
(1185320,'2015-03-18 08:05:31',471831,'/the-original-mr-fuzzy'),
(1185321,'2015-03-18 08:05:47',471833,'/the-original-mr-fuzzy'),
(1185322,'2015-03-18 08:06:08',471835,'/products'),
(1185323,'2015-03-18 08:06:13',471832,'/products'),
(1185324,'2015-03-18 08:06:30',471835,'/the-original-mr-fuzzy'),
(1185325,'2015-03-18 08:06:47',471837,'/lander-5'),
(1185326,'2015-03-18 08:06:59',471838,'/lander-5'),
(1185327,'2015-03-18 08:07:25',471836,'/products'),
(1185328,'2015-03-18 08:08:20',471838,'/products'),
(1185329,'2015-03-18 08:08:21',471832,'/the-original-mr-fuzzy'),
(1185330,'2015-03-18 08:08:26',471831,'/cart'),
(1185331,'2015-03-18 08:08:57',471839,'/lander-3'),
(1185332,'2015-03-18 08:09:14',471836,'/the-original-mr-fuzzy'),
(1185333,'2015-03-18 08:10:03',471832,'/cart'),
(1185334,'2015-03-18 08:10:18',471831,'/shipping'),
(1185335,'2015-03-18 08:10:32',471840,'/home'),
(1185336,'2015-03-18 08:11:36',471838,'/the-original-mr-fuzzy'),
(1185337,'2015-03-18 08:12:00',471841,'/home'),
(1185338,'2015-03-18 08:12:12',471836,'/cart'),
(1185339,'2015-03-18 08:12:55',471840,'/products'),
(1185340,'2015-03-18 08:12:58',471839,'/products'),
(1185341,'2015-03-18 08:14:43',471840,'/the-original-mr-fuzzy'),
(1185342,'2015-03-18 08:16:46',471840,'/cart'),
(1185343,'2015-03-18 08:17:39',471841,'/products'),
(1185344,'2015-03-18 08:17:55',471842,'/lander-5'),
(1185345,'2015-03-18 08:18:42',471843,'/lander-5'),
(1185346,'2015-03-18 08:18:59',471844,'/lander-3'),
(1185347,'2015-03-18 08:19:12',471840,'/shipping'),
(1185348,'2015-03-18 08:19:44',471845,'/lander-3'),
(1185349,'2015-03-18 08:21:24',471840,'/billing-2'),
(1185350,'2015-03-18 08:21:42',471845,'/products'),
(1185351,'2015-03-18 08:22:27',471846,'/lander-5'),
(1185352,'2015-03-18 08:22:38',471842,'/products'),
(1185353,'2015-03-18 08:23:33',471847,'/lander-5'),
(1185354,'2015-03-18 08:23:36',471843,'/products'),
(1185355,'2015-03-18 08:23:54',471845,'/the-birthday-sugar-panda'),
(1185356,'2015-03-18 08:25:20',471848,'/lander-3'),
(1185357,'2015-03-18 08:25:24',471846,'/products'),
(1185358,'2015-03-18 08:26:02',471842,'/the-forever-love-bear'),
(1185359,'2015-03-18 08:26:08',471843,'/the-original-mr-fuzzy'),
(1185360,'2015-03-18 08:26:39',471840,'/thank-you-for-your-order'),
(1185361,'2015-03-18 08:26:56',471842,'/cart'),
(1185362,'2015-03-18 08:28:32',471846,'/the-original-mr-fuzzy'),
(1185363,'2015-03-18 08:28:37',471847,'/products'),
(1185364,'2015-03-18 08:28:39',471849,'/lander-5'),
(1185365,'2015-03-18 08:29:44',471849,'/products'),
(1185366,'2015-03-18 08:31:06',471848,'/products'),
(1185367,'2015-03-18 08:31:35',471850,'/home'),
(1185368,'2015-03-18 08:32:08',471851,'/home'),
(1185369,'2015-03-18 08:33:02',471847,'/the-forever-love-bear'),
(1185370,'2015-03-18 08:34:21',471849,'/the-forever-love-bear'),
(1185371,'2015-03-18 08:34:44',471848,'/the-original-mr-fuzzy'),
(1185372,'2015-03-18 08:35:37',471849,'/cart'),
(1185373,'2015-03-18 08:36:21',471848,'/cart'),
(1185374,'2015-03-18 08:37:44',471852,'/home'),
(1185375,'2015-03-18 08:38:05',471852,'/products'),
(1185376,'2015-03-18 08:38:15',471849,'/shipping'),
(1185377,'2015-03-18 08:39:17',471853,'/home'),
(1185378,'2015-03-18 08:40:39',471854,'/lander-3'),
(1185379,'2015-03-18 08:41:00',471849,'/billing-2'),
(1185380,'2015-03-18 08:41:12',471852,'/the-birthday-sugar-panda'),
(1185381,'2015-03-18 08:41:42',471855,'/home'),
(1185382,'2015-03-18 08:42:14',471856,'/lander-5'),
(1185383,'2015-03-18 08:42:16',471852,'/cart'),
(1185384,'2015-03-18 08:42:49',471857,'/lander-3'),
(1185385,'2015-03-18 08:43:20',471856,'/products'),
(1185386,'2015-03-18 08:43:47',471854,'/products'),
(1185387,'2015-03-18 08:43:54',471857,'/products'),
(1185388,'2015-03-18 08:44:12',471852,'/shipping'),
(1185389,'2015-03-18 08:45:03',471858,'/lander-5'),
(1185390,'2015-03-18 08:45:09',471852,'/billing-2'),
(1185391,'2015-03-18 08:45:11',471855,'/products'),
(1185392,'2015-03-18 08:45:14',471856,'/the-original-mr-fuzzy'),
(1185393,'2015-03-18 08:45:16',471854,'/the-original-mr-fuzzy'),
(1185394,'2015-03-18 08:45:55',471849,'/thank-you-for-your-order'),
(1185395,'2015-03-18 08:46:22',471859,'/lander-3'),
(1185396,'2015-03-18 08:46:23',471856,'/cart'),
(1185397,'2015-03-18 08:46:33',471857,'/the-birthday-sugar-panda'),
(1185398,'2015-03-18 08:47:11',471860,'/home'),
(1185399,'2015-03-18 08:47:23',471855,'/the-birthday-sugar-panda'),
(1185400,'2015-03-18 08:48:12',471852,'/thank-you-for-your-order'),
(1185401,'2015-03-18 08:48:40',471857,'/cart'),
(1185402,'2015-03-18 08:48:40',471859,'/products'),
(1185403,'2015-03-18 08:48:46',471861,'/lander-3'),
(1185404,'2015-03-18 08:49:47',471861,'/products'),
(1185405,'2015-03-18 08:49:51',471862,'/lander-5'),
(1185406,'2015-03-18 08:50:04',471857,'/shipping'),
(1185407,'2015-03-18 08:50:22',471859,'/the-original-mr-fuzzy'),
(1185408,'2015-03-18 08:50:37',471858,'/products'),
(1185409,'2015-03-18 08:50:47',471862,'/products'),
(1185410,'2015-03-18 08:51:08',471863,'/lander-5'),
(1185411,'2015-03-18 08:51:37',471863,'/products'),
(1185412,'2015-03-18 08:51:43',471861,'/the-forever-love-bear'),
(1185413,'2015-03-18 08:52:04',471860,'/products'),
(1185414,'2015-03-18 08:52:07',471857,'/billing-2'),
(1185415,'2015-03-18 08:52:17',471862,'/the-forever-love-bear'),
(1185416,'2015-03-18 08:53:04',471863,'/the-birthday-sugar-panda'),
(1185417,'2015-03-18 08:53:07',471864,'/lander-5'),
(1185418,'2015-03-18 08:53:29',471858,'/the-forever-love-bear'),
(1185419,'2015-03-18 08:54:05',471864,'/products'),
(1185420,'2015-03-18 08:54:53',471863,'/cart'),
(1185421,'2015-03-18 08:55:22',471861,'/cart'),
(1185422,'2015-03-18 08:55:39',471862,'/cart'),
(1185423,'2015-03-18 08:56:11',471860,'/the-forever-love-bear'),
(1185424,'2015-03-18 08:56:22',471865,'/lander-5'),
(1185425,'2015-03-18 08:56:32',471858,'/cart'),
(1185426,'2015-03-18 08:56:32',471862,'/shipping'),
(1185427,'2015-03-18 08:56:37',471866,'/lander-5'),
(1185428,'2015-03-18 08:56:45',471867,'/lander-3'),
(1185429,'2015-03-18 08:57:22',471860,'/cart'),
(1185430,'2015-03-18 08:57:40',471868,'/lander-5'),
(1185431,'2015-03-18 08:58:18',471860,'/shipping'),
(1185432,'2015-03-18 08:58:41',471863,'/shipping'),
(1185433,'2015-03-18 08:59:02',471861,'/shipping'),
(1185434,'2015-03-18 08:59:31',471860,'/billing-2'),
(1185435,'2015-03-18 09:00:37',471869,'/lander-3'),
(1185436,'2015-03-18 09:01:22',471863,'/billing-2'),
(1185437,'2015-03-18 09:01:27',471865,'/products'),
(1185438,'2015-03-18 09:01:29',471869,'/products'),
(1185439,'2015-03-18 09:01:32',471861,'/billing-2'),
(1185440,'2015-03-18 09:01:57',471870,'/home'),
(1185441,'2015-03-18 09:01:58',471867,'/products'),
(1185442,'2015-03-18 09:02:33',471871,'/home'),
(1185443,'2015-03-18 09:02:34',471869,'/the-forever-love-bear'),
(1185444,'2015-03-18 09:02:48',471872,'/lander-5'),
(1185445,'2015-03-18 09:03:53',471873,'/lander-5'),
(1185446,'2015-03-18 09:03:58',471865,'/the-original-mr-fuzzy'),
(1185447,'2015-03-18 09:04:21',471874,'/lander-5'),
(1185448,'2015-03-18 09:04:26',471875,'/lander-5'),
(1185449,'2015-03-18 09:04:43',471876,'/lander-3'),
(1185450,'2015-03-18 09:05:02',471874,'/products'),
(1185451,'2015-03-18 09:05:31',471867,'/the-original-mr-fuzzy'),
(1185452,'2015-03-18 09:06:49',471875,'/products'),
(1185453,'2015-03-18 09:07:02',471871,'/products'),
(1185454,'2015-03-18 09:07:06',471877,'/lander-5'),
(1185455,'2015-03-18 09:07:18',471872,'/products'),
(1185456,'2015-03-18 09:07:58',471873,'/products'),
(1185457,'2015-03-18 09:08:55',471874,'/the-original-mr-fuzzy'),
(1185458,'2015-03-18 09:10:03',471877,'/products'),
(1185459,'2015-03-18 09:10:35',471878,'/lander-5'),
(1185460,'2015-03-18 09:10:42',471872,'/the-original-mr-fuzzy'),
(1185461,'2015-03-18 09:10:54',471877,'/the-forever-love-bear'),
(1185462,'2015-03-18 09:11:28',471877,'/cart'),
(1185463,'2015-03-18 09:12:05',471877,'/shipping'),
(1185464,'2015-03-18 09:12:34',471879,'/home'),
(1185465,'2015-03-18 09:12:36',471873,'/the-original-mr-fuzzy'),
(1185466,'2015-03-18 09:12:55',471872,'/cart'),
(1185467,'2015-03-18 09:13:06',471880,'/home'),
(1185468,'2015-03-18 09:13:53',471880,'/products'),
(1185469,'2015-03-18 09:14:07',471873,'/cart'),
(1185470,'2015-03-18 09:14:14',471877,'/billing-2'),
(1185471,'2015-03-18 09:14:15',471881,'/lander-5'),
(1185472,'2015-03-18 09:14:38',471873,'/shipping'),
(1185473,'2015-03-18 09:14:39',471872,'/shipping'),
(1185474,'2015-03-18 09:15:30',471878,'/products'),
(1185475,'2015-03-18 09:16:19',471879,'/products'),
(1185476,'2015-03-18 09:16:37',471882,'/lander-5'),
(1185477,'2015-03-18 09:16:42',471878,'/the-original-mr-fuzzy'),
(1185478,'2015-03-18 09:16:44',471873,'/billing-2'),
(1185479,'2015-03-18 09:16:47',471883,'/home'),
(1185480,'2015-03-18 09:17:08',471877,'/thank-you-for-your-order'),
(1185481,'2015-03-18 09:17:13',471880,'/the-original-mr-fuzzy'),
(1185482,'2015-03-18 09:17:20',471872,'/billing-2'),
(1185483,'2015-03-18 09:17:25',471873,'/thank-you-for-your-order'),
(1185484,'2015-03-18 09:18:01',471884,'/lander-5'),
(1185485,'2015-03-18 09:18:31',471885,'/lander-5'),
(1185486,'2015-03-18 09:19:16',471885,'/products'),
(1185487,'2015-03-18 09:19:31',471879,'/the-hudson-river-mini-bear'),
(1185488,'2015-03-18 09:20:07',471882,'/products'),
(1185489,'2015-03-18 09:20:19',471886,'/home'),
(1185490,'2015-03-18 09:20:29',471885,'/the-birthday-sugar-panda'),
(1185491,'2015-03-18 09:20:38',471887,'/home'),
(1185492,'2015-03-18 09:21:03',471879,'/cart'),
(1185493,'2015-03-18 09:21:53',471888,'/lander-5'),
(1185494,'2015-03-18 09:21:58',471889,'/home'),
(1185495,'2015-03-18 09:22:21',471885,'/cart'),
(1185496,'2015-03-18 09:22:23',471890,'/home'),
(1185497,'2015-03-18 09:22:31',471882,'/the-forever-love-bear'),
(1185498,'2015-03-18 09:22:33',471872,'/thank-you-for-your-order'),
(1185499,'2015-03-18 09:22:34',471891,'/lander-3'),
(1185500,'2015-03-18 09:22:38',471884,'/products'),
(1185501,'2015-03-18 09:22:58',471892,'/lander-3'),
(1185502,'2015-03-18 09:23:19',471893,'/home'),
(1185503,'2015-03-18 09:23:32',471885,'/shipping'),
(1185504,'2015-03-18 09:23:32',471894,'/lander-5'),
(1185505,'2015-03-18 09:23:34',471888,'/products'),
(1185506,'2015-03-18 09:24:07',471891,'/products'),
(1185507,'2015-03-18 09:24:11',471886,'/products'),
(1185508,'2015-03-18 09:24:22',471884,'/the-original-mr-fuzzy'),
(1185509,'2015-03-18 09:24:24',471895,'/home'),
(1185510,'2015-03-18 09:24:42',471885,'/billing-2'),
(1185511,'2015-03-18 09:24:50',471886,'/the-original-mr-fuzzy'),
(1185512,'2015-03-18 09:24:56',471887,'/products'),
(1185513,'2015-03-18 09:25:12',471891,'/the-birthday-sugar-panda'),
(1185514,'2015-03-18 09:25:27',471896,'/lander-5'),
(1185515,'2015-03-18 09:25:35',471897,'/home'),
(1185516,'2015-03-18 09:25:41',471890,'/products'),
(1185517,'2015-03-18 09:25:49',471894,'/products'),
(1185518,'2015-03-18 09:25:58',471892,'/products'),
(1185519,'2015-03-18 09:26:05',471898,'/lander-3'),
(1185520,'2015-03-18 09:26:09',471885,'/thank-you-for-your-order'),
(1185521,'2015-03-18 09:26:18',471891,'/cart'),
(1185522,'2015-03-18 09:26:59',471888,'/the-original-mr-fuzzy'),
(1185523,'2015-03-18 09:27:21',471899,'/lander-3'),
(1185524,'2015-03-18 09:27:41',471894,'/the-original-mr-fuzzy'),
(1185525,'2015-03-18 09:27:51',471900,'/lander-5'),
(1185526,'2015-03-18 09:28:00',471901,'/lander-3'),
(1185527,'2015-03-18 09:28:43',471887,'/the-original-mr-fuzzy'),
(1185528,'2015-03-18 09:28:50',471902,'/home'),
(1185529,'2015-03-18 09:29:25',471887,'/cart'),
(1185530,'2015-03-18 09:29:41',471892,'/the-original-mr-fuzzy'),
(1185531,'2015-03-18 09:30:30',471899,'/products'),
(1185532,'2015-03-18 09:30:54',471897,'/products'),
(1185533,'2015-03-18 09:31:10',471902,'/products'),
(1185534,'2015-03-18 09:31:10',471903,'/lander-5'),
(1185535,'2015-03-18 09:31:36',471903,'/products'),
(1185536,'2015-03-18 09:32:04',471899,'/the-original-mr-fuzzy'),
(1185537,'2015-03-18 09:32:06',471903,'/the-original-mr-fuzzy'),
(1185538,'2015-03-18 09:32:39',471892,'/cart'),
(1185539,'2015-03-18 09:33:04',471904,'/home'),
(1185540,'2015-03-18 09:33:16',471897,'/the-forever-love-bear'),
(1185541,'2015-03-18 09:33:34',471905,'/lander-5'),
(1185542,'2015-03-18 09:34:43',471906,'/lander-5'),
(1185543,'2015-03-18 09:35:15',471907,'/lander-5'),
(1185544,'2015-03-18 09:36:25',471892,'/shipping'),
(1185545,'2015-03-18 09:37:52',471905,'/products'),
(1185546,'2015-03-18 09:38:24',471892,'/billing-2'),
(1185547,'2015-03-18 09:39:34',471908,'/lander-5'),
(1185548,'2015-03-18 09:39:48',471905,'/the-original-mr-fuzzy'),
(1185549,'2015-03-18 09:40:18',471909,'/lander-5'),
(1185550,'2015-03-18 09:41:36',471892,'/thank-you-for-your-order'),
(1185551,'2015-03-18 09:42:40',471910,'/home'),
(1185552,'2015-03-18 09:43:19',471911,'/lander-3'),
(1185553,'2015-03-18 09:43:22',471912,'/lander-5'),
(1185554,'2015-03-18 09:43:45',471909,'/products'),
(1185555,'2015-03-18 09:44:26',471913,'/lander-5'),
(1185556,'2015-03-18 09:45:33',471914,'/lander-5'),
(1185557,'2015-03-18 09:45:34',471915,'/home'),
(1185558,'2015-03-18 09:46:27',471916,'/home'),
(1185559,'2015-03-18 09:46:36',471912,'/products'),
(1185560,'2015-03-18 09:47:15',471909,'/the-original-mr-fuzzy'),
(1185561,'2015-03-18 09:47:31',471917,'/lander-3'),
(1185562,'2015-03-18 09:47:43',471913,'/products'),
(1185563,'2015-03-18 09:47:52',471910,'/products'),
(1185564,'2015-03-18 09:48:23',471918,'/lander-5'),
(1185565,'2015-03-18 09:48:24',471919,'/lander-3'),
(1185566,'2015-03-18 09:48:54',471920,'/home'),
(1185567,'2015-03-18 09:49:01',471912,'/the-forever-love-bear'),
(1185568,'2015-03-18 09:49:06',471914,'/products'),
(1185569,'2015-03-18 09:50:30',471910,'/the-original-mr-fuzzy'),
(1185570,'2015-03-18 09:51:11',471916,'/products'),
(1185571,'2015-03-18 09:51:32',471916,'/the-original-mr-fuzzy'),
(1185572,'2015-03-18 09:51:40',471913,'/the-original-mr-fuzzy'),
(1185573,'2015-03-18 09:51:40',471918,'/products'),
(1185574,'2015-03-18 09:52:28',471914,'/the-original-mr-fuzzy'),
(1185575,'2015-03-18 09:52:44',471921,'/lander-3'),
(1185576,'2015-03-18 09:52:52',471912,'/cart'),
(1185577,'2015-03-18 09:53:16',471922,'/lander-3'),
(1185578,'2015-03-18 09:53:18',471919,'/products'),
(1185579,'2015-03-18 09:53:28',471912,'/shipping'),
(1185580,'2015-03-18 09:53:32',471923,'/home'),
(1185581,'2015-03-18 09:54:23',471921,'/products'),
(1185582,'2015-03-18 09:55:09',471924,'/lander-5'),
(1185583,'2015-03-18 09:55:52',471925,'/lander-3'),
(1185584,'2015-03-18 09:56:19',471918,'/the-original-mr-fuzzy'),
(1185585,'2015-03-18 09:56:37',471912,'/billing-2'),
(1185586,'2015-03-18 09:56:46',471926,'/home'),
(1185587,'2015-03-18 09:57:34',471919,'/the-original-mr-fuzzy'),
(1185588,'2015-03-18 09:57:41',471927,'/home'),
(1185589,'2015-03-18 09:57:49',471923,'/products'),
(1185590,'2015-03-18 09:58:53',471926,'/products'),
(1185591,'2015-03-18 10:00:33',471923,'/the-birthday-sugar-panda'),
(1185592,'2015-03-18 10:00:45',471925,'/products'),
(1185593,'2015-03-18 10:01:23',471925,'/the-original-mr-fuzzy'),
(1185594,'2015-03-18 10:02:03',471928,'/lander-5'),
(1185595,'2015-03-18 10:02:24',471926,'/the-birthday-sugar-panda'),
(1185596,'2015-03-18 10:03:04',471929,'/home'),
(1185597,'2015-03-18 10:03:11',471930,'/lander-5'),
(1185598,'2015-03-18 10:03:12',471923,'/cart'),
(1185599,'2015-03-18 10:03:38',471926,'/cart'),
(1185600,'2015-03-18 10:04:30',471928,'/products'),
(1185601,'2015-03-18 10:04:52',471931,'/lander-5'),
(1185602,'2015-03-18 10:04:58',471926,'/shipping'),
(1185603,'2015-03-18 10:05:09',471932,'/lander-5'),
(1185604,'2015-03-18 10:05:20',471923,'/shipping'),
(1185605,'2015-03-18 10:05:52',471929,'/products'),
(1185606,'2015-03-18 10:05:59',471933,'/home'),
(1185607,'2015-03-18 10:06:03',471923,'/billing-2'),
(1185608,'2015-03-18 10:06:18',471934,'/home'),
(1185609,'2015-03-18 10:06:40',471928,'/the-forever-love-bear'),
(1185610,'2015-03-18 10:06:43',471923,'/thank-you-for-your-order'),
(1185611,'2015-03-18 10:07:29',471926,'/billing-2'),
(1185612,'2015-03-18 10:07:47',471935,'/lander-5'),
(1185613,'2015-03-18 10:08:22',471936,'/home'),
(1185614,'2015-03-18 10:08:39',471931,'/products'),
(1185615,'2015-03-18 10:08:49',471930,'/products'),
(1185616,'2015-03-18 10:09:09',471933,'/products'),
(1185617,'2015-03-18 10:09:29',471937,'/lander-5'),
(1185618,'2015-03-18 10:09:55',471935,'/products'),
(1185619,'2015-03-18 10:10:09',471938,'/lander-5'),
(1185620,'2015-03-18 10:10:53',471931,'/the-forever-love-bear'),
(1185621,'2015-03-18 10:11:08',471926,'/thank-you-for-your-order'),
(1185622,'2015-03-18 10:11:08',471933,'/the-birthday-sugar-panda'),
(1185623,'2015-03-18 10:11:31',471939,'/lander-3'),
(1185624,'2015-03-18 10:11:59',471940,'/lander-5'),
(1185625,'2015-03-18 10:12:37',471933,'/cart'),
(1185626,'2015-03-18 10:12:48',471940,'/products'),
(1185627,'2015-03-18 10:12:54',471935,'/the-original-mr-fuzzy'),
(1185628,'2015-03-18 10:13:16',471930,'/the-original-mr-fuzzy'),
(1185629,'2015-03-18 10:13:20',471941,'/lander-3'),
(1185630,'2015-03-18 10:13:35',471942,'/lander-3'),
(1185631,'2015-03-18 10:14:12',471943,'/home'),
(1185632,'2015-03-18 10:14:22',471944,'/lander-5'),
(1185633,'2015-03-18 10:15:07',471945,'/lander-3'),
(1185634,'2015-03-18 10:15:42',471941,'/products'),
(1185635,'2015-03-18 10:16:11',471933,'/shipping'),
(1185636,'2015-03-18 10:16:43',471946,'/home'),
(1185637,'2015-03-18 10:17:05',471940,'/the-original-mr-fuzzy'),
(1185638,'2015-03-18 10:17:31',471947,'/lander-5'),
(1185639,'2015-03-18 10:17:36',471933,'/billing-2'),
(1185640,'2015-03-18 10:18:04',471943,'/products'),
(1185641,'2015-03-18 10:18:26',471945,'/products'),
(1185642,'2015-03-18 10:18:26',471946,'/products'),
(1185643,'2015-03-18 10:19:00',471948,'/lander-5'),
(1185644,'2015-03-18 10:19:07',471941,'/the-original-mr-fuzzy'),
(1185645,'2015-03-18 10:19:19',471949,'/lander-5'),
(1185646,'2015-03-18 10:19:50',471944,'/products'),
(1185647,'2015-03-18 10:20:13',471944,'/the-birthday-sugar-panda'),
(1185648,'2015-03-18 10:20:44',471950,'/home'),
(1185649,'2015-03-18 10:20:45',471944,'/cart'),
(1185650,'2015-03-18 10:21:25',471949,'/products'),
(1185651,'2015-03-18 10:21:34',471945,'/the-original-mr-fuzzy'),
(1185652,'2015-03-18 10:21:41',471948,'/products'),
(1185653,'2015-03-18 10:22:00',471943,'/the-original-mr-fuzzy'),
(1185654,'2015-03-18 10:22:23',471941,'/cart'),
(1185655,'2015-03-18 10:22:40',471948,'/the-original-mr-fuzzy'),
(1185656,'2015-03-18 10:22:53',471933,'/thank-you-for-your-order'),
(1185657,'2015-03-18 10:23:26',471951,'/home'),
(1185658,'2015-03-18 10:23:29',471944,'/shipping'),
(1185659,'2015-03-18 10:23:39',471952,'/lander-5'),
(1185660,'2015-03-18 10:23:42',471953,'/home'),
(1185661,'2015-03-18 10:23:53',471954,'/lander-5'),
(1185662,'2015-03-18 10:24:44',471955,'/home'),
(1185663,'2015-03-18 10:24:57',471945,'/cart'),
(1185664,'2015-03-18 10:25:17',471952,'/products'),
(1185665,'2015-03-18 10:25:31',471949,'/the-original-mr-fuzzy'),
(1185666,'2015-03-18 10:25:32',471944,'/billing-2'),
(1185667,'2015-03-18 10:25:43',471954,'/products'),
(1185668,'2015-03-18 10:26:08',471950,'/products'),
(1185669,'2015-03-18 10:26:46',471955,'/products'),
(1185670,'2015-03-18 10:26:53',471956,'/home'),
(1185671,'2015-03-18 10:27:04',471957,'/home'),
(1185672,'2015-03-18 10:28:05',471958,'/lander-5'),
(1185673,'2015-03-18 10:28:19',471953,'/products'),
(1185674,'2015-03-18 10:28:38',471953,'/the-original-mr-fuzzy'),
(1185675,'2015-03-18 10:28:44',471952,'/the-forever-love-bear'),
(1185676,'2015-03-18 10:28:59',471951,'/products'),
(1185677,'2015-03-18 10:29:04',471955,'/the-original-mr-fuzzy'),
(1185678,'2015-03-18 10:29:30',471949,'/cart'),
(1185679,'2015-03-18 10:29:57',471954,'/the-forever-love-bear'),
(1185680,'2015-03-18 10:29:59',471944,'/thank-you-for-your-order'),
(1185681,'2015-03-18 10:31:19',471954,'/cart'),
(1185682,'2015-03-18 10:31:30',471959,'/home'),
(1185683,'2015-03-18 10:32:42',471958,'/products'),
(1185684,'2015-03-18 10:33:04',471951,'/the-forever-love-bear'),
(1185685,'2015-03-18 10:33:06',471955,'/cart'),
(1185686,'2015-03-18 10:33:55',471954,'/shipping'),
(1185687,'2015-03-18 10:34:00',471955,'/shipping'),
(1185688,'2015-03-18 10:34:07',471960,'/lander-5'),
(1185689,'2015-03-18 10:35:05',471951,'/cart'),
(1185690,'2015-03-18 10:35:10',471961,'/lander-5'),
(1185691,'2015-03-18 10:35:24',471962,'/home'),
(1185692,'2015-03-18 10:35:39',471958,'/the-original-mr-fuzzy'),
(1185693,'2015-03-18 10:35:41',471955,'/billing-2'),
(1185694,'2015-03-18 10:36:05',471959,'/products'),
(1185695,'2015-03-18 10:36:13',471963,'/home'),
(1185696,'2015-03-18 10:36:17',471964,'/lander-5'),
(1185697,'2015-03-18 10:36:28',471965,'/lander-5'),
(1185698,'2015-03-18 10:36:40',471966,'/lander-5'),
(1185699,'2015-03-18 10:36:43',471954,'/billing-2'),
(1185700,'2015-03-18 10:37:23',471954,'/thank-you-for-your-order'),
(1185701,'2015-03-18 10:37:42',471967,'/lander-5'),
(1185702,'2015-03-18 10:37:49',471960,'/products'),
(1185703,'2015-03-18 10:38:11',471968,'/lander-3'),
(1185704,'2015-03-18 10:39:17',471959,'/the-original-mr-fuzzy'),
(1185705,'2015-03-18 10:39:23',471961,'/products'),
(1185706,'2015-03-18 10:39:58',471963,'/products'),
(1185707,'2015-03-18 10:40:17',471960,'/the-original-mr-fuzzy'),
(1185708,'2015-03-18 10:40:17',471963,'/the-original-mr-fuzzy'),
(1185709,'2015-03-18 10:40:18',471966,'/products'),
(1185710,'2015-03-18 10:40:18',471969,'/home'),
(1185711,'2015-03-18 10:40:20',471959,'/cart'),
(1185712,'2015-03-18 10:40:43',471970,'/lander-5'),
(1185713,'2015-03-18 10:40:47',471971,'/lander-5'),
(1185714,'2015-03-18 10:41:00',471967,'/products'),
(1185715,'2015-03-18 10:41:51',471961,'/the-forever-love-bear'),
(1185716,'2015-03-18 10:41:55',471972,'/home'),
(1185717,'2015-03-18 10:42:14',471968,'/products'),
(1185718,'2015-03-18 10:43:00',471973,'/home'),
(1185719,'2015-03-18 10:43:03',471966,'/the-original-mr-fuzzy'),
(1185720,'2015-03-18 10:43:29',471968,'/the-original-mr-fuzzy'),
(1185721,'2015-03-18 10:43:40',471971,'/products'),
(1185722,'2015-03-18 10:43:51',471959,'/shipping'),
(1185723,'2015-03-18 10:43:58',471974,'/home'),
(1185724,'2015-03-18 10:44:01',471963,'/cart'),
(1185725,'2015-03-18 10:44:08',471972,'/products'),
(1185726,'2015-03-18 10:44:13',471975,'/lander-3'),
(1185727,'2015-03-18 10:44:27',471976,'/lander-5'),
(1185728,'2015-03-18 10:44:32',471977,'/lander-5'),
(1185729,'2015-03-18 10:44:43',471967,'/the-original-mr-fuzzy'),
(1185730,'2015-03-18 10:44:50',471978,'/lander-3'),
(1185731,'2015-03-18 10:44:52',471971,'/the-original-mr-fuzzy'),
(1185732,'2015-03-18 10:45:24',471969,'/products'),
(1185733,'2015-03-18 10:45:27',471979,'/lander-5'),
(1185734,'2015-03-18 10:45:30',471961,'/cart'),
(1185735,'2015-03-18 10:46:26',471959,'/billing-2'),
(1185736,'2015-03-18 10:46:32',471980,'/home'),
(1185737,'2015-03-18 10:46:52',471974,'/products'),
(1185738,'2015-03-18 10:47:08',471979,'/products'),
(1185739,'2015-03-18 10:47:10',471974,'/the-original-mr-fuzzy'),
(1185740,'2015-03-18 10:47:11',471968,'/cart'),
(1185741,'2015-03-18 10:47:25',471981,'/lander-5'),
(1185742,'2015-03-18 10:47:32',471982,'/lander-3'),
(1185743,'2015-03-18 10:47:36',471972,'/the-birthday-sugar-panda'),
(1185744,'2015-03-18 10:47:48',471963,'/shipping'),
(1185745,'2015-03-18 10:48:34',471980,'/products'),
(1185746,'2015-03-18 10:49:05',471969,'/the-original-mr-fuzzy'),
(1185747,'2015-03-18 10:49:11',471983,'/lander-5'),
(1185748,'2015-03-18 10:49:32',471963,'/billing-2'),
(1185749,'2015-03-18 10:50:08',471984,'/lander-5'),
(1185750,'2015-03-18 10:50:09',471983,'/products'),
(1185751,'2015-03-18 10:50:22',471974,'/cart'),
(1185752,'2015-03-18 10:50:22',471985,'/lander-5'),
(1185753,'2015-03-18 10:51:11',471979,'/the-original-mr-fuzzy'),
(1185754,'2015-03-18 10:51:15',471974,'/shipping'),
(1185755,'2015-03-18 10:51:31',471959,'/thank-you-for-your-order'),
(1185756,'2015-03-18 10:51:46',471986,'/lander-5'),
(1185757,'2015-03-18 10:51:58',471981,'/products'),
(1185758,'2015-03-18 10:52:01',471979,'/cart'),
(1185759,'2015-03-18 10:52:29',471984,'/products'),
(1185760,'2015-03-18 10:52:52',471984,'/the-original-mr-fuzzy'),
(1185761,'2015-03-18 10:53:22',471985,'/products'),
(1185762,'2015-03-18 10:53:24',471981,'/the-original-mr-fuzzy'),
(1185763,'2015-03-18 10:53:30',471984,'/cart'),
(1185764,'2015-03-18 10:53:40',471987,'/home'),
(1185765,'2015-03-18 10:53:47',471983,'/the-original-mr-fuzzy'),
(1185766,'2015-03-18 10:54:50',471981,'/cart'),
(1185767,'2015-03-18 10:55:09',471988,'/lander-5'),
(1185768,'2015-03-18 10:55:32',471979,'/shipping'),
(1185769,'2015-03-18 10:56:02',471988,'/products'),
(1185770,'2015-03-18 10:56:05',471979,'/billing-2'),
(1185771,'2015-03-18 10:56:30',471989,'/lander-5'),
(1185772,'2015-03-18 10:56:38',471990,'/home'),
(1185773,'2015-03-18 10:57:13',471991,'/lander-5'),
(1185774,'2015-03-18 10:57:21',471985,'/the-original-mr-fuzzy'),
(1185775,'2015-03-18 10:58:05',471979,'/thank-you-for-your-order'),
(1185776,'2015-03-18 10:58:40',471981,'/shipping'),
(1185777,'2015-03-18 10:58:46',471991,'/products'),
(1185778,'2015-03-18 10:59:04',471987,'/products'),
(1185779,'2015-03-18 10:59:25',471985,'/cart'),
(1185780,'2015-03-18 10:59:43',471991,'/the-hudson-river-mini-bear'),
(1185781,'2015-03-18 10:59:56',471987,'/the-forever-love-bear'),
(1185782,'2015-03-18 11:00:25',471991,'/cart'),
(1185783,'2015-03-18 11:00:32',471985,'/shipping'),
(1185784,'2015-03-18 11:01:21',471991,'/shipping'),
(1185785,'2015-03-18 11:01:30',471992,'/home'),
(1185786,'2015-03-18 11:01:35',471993,'/lander-3'),
(1185787,'2015-03-18 11:01:48',471994,'/lander-5'),
(1185788,'2015-03-18 11:02:16',471995,'/home'),
(1185789,'2015-03-18 11:03:23',471996,'/lander-5'),
(1185790,'2015-03-18 11:03:29',471997,'/lander-5'),
(1185791,'2015-03-18 11:03:37',471985,'/billing-2'),
(1185792,'2015-03-18 11:03:43',471993,'/products'),
(1185793,'2015-03-18 11:05:09',471998,'/lander-3'),
(1185794,'2015-03-18 11:05:16',471999,'/lander-5'),
(1185795,'2015-03-18 11:05:39',471993,'/the-original-mr-fuzzy'),
(1185796,'2015-03-18 11:06:09',472000,'/lander-5'),
(1185797,'2015-03-18 11:06:12',471993,'/cart'),
(1185798,'2015-03-18 11:06:16',471996,'/products'),
(1185799,'2015-03-18 11:06:21',472001,'/home'),
(1185800,'2015-03-18 11:06:38',472002,'/lander-5'),
(1185801,'2015-03-18 11:07:14',472001,'/products'),
(1185802,'2015-03-18 11:07:36',472003,'/home'),
(1185803,'2015-03-18 11:08:21',471997,'/products'),
(1185804,'2015-03-18 11:08:22',471996,'/the-original-mr-fuzzy'),
(1185805,'2015-03-18 11:08:44',472004,'/lander-5'),
(1185806,'2015-03-18 11:08:57',472005,'/lander-5'),
(1185807,'2015-03-18 11:09:15',472006,'/lander-5'),
(1185808,'2015-03-18 11:09:30',472002,'/products'),
(1185809,'2015-03-18 11:09:34',472007,'/lander-3'),
(1185810,'2015-03-18 11:11:11',472005,'/products'),
(1185811,'2015-03-18 11:11:11',472007,'/products'),
(1185812,'2015-03-18 11:11:43',472001,'/the-birthday-sugar-panda'),
(1185813,'2015-03-18 11:12:01',472008,'/lander-5'),
(1185814,'2015-03-18 11:12:07',472002,'/the-original-mr-fuzzy'),
(1185815,'2015-03-18 11:12:13',471996,'/cart'),
(1185816,'2015-03-18 11:12:15',472006,'/products'),
(1185817,'2015-03-18 11:12:17',472009,'/lander-5'),
(1185818,'2015-03-18 11:12:43',472003,'/products'),
(1185819,'2015-03-18 11:13:03',472010,'/lander-5'),
(1185820,'2015-03-18 11:13:09',471996,'/shipping'),
(1185821,'2015-03-18 11:13:44',472005,'/the-original-mr-fuzzy'),
(1185822,'2015-03-18 11:14:00',472011,'/lander-5'),
(1185823,'2015-03-18 11:14:04',472004,'/products'),
(1185824,'2015-03-18 11:14:26',472012,'/lander-5'),
(1185825,'2015-03-18 11:14:33',472006,'/the-forever-love-bear'),
(1185826,'2015-03-18 11:14:33',472013,'/home'),
(1185827,'2015-03-18 11:14:45',472002,'/cart'),
(1185828,'2015-03-18 11:14:45',472007,'/the-forever-love-bear'),
(1185829,'2015-03-18 11:14:52',472005,'/cart'),
(1185830,'2015-03-18 11:14:53',471996,'/billing-2'),
(1185831,'2015-03-18 11:15:42',472014,'/lander-5'),
(1185832,'2015-03-18 11:16:00',472004,'/the-forever-love-bear'),
(1185833,'2015-03-18 11:16:29',472003,'/the-original-mr-fuzzy'),
(1185834,'2015-03-18 11:16:54',472010,'/products'),
(1185835,'2015-03-18 11:16:56',472011,'/products'),
(1185836,'2015-03-18 11:16:56',472013,'/products'),
(1185837,'2015-03-18 11:17:09',472004,'/cart'),
(1185838,'2015-03-18 11:17:10',472015,'/home'),
(1185839,'2015-03-18 11:17:44',472009,'/products'),
(1185840,'2015-03-18 11:18:02',472016,'/lander-5'),
(1185841,'2015-03-18 11:18:03',472017,'/lander-5'),
(1185842,'2015-03-18 11:18:17',472013,'/the-original-mr-fuzzy'),
(1185843,'2015-03-18 11:19:29',471996,'/thank-you-for-your-order'),
(1185844,'2015-03-18 11:19:35',472018,'/lander-3'),
(1185845,'2015-03-18 11:19:37',472009,'/the-original-mr-fuzzy'),
(1185846,'2015-03-18 11:19:42',472015,'/products'),
(1185847,'2015-03-18 11:19:42',472019,'/home'),
(1185848,'2015-03-18 11:19:44',472010,'/the-original-mr-fuzzy'),
(1185849,'2015-03-18 11:20:04',472012,'/products'),
(1185850,'2015-03-18 11:20:48',472011,'/the-original-mr-fuzzy'),
(1185851,'2015-03-18 11:20:51',472020,'/lander-5'),
(1185852,'2015-03-18 11:20:56',472015,'/the-birthday-sugar-panda'),
(1185853,'2015-03-18 11:21:12',472010,'/cart'),
(1185854,'2015-03-18 11:21:24',472009,'/cart'),
(1185855,'2015-03-18 11:21:49',472012,'/the-original-mr-fuzzy'),
(1185856,'2015-03-18 11:22:16',472021,'/home'),
(1185857,'2015-03-18 11:22:23',472022,'/lander-5'),
(1185858,'2015-03-18 11:22:59',472009,'/shipping'),
(1185859,'2015-03-18 11:23:00',472023,'/lander-5'),
(1185860,'2015-03-18 11:23:17',472020,'/products'),
(1185861,'2015-03-18 11:24:36',472024,'/lander-5'),
(1185862,'2015-03-18 11:25:08',472020,'/the-original-mr-fuzzy'),
(1185863,'2015-03-18 11:26:40',472020,'/cart'),
(1185864,'2015-03-18 11:26:54',472025,'/lander-5'),
(1185865,'2015-03-18 11:27:18',472024,'/products'),
(1185866,'2015-03-18 11:28:11',472022,'/products'),
(1185867,'2015-03-18 11:28:31',472026,'/lander-5'),
(1185868,'2015-03-18 11:28:55',472025,'/products'),
(1185869,'2015-03-18 11:29:03',472022,'/the-forever-love-bear'),
(1185870,'2015-03-18 11:29:06',472027,'/lander-5'),
(1185871,'2015-03-18 11:29:55',472028,'/home'),
(1185872,'2015-03-18 11:30:17',472024,'/the-original-mr-fuzzy'),
(1185873,'2015-03-18 11:30:19',472029,'/lander-3'),
(1185874,'2015-03-18 11:30:52',472030,'/lander-5'),
(1185875,'2015-03-18 11:30:52',472031,'/lander-5'),
(1185876,'2015-03-18 11:31:08',472032,'/home'),
(1185877,'2015-03-18 11:31:53',472033,'/home'),
(1185878,'2015-03-18 11:31:55',472022,'/cart'),
(1185879,'2015-03-18 11:32:05',472034,'/lander-5'),
(1185880,'2015-03-18 11:32:10',472025,'/the-original-mr-fuzzy'),
(1185881,'2015-03-18 11:32:12',472035,'/home'),
(1185882,'2015-03-18 11:32:37',472034,'/products'),
(1185883,'2015-03-18 11:32:47',472028,'/products'),
(1185884,'2015-03-18 11:32:59',472033,'/products'),
(1185885,'2015-03-18 11:33:08',472022,'/shipping'),
(1185886,'2015-03-18 11:33:40',472035,'/products'),
(1185887,'2015-03-18 11:34:06',472036,'/lander-5'),
(1185888,'2015-03-18 11:34:12',472025,'/cart'),
(1185889,'2015-03-18 11:34:21',472030,'/products'),
(1185890,'2015-03-18 11:34:27',472029,'/products'),
(1185891,'2015-03-18 11:34:27',472032,'/products'),
(1185892,'2015-03-18 11:34:39',472037,'/home'),
(1185893,'2015-03-18 11:34:55',472027,'/products'),
(1185894,'2015-03-18 11:35:07',472038,'/home'),
(1185895,'2015-03-18 11:35:08',472022,'/billing-2'),
(1185896,'2015-03-18 11:35:10',472025,'/shipping'),
(1185897,'2015-03-18 11:35:17',472032,'/the-forever-love-bear'),
(1185898,'2015-03-18 11:35:34',472035,'/the-original-mr-fuzzy'),
(1185899,'2015-03-18 11:36:01',472028,'/the-original-mr-fuzzy'),
(1185900,'2015-03-18 11:36:04',472039,'/home'),
(1185901,'2015-03-18 11:36:07',472033,'/the-original-mr-fuzzy'),
(1185902,'2015-03-18 11:36:26',472040,'/lander-5'),
(1185903,'2015-03-18 11:36:41',472034,'/the-original-mr-fuzzy'),
(1185904,'2015-03-18 11:36:42',472025,'/billing-2'),
(1185905,'2015-03-18 11:37:33',472030,'/the-original-mr-fuzzy'),
(1185906,'2015-03-18 11:37:34',472027,'/the-original-mr-fuzzy'),
(1185907,'2015-03-18 11:37:36',472038,'/products'),
(1185908,'2015-03-18 11:37:58',472029,'/the-original-mr-fuzzy'),
(1185909,'2015-03-18 11:37:58',472041,'/lander-5'),
(1185910,'2015-03-18 11:38:10',472042,'/lander-5'),
(1185911,'2015-03-18 11:38:24',472035,'/cart'),
(1185912,'2015-03-18 11:38:32',472037,'/products'),
(1185913,'2015-03-18 11:38:58',472038,'/the-original-mr-fuzzy'),
(1185914,'2015-03-18 11:39:00',472039,'/products'),
(1185915,'2015-03-18 11:39:06',472029,'/cart'),
(1185916,'2015-03-18 11:39:23',472043,'/home'),
(1185917,'2015-03-18 11:39:25',472044,'/lander-5'),
(1185918,'2015-03-18 11:39:36',472042,'/products'),
(1185919,'2015-03-18 11:39:43',472036,'/products'),
(1185920,'2015-03-18 11:39:43',472037,'/the-original-mr-fuzzy'),
(1185921,'2015-03-18 11:40:02',472043,'/products'),
(1185922,'2015-03-18 11:41:08',472036,'/the-original-mr-fuzzy'),
(1185923,'2015-03-18 11:41:12',472042,'/the-birthday-sugar-panda'),
(1185924,'2015-03-18 11:41:27',472041,'/products'),
(1185925,'2015-03-18 11:41:27',472045,'/home'),
(1185926,'2015-03-18 11:42:05',472039,'/the-original-mr-fuzzy'),
(1185927,'2015-03-18 11:42:24',472046,'/lander-5'),
(1185928,'2015-03-18 11:42:43',472047,'/lander-3'),
(1185929,'2015-03-18 11:43:40',472041,'/the-original-mr-fuzzy'),
(1185930,'2015-03-18 11:43:52',472048,'/home'),
(1185931,'2015-03-18 11:44:10',472036,'/cart'),
(1185932,'2015-03-18 11:44:45',472049,'/home'),
(1185933,'2015-03-18 11:45:01',472036,'/shipping'),
(1185934,'2015-03-18 11:45:01',472044,'/products'),
(1185935,'2015-03-18 11:45:17',472050,'/lander-3'),
(1185936,'2015-03-18 11:45:40',472051,'/home'),
(1185937,'2015-03-18 11:45:42',472045,'/products'),
(1185938,'2015-03-18 11:45:48',472052,'/home'),
(1185939,'2015-03-18 11:46:08',472044,'/the-original-mr-fuzzy'),
(1185940,'2015-03-18 11:46:11',472053,'/home'),
(1185941,'2015-03-18 11:46:12',472045,'/the-forever-love-bear'),
(1185942,'2015-03-18 11:46:22',472036,'/billing-2'),
(1185943,'2015-03-18 11:46:37',472054,'/home'),
(1185944,'2015-03-18 11:47:10',472055,'/lander-5'),
(1185945,'2015-03-18 11:47:11',472036,'/thank-you-for-your-order'),
(1185946,'2015-03-18 11:47:23',472056,'/home'),
(1185947,'2015-03-18 11:47:41',472047,'/products'),
(1185948,'2015-03-18 11:47:54',472057,'/lander-3'),
(1185949,'2015-03-18 11:48:43',472051,'/products'),
(1185950,'2015-03-18 11:48:49',472045,'/cart'),
(1185951,'2015-03-18 11:49:07',472058,'/lander-5'),
(1185952,'2015-03-18 11:49:41',472049,'/products'),
(1185953,'2015-03-18 11:49:50',472045,'/shipping'),
(1185954,'2015-03-18 11:49:50',472058,'/products'),
(1185955,'2015-03-18 11:50:27',472051,'/the-birthday-sugar-panda'),
(1185956,'2015-03-18 11:50:41',472059,'/lander-3'),
(1185957,'2015-03-18 11:50:47',472054,'/products'),
(1185958,'2015-03-18 11:50:58',472057,'/products'),
(1185959,'2015-03-18 11:51:02',472047,'/the-original-mr-fuzzy'),
(1185960,'2015-03-18 11:51:02',472060,'/lander-3'),
(1185961,'2015-03-18 11:51:36',472058,'/the-original-mr-fuzzy'),
(1185962,'2015-03-18 11:51:37',472045,'/billing-2'),
(1185963,'2015-03-18 11:52:27',472059,'/products'),
(1185964,'2015-03-18 11:52:29',472055,'/products'),
(1185965,'2015-03-18 11:53:05',472056,'/products'),
(1185966,'2015-03-18 11:53:35',472054,'/the-original-mr-fuzzy'),
(1185967,'2015-03-18 11:54:09',472057,'/the-hudson-river-mini-bear'),
(1185968,'2015-03-18 11:54:10',472061,'/home'),
(1185969,'2015-03-18 11:54:26',472062,'/lander-5'),
(1185970,'2015-03-18 11:54:34',472047,'/cart'),
(1185971,'2015-03-18 11:55:41',472054,'/cart'),
(1185972,'2015-03-18 11:55:50',472063,'/home'),
(1185973,'2015-03-18 11:56:00',472057,'/cart'),
(1185974,'2015-03-18 11:56:15',472056,'/the-birthday-sugar-panda'),
(1185975,'2015-03-18 11:56:16',472054,'/shipping'),
(1185976,'2015-03-18 11:56:37',472055,'/the-original-mr-fuzzy'),
(1185977,'2015-03-18 11:56:48',472047,'/shipping'),
(1185978,'2015-03-18 11:57:37',472064,'/lander-5'),
(1185979,'2015-03-18 11:57:51',472065,'/lander-5'),
(1185980,'2015-03-18 11:57:54',472054,'/billing-2'),
(1185981,'2015-03-18 11:58:23',472066,'/lander-5'),
(1185982,'2015-03-18 11:59:34',472067,'/lander-5'),
(1185983,'2015-03-18 11:59:48',472055,'/cart'),
(1185984,'2015-03-18 12:00:48',472067,'/products'),
(1185985,'2015-03-18 12:00:56',472063,'/products'),
(1185986,'2015-03-18 12:01:15',472064,'/products'),
(1185987,'2015-03-18 12:01:33',472068,'/home'),
(1185988,'2015-03-18 12:01:51',472069,'/lander-5'),
(1185989,'2015-03-18 12:02:51',472055,'/shipping'),
(1185990,'2015-03-18 12:02:56',472070,'/lander-5'),
(1185991,'2015-03-18 12:03:15',472054,'/thank-you-for-your-order'),
(1185992,'2015-03-18 12:04:07',472064,'/the-original-mr-fuzzy'),
(1185993,'2015-03-18 12:04:09',472071,'/home'),
(1185994,'2015-03-18 12:04:23',472063,'/the-original-mr-fuzzy'),
(1185995,'2015-03-18 12:04:31',472072,'/lander-5'),
(1185996,'2015-03-18 12:04:34',472067,'/the-original-mr-fuzzy'),
(1185997,'2015-03-18 12:05:22',472055,'/billing-2'),
(1185998,'2015-03-18 12:06:16',472073,'/lander-5'),
(1185999,'2015-03-18 12:07:04',472074,'/lander-3'),
(1186000,'2015-03-18 12:07:12',472075,'/lander-5'),
(1186001,'2015-03-18 12:07:30',472067,'/cart'),
(1186002,'2015-03-18 12:07:34',472076,'/home'),
(1186003,'2015-03-18 12:07:49',472075,'/products'),
(1186004,'2015-03-18 12:08:01',472077,'/home'),
(1186005,'2015-03-18 12:08:18',472055,'/thank-you-for-your-order'),
(1186006,'2015-03-18 12:08:28',472078,'/home'),
(1186007,'2015-03-18 12:09:24',472075,'/the-forever-love-bear'),
(1186008,'2015-03-18 12:09:46',472072,'/products'),
(1186009,'2015-03-18 12:10:15',472073,'/products'),
(1186010,'2015-03-18 12:10:18',472079,'/home'),
(1186011,'2015-03-18 12:10:52',472072,'/the-original-mr-fuzzy'),
(1186012,'2015-03-18 12:10:57',472080,'/lander-5'),
(1186013,'2015-03-18 12:11:06',472081,'/lander-5'),
(1186014,'2015-03-18 12:11:15',472079,'/products'),
(1186015,'2015-03-18 12:11:32',472079,'/the-hudson-river-mini-bear'),
(1186016,'2015-03-18 12:12:15',472078,'/products'),
(1186017,'2015-03-18 12:12:16',472072,'/cart'),
(1186018,'2015-03-18 12:12:34',472082,'/home'),
(1186019,'2015-03-18 12:12:51',472074,'/products'),
(1186020,'2015-03-18 12:13:08',472083,'/home'),
(1186021,'2015-03-18 12:13:32',472084,'/home'),
(1186022,'2015-03-18 12:14:11',472079,'/cart'),
(1186023,'2015-03-18 12:14:41',472072,'/shipping'),
(1186024,'2015-03-18 12:14:57',472085,'/home'),
(1186025,'2015-03-18 12:15:01',472086,'/lander-5'),
(1186026,'2015-03-18 12:15:21',472082,'/products'),
(1186027,'2015-03-18 12:15:28',472087,'/lander-5'),
(1186028,'2015-03-18 12:15:39',472074,'/the-forever-love-bear'),
(1186029,'2015-03-18 12:15:57',472078,'/the-birthday-sugar-panda'),
(1186030,'2015-03-18 12:16:10',472079,'/shipping'),
(1186031,'2015-03-18 12:16:12',472072,'/billing-2'),
(1186032,'2015-03-18 12:17:01',472088,'/home'),
(1186033,'2015-03-18 12:17:06',472074,'/cart'),
(1186034,'2015-03-18 12:17:17',472089,'/lander-5'),
(1186035,'2015-03-18 12:18:28',472083,'/products'),
(1186036,'2015-03-18 12:18:35',472090,'/lander-5'),
(1186037,'2015-03-18 12:18:45',472079,'/billing-2'),
(1186038,'2015-03-18 12:18:50',472091,'/lander-5'),
(1186039,'2015-03-18 12:19:44',472074,'/shipping'),
(1186040,'2015-03-18 12:19:56',472092,'/lander-5'),
(1186041,'2015-03-18 12:20:12',472088,'/products'),
(1186042,'2015-03-18 12:21:16',472089,'/products'),
(1186043,'2015-03-18 12:21:27',472093,'/home'),
(1186044,'2015-03-18 12:21:46',472094,'/lander-5'),
(1186045,'2015-03-18 12:21:47',472083,'/the-original-mr-fuzzy'),
(1186046,'2015-03-18 12:22:02',472079,'/thank-you-for-your-order'),
(1186047,'2015-03-18 12:22:09',472095,'/lander-5'),
(1186048,'2015-03-18 12:22:13',472089,'/the-hudson-river-mini-bear'),
(1186049,'2015-03-18 12:22:17',472096,'/lander-5'),
(1186050,'2015-03-18 12:22:20',472097,'/lander-5'),
(1186051,'2015-03-18 12:22:24',472093,'/products'),
(1186052,'2015-03-18 12:22:26',472088,'/the-original-mr-fuzzy'),
(1186053,'2015-03-18 12:22:49',472091,'/products'),
(1186054,'2015-03-18 12:22:53',472098,'/lander-3'),
(1186055,'2015-03-18 12:22:55',472083,'/cart'),
(1186056,'2015-03-18 12:23:01',472099,'/lander-5'),
(1186057,'2015-03-18 12:23:24',472088,'/cart'),
(1186058,'2015-03-18 12:23:26',472090,'/products'),
(1186059,'2015-03-18 12:24:20',472093,'/the-original-mr-fuzzy'),
(1186060,'2015-03-18 12:24:35',472083,'/shipping'),
(1186061,'2015-03-18 12:25:28',472088,'/shipping'),
(1186062,'2015-03-18 12:25:38',472090,'/the-forever-love-bear'),
(1186063,'2015-03-18 12:26:13',472093,'/cart'),
(1186064,'2015-03-18 12:26:21',472091,'/the-forever-love-bear'),
(1186065,'2015-03-18 12:26:34',472100,'/home'),
(1186066,'2015-03-18 12:26:41',472090,'/cart'),
(1186067,'2015-03-18 12:26:49',472093,'/shipping'),
(1186068,'2015-03-18 12:26:50',472083,'/billing-2'),
(1186069,'2015-03-18 12:27:30',472093,'/billing-2'),
(1186070,'2015-03-18 12:28:07',472090,'/shipping'),
(1186071,'2015-03-18 12:28:35',472088,'/billing-2'),
(1186072,'2015-03-18 12:28:42',472083,'/thank-you-for-your-order'),
(1186073,'2015-03-18 12:28:52',472100,'/products'),
(1186074,'2015-03-18 12:30:06',472101,'/lander-5'),
(1186075,'2015-03-18 12:30:46',472090,'/billing-2'),
(1186076,'2015-03-18 12:31:09',472102,'/lander-5'),
(1186077,'2015-03-18 12:31:13',472103,'/lander-5'),
(1186078,'2015-03-18 12:31:33',472093,'/thank-you-for-your-order'),
(1186079,'2015-03-18 12:32:07',472100,'/the-original-mr-fuzzy'),
(1186080,'2015-03-18 12:32:59',472103,'/products'),
(1186081,'2015-03-18 12:33:29',472104,'/lander-5'),
(1186082,'2015-03-18 12:34:04',472105,'/lander-5'),
(1186083,'2015-03-18 12:34:20',472103,'/the-original-mr-fuzzy'),
(1186084,'2015-03-18 12:34:24',472106,'/lander-5'),
(1186085,'2015-03-18 12:34:54',472090,'/thank-you-for-your-order'),
(1186086,'2015-03-18 12:36:24',472107,'/lander-5'),
(1186087,'2015-03-18 12:37:04',472105,'/products'),
(1186088,'2015-03-18 12:37:14',472108,'/home'),
(1186089,'2015-03-18 12:37:25',472109,'/lander-5'),
(1186090,'2015-03-18 12:37:33',472110,'/lander-5'),
(1186091,'2015-03-18 12:37:35',472111,'/lander-5'),
(1186092,'2015-03-18 12:37:37',472112,'/home'),
(1186093,'2015-03-18 12:38:15',472105,'/the-original-mr-fuzzy'),
(1186094,'2015-03-18 12:39:24',472108,'/products'),
(1186095,'2015-03-18 12:39:27',472113,'/lander-5'),
(1186096,'2015-03-18 12:41:00',472108,'/the-forever-love-bear'),
(1186097,'2015-03-18 12:41:28',472110,'/products'),
(1186098,'2015-03-18 12:42:03',472114,'/home'),
(1186099,'2015-03-18 12:42:56',472114,'/products'),
(1186100,'2015-03-18 12:43:10',472113,'/products'),
(1186101,'2015-03-18 12:43:13',472108,'/cart'),
(1186102,'2015-03-18 12:44:00',472115,'/lander-3'),
(1186103,'2015-03-18 12:44:25',472114,'/the-original-mr-fuzzy'),
(1186104,'2015-03-18 12:45:08',472116,'/home'),
(1186105,'2015-03-18 12:45:11',472108,'/shipping'),
(1186106,'2015-03-18 12:45:28',472115,'/products'),
(1186107,'2015-03-18 12:45:41',472117,'/home'),
(1186108,'2015-03-18 12:45:43',472110,'/the-original-mr-fuzzy'),
(1186109,'2015-03-18 12:46:04',472113,'/the-original-mr-fuzzy'),
(1186110,'2015-03-18 12:46:09',472108,'/billing-2'),
(1186111,'2015-03-18 12:47:05',472110,'/cart'),
(1186112,'2015-03-18 12:47:14',472117,'/products'),
(1186113,'2015-03-18 12:47:36',472110,'/shipping'),
(1186114,'2015-03-18 12:47:49',472114,'/cart'),
(1186115,'2015-03-18 12:48:12',472117,'/the-hudson-river-mini-bear'),
(1186116,'2015-03-18 12:48:15',472108,'/thank-you-for-your-order'),
(1186117,'2015-03-18 12:48:24',472115,'/the-birthday-sugar-panda'),
(1186118,'2015-03-18 12:48:31',472116,'/products'),
(1186119,'2015-03-18 12:48:46',472118,'/home'),
(1186120,'2015-03-18 12:48:58',472119,'/home'),
(1186121,'2015-03-18 12:49:38',472116,'/the-forever-love-bear'),
(1186122,'2015-03-18 12:49:57',472118,'/products'),
(1186123,'2015-03-18 12:50:04',472110,'/billing-2'),
(1186124,'2015-03-18 12:50:49',472119,'/products'),
(1186125,'2015-03-18 12:51:10',472116,'/cart'),
(1186126,'2015-03-18 12:51:17',472120,'/lander-5'),
(1186127,'2015-03-18 12:51:20',472114,'/shipping'),
(1186128,'2015-03-18 12:52:02',472119,'/the-original-mr-fuzzy'),
(1186129,'2015-03-18 12:53:14',472121,'/lander-3'),
(1186130,'2015-03-18 12:53:54',472122,'/home'),
(1186131,'2015-03-18 12:54:24',472123,'/lander-3'),
(1186132,'2015-03-18 12:54:34',472114,'/billing-2'),
(1186133,'2015-03-18 12:54:53',472124,'/lander-5'),
(1186134,'2015-03-18 12:55:09',472120,'/products'),
(1186135,'2015-03-18 12:56:11',472125,'/home'),
(1186136,'2015-03-18 12:56:16',472126,'/lander-3'),
(1186137,'2015-03-18 12:56:54',472124,'/products'),
(1186138,'2015-03-18 12:57:38',472127,'/home'),
(1186139,'2015-03-18 12:57:42',472126,'/products'),
(1186140,'2015-03-18 12:57:46',472122,'/products'),
(1186141,'2015-03-18 12:58:10',472123,'/products'),
(1186142,'2015-03-18 12:58:18',472128,'/home'),
(1186143,'2015-03-18 12:58:51',472129,'/home'),
(1186144,'2015-03-18 13:00:02',472128,'/products'),
(1186145,'2015-03-18 13:00:04',472123,'/the-hudson-river-mini-bear'),
(1186146,'2015-03-18 13:00:10',472127,'/products'),
(1186147,'2015-03-18 13:00:20',472125,'/products'),
(1186148,'2015-03-18 13:00:35',472130,'/lander-5'),
(1186149,'2015-03-18 13:00:39',472131,'/home'),
(1186150,'2015-03-18 13:00:42',472122,'/the-original-mr-fuzzy'),
(1186151,'2015-03-18 13:00:45',472123,'/cart'),
(1186152,'2015-03-18 13:00:51',472125,'/the-forever-love-bear'),
(1186153,'2015-03-18 13:01:10',472127,'/the-original-mr-fuzzy'),
(1186154,'2015-03-18 13:01:34',472132,'/lander-5'),
(1186155,'2015-03-18 13:01:38',472130,'/products'),
(1186156,'2015-03-18 13:02:08',472123,'/shipping'),
(1186157,'2015-03-18 13:02:41',472133,'/lander-3'),
(1186158,'2015-03-18 13:03:15',472127,'/cart'),
(1186159,'2015-03-18 13:03:34',472131,'/products'),
(1186160,'2015-03-18 13:03:50',472134,'/lander-5'),
(1186161,'2015-03-18 13:03:53',472135,'/home'),
(1186162,'2015-03-18 13:04:17',472135,'/products'),
(1186163,'2015-03-18 13:04:46',472123,'/billing-2'),
(1186164,'2015-03-18 13:04:48',472136,'/lander-5'),
(1186165,'2015-03-18 13:04:49',472130,'/the-original-mr-fuzzy'),
(1186166,'2015-03-18 13:04:55',472135,'/the-original-mr-fuzzy'),
(1186167,'2015-03-18 13:05:40',472137,'/home'),
(1186168,'2015-03-18 13:05:48',472138,'/lander-5'),
(1186169,'2015-03-18 13:06:27',472127,'/shipping'),
(1186170,'2015-03-18 13:06:39',472139,'/home'),
(1186171,'2015-03-18 13:07:25',472131,'/the-forever-love-bear'),
(1186172,'2015-03-18 13:07:46',472123,'/thank-you-for-your-order'),
(1186173,'2015-03-18 13:08:05',472131,'/cart'),
(1186174,'2015-03-18 13:08:18',472139,'/products'),
(1186175,'2015-03-18 13:08:50',472131,'/shipping'),
(1186176,'2015-03-18 13:08:50',472138,'/products'),
(1186177,'2015-03-18 13:09:31',472140,'/lander-5'),
(1186178,'2015-03-18 13:09:35',472127,'/billing-2'),
(1186179,'2015-03-18 13:09:40',472141,'/home'),
(1186180,'2015-03-18 13:10:04',472139,'/the-birthday-sugar-panda'),
(1186181,'2015-03-18 13:10:25',472131,'/billing-2'),
(1186182,'2015-03-18 13:10:41',472137,'/products'),
(1186183,'2015-03-18 13:10:43',472142,'/lander-5'),
(1186184,'2015-03-18 13:11:13',472143,'/home'),
(1186185,'2015-03-18 13:11:34',472144,'/lander-3'),
(1186186,'2015-03-18 13:12:00',472138,'/the-original-mr-fuzzy'),
(1186187,'2015-03-18 13:12:14',472145,'/lander-3'),
(1186188,'2015-03-18 13:12:24',472146,'/home'),
(1186189,'2015-03-18 13:12:32',472127,'/thank-you-for-your-order'),
(1186190,'2015-03-18 13:12:50',472141,'/products'),
(1186191,'2015-03-18 13:13:12',472147,'/home'),
(1186192,'2015-03-18 13:13:48',472148,'/lander-5'),
(1186193,'2015-03-18 13:13:53',472149,'/home'),
(1186194,'2015-03-18 13:13:59',472139,'/cart'),
(1186195,'2015-03-18 13:14:47',472150,'/lander-5'),
(1186196,'2015-03-18 13:15:03',472142,'/products'),
(1186197,'2015-03-18 13:15:17',472137,'/the-original-mr-fuzzy'),
(1186198,'2015-03-18 13:15:37',472131,'/thank-you-for-your-order'),
(1186199,'2015-03-18 13:16:10',472151,'/lander-5'),
(1186200,'2015-03-18 13:16:14',472143,'/products'),
(1186201,'2015-03-18 13:16:21',472141,'/the-original-mr-fuzzy'),
(1186202,'2015-03-18 13:16:29',472149,'/products'),
(1186203,'2015-03-18 13:16:54',472143,'/the-original-mr-fuzzy'),
(1186204,'2015-03-18 13:17:17',472144,'/products'),
(1186205,'2015-03-18 13:17:17',472152,'/lander-3'),
(1186206,'2015-03-18 13:17:39',472153,'/lander-5'),
(1186207,'2015-03-18 13:17:59',472146,'/products'),
(1186208,'2015-03-18 13:18:06',472154,'/home'),
(1186209,'2015-03-18 13:18:13',472142,'/the-original-mr-fuzzy'),
(1186210,'2015-03-18 13:18:39',472147,'/products'),
(1186211,'2015-03-18 13:18:45',472149,'/the-hudson-river-mini-bear'),
(1186212,'2015-03-18 13:18:46',472146,'/the-original-mr-fuzzy'),
(1186213,'2015-03-18 13:18:50',472150,'/products'),
(1186214,'2015-03-18 13:18:54',472153,'/products'),
(1186215,'2015-03-18 13:18:55',472141,'/cart'),
(1186216,'2015-03-18 13:19:05',472155,'/lander-3'),
(1186217,'2015-03-18 13:19:07',472156,'/lander-5'),
(1186218,'2015-03-18 13:19:11',472148,'/products'),
(1186219,'2015-03-18 13:19:39',472144,'/the-original-mr-fuzzy'),
(1186220,'2015-03-18 13:19:57',472157,'/lander-3'),
(1186221,'2015-03-18 13:20:09',472148,'/the-birthday-sugar-panda'),
(1186222,'2015-03-18 13:20:21',472144,'/cart'),
(1186223,'2015-03-18 13:20:58',472154,'/products'),
(1186224,'2015-03-18 13:20:58',472158,'/lander-5'),
(1186225,'2015-03-18 13:21:36',472159,'/home'),
(1186226,'2015-03-18 13:21:40',472153,'/the-hudson-river-mini-bear'),
(1186227,'2015-03-18 13:22:24',472149,'/cart'),
(1186228,'2015-03-18 13:22:34',472150,'/the-original-mr-fuzzy'),
(1186229,'2015-03-18 13:22:51',472148,'/cart'),
(1186230,'2015-03-18 13:23:20',472160,'/lander-5'),
(1186231,'2015-03-18 13:23:21',472154,'/the-original-mr-fuzzy'),
(1186232,'2015-03-18 13:23:48',472157,'/products'),
(1186233,'2015-03-18 13:23:50',472148,'/shipping'),
(1186234,'2015-03-18 13:24:35',472161,'/lander-5'),
(1186235,'2015-03-18 13:24:57',472148,'/billing-2'),
(1186236,'2015-03-18 13:25:22',472162,'/lander-5'),
(1186237,'2015-03-18 13:25:47',472154,'/cart'),
(1186238,'2015-03-18 13:25:56',472148,'/thank-you-for-your-order'),
(1186239,'2015-03-18 13:26:13',472161,'/products'),
(1186240,'2015-03-18 13:27:41',472163,'/lander-3'),
(1186241,'2015-03-18 13:28:49',472164,'/lander-5'),
(1186242,'2015-03-18 13:29:04',472162,'/products'),
(1186243,'2015-03-18 13:29:24',472165,'/home'),
(1186244,'2015-03-18 13:29:26',472163,'/products'),
(1186245,'2015-03-18 13:29:35',472161,'/the-original-mr-fuzzy'),
(1186246,'2015-03-18 13:29:39',472162,'/the-original-mr-fuzzy'),
(1186247,'2015-03-18 13:29:45',472166,'/home'),
(1186248,'2015-03-18 13:30:22',472161,'/cart'),
(1186249,'2015-03-18 13:30:52',472163,'/the-original-mr-fuzzy'),
(1186250,'2015-03-18 13:32:16',472167,'/home'),
(1186251,'2015-03-18 13:32:18',472168,'/lander-5'),
(1186252,'2015-03-18 13:32:44',472161,'/shipping'),
(1186253,'2015-03-18 13:33:08',472162,'/cart'),
(1186254,'2015-03-18 13:33:11',472166,'/products'),
(1186255,'2015-03-18 13:33:12',472161,'/billing-2'),
(1186256,'2015-03-18 13:33:57',472166,'/the-forever-love-bear'),
(1186257,'2015-03-18 13:36:22',472169,'/lander-5'),
(1186258,'2015-03-18 13:36:26',472170,'/lander-5'),
(1186259,'2015-03-18 13:37:26',472171,'/lander-5'),
(1186260,'2015-03-18 13:37:28',472172,'/lander-5'),
(1186261,'2015-03-18 13:37:35',472161,'/thank-you-for-your-order'),
(1186262,'2015-03-18 13:38:08',472173,'/lander-5'),
(1186263,'2015-03-18 13:38:34',472171,'/products'),
(1186264,'2015-03-18 13:40:09',472172,'/products'),
(1186265,'2015-03-18 13:40:26',472174,'/lander-5'),
(1186266,'2015-03-18 13:40:50',472170,'/products'),
(1186267,'2015-03-18 13:41:05',472171,'/the-original-mr-fuzzy'),
(1186268,'2015-03-18 13:41:26',472174,'/products'),
(1186269,'2015-03-18 13:41:30',472175,'/lander-5'),
(1186270,'2015-03-18 13:42:28',472173,'/products'),
(1186271,'2015-03-18 13:43:08',472175,'/products'),
(1186272,'2015-03-18 13:43:49',472173,'/the-original-mr-fuzzy'),
(1186273,'2015-03-18 13:44:06',472176,'/lander-5'),
(1186274,'2015-03-18 13:44:14',472177,'/lander-5'),
(1186275,'2015-03-18 13:44:18',472173,'/cart'),
(1186276,'2015-03-18 13:44:30',472170,'/the-original-mr-fuzzy'),
(1186277,'2015-03-18 13:44:47',472174,'/the-original-mr-fuzzy'),
(1186278,'2015-03-18 13:45:27',472178,'/lander-5'),
(1186279,'2015-03-18 13:46:26',472179,'/lander-5'),
(1186280,'2015-03-18 13:46:33',472174,'/cart'),
(1186281,'2015-03-18 13:46:44',472175,'/the-original-mr-fuzzy'),
(1186282,'2015-03-18 13:47:35',472180,'/home'),
(1186283,'2015-03-18 13:48:14',472170,'/cart'),
(1186284,'2015-03-18 13:48:49',472181,'/lander-3'),
(1186285,'2015-03-18 13:48:54',472182,'/lander-5'),
(1186286,'2015-03-18 13:49:12',472183,'/lander-5'),
(1186287,'2015-03-18 13:49:31',472174,'/shipping'),
(1186288,'2015-03-18 13:49:36',472170,'/shipping'),
(1186289,'2015-03-18 13:49:50',472184,'/lander-3'),
(1186290,'2015-03-18 13:49:53',472182,'/products'),
(1186291,'2015-03-18 13:50:08',472179,'/products'),
(1186292,'2015-03-18 13:50:15',472185,'/lander-3'),
(1186293,'2015-03-18 13:50:17',472186,'/lander-3'),
(1186294,'2015-03-18 13:50:28',472178,'/products'),
(1186295,'2015-03-18 13:51:09',472170,'/billing-2'),
(1186296,'2015-03-18 13:51:16',472179,'/the-original-mr-fuzzy'),
(1186297,'2015-03-18 13:51:17',472187,'/lander-5'),
(1186298,'2015-03-18 13:51:23',472188,'/lander-5'),
(1186299,'2015-03-18 13:51:37',472187,'/products'),
(1186300,'2015-03-18 13:51:42',472189,'/home'),
(1186301,'2015-03-18 13:51:51',472180,'/products'),
(1186302,'2015-03-18 13:52:06',472183,'/products'),
(1186303,'2015-03-18 13:52:40',472174,'/billing-2'),
(1186304,'2015-03-18 13:53:19',472190,'/lander-5'),
(1186305,'2015-03-18 13:53:45',472191,'/lander-5'),
(1186306,'2015-03-18 13:53:47',472178,'/the-original-mr-fuzzy'),
(1186307,'2015-03-18 13:53:54',472170,'/thank-you-for-your-order'),
(1186308,'2015-03-18 13:54:33',472179,'/cart'),
(1186309,'2015-03-18 13:54:55',472192,'/lander-5'),
(1186310,'2015-03-18 13:55:25',472193,'/lander-5'),
(1186311,'2015-03-18 13:55:27',472187,'/the-original-mr-fuzzy'),
(1186312,'2015-03-18 13:55:38',472185,'/products'),
(1186313,'2015-03-18 13:55:58',472194,'/home'),
(1186314,'2015-03-18 13:56:09',472180,'/the-original-mr-fuzzy'),
(1186315,'2015-03-18 13:56:16',472189,'/products'),
(1186316,'2015-03-18 13:56:33',472185,'/the-original-mr-fuzzy'),
(1186317,'2015-03-18 13:56:41',472183,'/the-birthday-sugar-panda'),
(1186318,'2015-03-18 13:56:45',472195,'/lander-5'),
(1186319,'2015-03-18 13:57:23',472196,'/lander-5'),
(1186320,'2015-03-18 13:57:25',472187,'/cart'),
(1186321,'2015-03-18 13:57:47',472179,'/shipping'),
(1186322,'2015-03-18 13:58:11',472197,'/lander-5'),
(1186323,'2015-03-18 13:58:13',472198,'/home'),
(1186324,'2015-03-18 13:58:32',472191,'/products'),
(1186325,'2015-03-18 13:58:49',472199,'/lander-5'),
(1186326,'2015-03-18 13:59:07',472197,'/products'),
(1186327,'2015-03-18 13:59:10',472189,'/the-original-mr-fuzzy'),
(1186328,'2015-03-18 13:59:15',472187,'/shipping'),
(1186329,'2015-03-18 13:59:35',472180,'/cart'),
(1186330,'2015-03-18 13:59:43',472197,'/the-original-mr-fuzzy'),
(1186331,'2015-03-18 13:59:47',472179,'/billing-2'),
(1186332,'2015-03-18 13:59:49',472185,'/cart'),
(1186333,'2015-03-18 14:00:16',472200,'/lander-3'),
(1186334,'2015-03-18 14:00:18',472193,'/products'),
(1186335,'2015-03-18 14:00:42',472194,'/products'),
(1186336,'2015-03-18 14:01:08',472201,'/lander-5'),
(1186337,'2015-03-18 14:01:18',472194,'/the-original-mr-fuzzy'),
(1186338,'2015-03-18 14:01:20',472191,'/the-hudson-river-mini-bear'),
(1186339,'2015-03-18 14:01:28',472202,'/lander-5'),
(1186340,'2015-03-18 14:01:30',472195,'/products'),
(1186341,'2015-03-18 14:01:35',472203,'/lander-5'),
(1186342,'2015-03-18 14:02:25',472189,'/cart'),
(1186343,'2015-03-18 14:02:34',472203,'/products'),
(1186344,'2015-03-18 14:02:52',472202,'/products'),
(1186345,'2015-03-18 14:02:56',472180,'/shipping'),
(1186346,'2015-03-18 14:02:59',472185,'/shipping'),
(1186347,'2015-03-18 14:03:12',472204,'/lander-3'),
(1186348,'2015-03-18 14:03:21',472205,'/home'),
(1186349,'2015-03-18 14:03:23',472197,'/cart'),
(1186350,'2015-03-18 14:03:58',472194,'/cart'),
(1186351,'2015-03-18 14:04:07',472206,'/lander-3'),
(1186352,'2015-03-18 14:04:41',472195,'/the-forever-love-bear'),
(1186353,'2015-03-18 14:04:56',472202,'/the-original-mr-fuzzy'),
(1186354,'2015-03-18 14:05:02',472179,'/thank-you-for-your-order'),
(1186355,'2015-03-18 14:05:08',472207,'/lander-3'),
(1186356,'2015-03-18 14:05:23',472208,'/lander-5'),
(1186357,'2015-03-18 14:05:38',472209,'/lander-5'),
(1186358,'2015-03-18 14:05:50',472210,'/lander-5'),
(1186359,'2015-03-18 14:06:05',472211,'/home'),
(1186360,'2015-03-18 14:06:06',472180,'/billing-2'),
(1186361,'2015-03-18 14:06:10',472197,'/shipping'),
(1186362,'2015-03-18 14:06:24',472203,'/the-forever-love-bear'),
(1186363,'2015-03-18 14:06:49',472212,'/lander-5'),
(1186364,'2015-03-18 14:06:54',472194,'/shipping'),
(1186365,'2015-03-18 14:07:36',472203,'/cart'),
(1186366,'2015-03-18 14:07:50',472195,'/cart'),
(1186367,'2015-03-18 14:08:15',472205,'/products'),
(1186368,'2015-03-18 14:08:58',472208,'/products'),
(1186369,'2015-03-18 14:09:03',472213,'/home'),
(1186370,'2015-03-18 14:09:30',472195,'/shipping'),
(1186371,'2015-03-18 14:10:13',472195,'/billing-2'),
(1186372,'2015-03-18 14:10:29',472214,'/lander-5'),
(1186373,'2015-03-18 14:11:24',472212,'/products'),
(1186374,'2015-03-18 14:12:04',472195,'/thank-you-for-your-order'),
(1186375,'2015-03-18 14:12:09',472205,'/the-forever-love-bear'),
(1186376,'2015-03-18 14:12:20',472208,'/the-original-mr-fuzzy'),
(1186377,'2015-03-18 14:12:30',472213,'/products'),
(1186378,'2015-03-18 14:12:33',472215,'/lander-3'),
(1186379,'2015-03-18 14:12:57',472213,'/the-original-mr-fuzzy'),
(1186380,'2015-03-18 14:13:39',472216,'/lander-5'),
(1186381,'2015-03-18 14:13:46',472217,'/lander-5'),
(1186382,'2015-03-18 14:14:00',472205,'/cart'),
(1186383,'2015-03-18 14:14:01',472218,'/lander-5'),
(1186384,'2015-03-18 14:14:18',472219,'/lander-5'),
(1186385,'2015-03-18 14:14:32',472213,'/cart'),
(1186386,'2015-03-18 14:14:39',472215,'/products'),
(1186387,'2015-03-18 14:15:02',472220,'/home'),
(1186388,'2015-03-18 14:15:03',472214,'/products'),
(1186389,'2015-03-18 14:15:20',472216,'/products'),
(1186390,'2015-03-18 14:15:45',472214,'/the-original-mr-fuzzy'),
(1186391,'2015-03-18 14:15:56',472213,'/shipping'),
(1186392,'2015-03-18 14:16:21',472221,'/lander-5'),
(1186393,'2015-03-18 14:16:36',472215,'/the-birthday-sugar-panda'),
(1186394,'2015-03-18 14:16:42',472222,'/home'),
(1186395,'2015-03-18 14:17:33',472223,'/lander-5'),
(1186396,'2015-03-18 14:17:43',472214,'/cart'),
(1186397,'2015-03-18 14:18:00',472224,'/lander-5'),
(1186398,'2015-03-18 14:18:03',472220,'/products'),
(1186399,'2015-03-18 14:18:16',472225,'/home'),
(1186400,'2015-03-18 14:18:17',472216,'/the-forever-love-bear'),
(1186401,'2015-03-18 14:18:25',472213,'/billing-2'),
(1186402,'2015-03-18 14:18:39',472221,'/products'),
(1186403,'2015-03-18 14:18:50',472226,'/lander-5'),
(1186404,'2015-03-18 14:18:57',472227,'/lander-3'),
(1186405,'2015-03-18 14:19:04',472218,'/products'),
(1186406,'2015-03-18 14:19:06',472228,'/lander-5'),
(1186407,'2015-03-18 14:19:18',472216,'/cart'),
(1186408,'2015-03-18 14:19:38',472214,'/shipping'),
(1186409,'2015-03-18 14:19:47',472227,'/products'),
(1186410,'2015-03-18 14:19:48',472223,'/products'),
(1186411,'2015-03-18 14:20:06',472222,'/products'),
(1186412,'2015-03-18 14:20:17',472226,'/products'),
(1186413,'2015-03-18 14:20:46',472216,'/shipping'),
(1186414,'2015-03-18 14:20:48',472214,'/billing-2'),
(1186415,'2015-03-18 14:21:13',472229,'/home'),
(1186416,'2015-03-18 14:21:15',472220,'/the-original-mr-fuzzy'),
(1186417,'2015-03-18 14:21:20',472226,'/the-forever-love-bear'),
(1186418,'2015-03-18 14:21:34',472230,'/lander-5'),
(1186419,'2015-03-18 14:21:45',472216,'/billing-2'),
(1186420,'2015-03-18 14:22:09',472226,'/cart'),
(1186421,'2015-03-18 14:22:17',472231,'/lander-3'),
(1186422,'2015-03-18 14:22:23',472232,'/home'),
(1186423,'2015-03-18 14:22:27',472233,'/home'),
(1186424,'2015-03-18 14:22:33',472220,'/cart'),
(1186425,'2015-03-18 14:22:43',472228,'/products'),
(1186426,'2015-03-18 14:23:10',472222,'/the-original-mr-fuzzy'),
(1186427,'2015-03-18 14:23:17',472218,'/the-hudson-river-mini-bear'),
(1186428,'2015-03-18 14:23:30',472231,'/products'),
(1186429,'2015-03-18 14:23:38',472226,'/shipping'),
(1186430,'2015-03-18 14:23:40',472230,'/products'),
(1186431,'2015-03-18 14:24:11',472214,'/thank-you-for-your-order'),
(1186432,'2015-03-18 14:24:15',472234,'/home'),
(1186433,'2015-03-18 14:24:22',472230,'/the-original-mr-fuzzy'),
(1186434,'2015-03-18 14:24:25',472227,'/the-forever-love-bear'),
(1186435,'2015-03-18 14:24:36',472235,'/home'),
(1186436,'2015-03-18 14:24:48',472228,'/the-original-mr-fuzzy'),
(1186437,'2015-03-18 14:24:56',472231,'/the-birthday-sugar-panda'),
(1186438,'2015-03-18 14:25:11',472236,'/lander-5'),
(1186439,'2015-03-18 14:25:39',472222,'/cart'),
(1186440,'2015-03-18 14:25:42',472218,'/cart'),
(1186441,'2015-03-18 14:25:53',472226,'/billing-2'),
(1186442,'2015-03-18 14:26:57',472218,'/shipping'),
(1186443,'2015-03-18 14:27:20',472216,'/thank-you-for-your-order'),
(1186444,'2015-03-18 14:27:25',472226,'/thank-you-for-your-order'),
(1186445,'2015-03-18 14:27:47',472237,'/home'),
(1186446,'2015-03-18 14:27:54',472227,'/cart'),
(1186447,'2015-03-18 14:28:00',472230,'/cart'),
(1186448,'2015-03-18 14:28:04',472218,'/billing-2'),
(1186449,'2015-03-18 14:28:57',472238,'/lander-5'),
(1186450,'2015-03-18 14:29:23',472230,'/shipping'),
(1186451,'2015-03-18 14:29:43',472235,'/products'),
(1186452,'2015-03-18 14:30:08',472235,'/the-original-mr-fuzzy'),
(1186453,'2015-03-18 14:30:18',472236,'/products'),
(1186454,'2015-03-18 14:30:21',472239,'/lander-5'),
(1186455,'2015-03-18 14:31:17',472227,'/shipping'),
(1186456,'2015-03-18 14:31:54',472240,'/lander-3'),
(1186457,'2015-03-18 14:32:01',472241,'/home'),
(1186458,'2015-03-18 14:32:02',472242,'/home'),
(1186459,'2015-03-18 14:32:14',472236,'/the-original-mr-fuzzy'),
(1186460,'2015-03-18 14:32:45',472237,'/products'),
(1186461,'2015-03-18 14:33:02',472227,'/billing-2'),
(1186462,'2015-03-18 14:33:41',472243,'/lander-3'),
(1186463,'2015-03-18 14:33:53',472227,'/thank-you-for-your-order'),
(1186464,'2015-03-18 14:34:30',472241,'/products'),
(1186465,'2015-03-18 14:34:31',472244,'/lander-5'),
(1186466,'2015-03-18 14:35:14',472240,'/products'),
(1186467,'2015-03-18 14:35:16',472244,'/products'),
(1186468,'2015-03-18 14:36:09',472245,'/lander-5'),
(1186469,'2015-03-18 14:36:22',472246,'/lander-5'),
(1186470,'2015-03-18 14:36:30',472237,'/the-original-mr-fuzzy'),
(1186471,'2015-03-18 14:36:41',472247,'/lander-5'),
(1186472,'2015-03-18 14:36:43',472242,'/products'),
(1186473,'2015-03-18 14:38:13',472243,'/products'),
(1186474,'2015-03-18 14:38:21',472241,'/the-original-mr-fuzzy'),
(1186475,'2015-03-18 14:38:35',472244,'/the-original-mr-fuzzy'),
(1186476,'2015-03-18 14:39:52',472248,'/lander-3'),
(1186477,'2015-03-18 14:40:40',472249,'/lander-5'),
(1186478,'2015-03-18 14:40:43',472250,'/home'),
(1186479,'2015-03-18 14:41:41',472249,'/products'),
(1186480,'2015-03-18 14:41:45',472244,'/cart'),
(1186481,'2015-03-18 14:41:48',472245,'/products'),
(1186482,'2015-03-18 14:41:52',472246,'/products'),
(1186483,'2015-03-18 14:41:58',472241,'/cart'),
(1186484,'2015-03-18 14:42:11',472245,'/the-original-mr-fuzzy'),
(1186485,'2015-03-18 14:42:18',472250,'/products'),
(1186486,'2015-03-18 14:42:24',472246,'/the-original-mr-fuzzy'),
(1186487,'2015-03-18 14:43:24',472250,'/the-original-mr-fuzzy'),
(1186488,'2015-03-18 14:43:28',472251,'/home'),
(1186489,'2015-03-18 14:43:37',472252,'/home'),
(1186490,'2015-03-18 14:44:00',472253,'/lander-5'),
(1186491,'2015-03-18 14:44:30',472248,'/products'),
(1186492,'2015-03-18 14:44:53',472254,'/lander-5'),
(1186493,'2015-03-18 14:45:19',472244,'/shipping'),
(1186494,'2015-03-18 14:45:47',472248,'/the-birthday-sugar-panda'),
(1186495,'2015-03-18 14:46:06',472251,'/products'),
(1186496,'2015-03-18 14:46:15',472249,'/the-original-mr-fuzzy'),
(1186497,'2015-03-18 14:46:26',472251,'/the-original-mr-fuzzy'),
(1186498,'2015-03-18 14:46:39',472248,'/cart'),
(1186499,'2015-03-18 14:46:45',472255,'/lander-3'),
(1186500,'2015-03-18 14:47:01',472244,'/billing-2'),
(1186501,'2015-03-18 14:47:19',472253,'/products'),
(1186502,'2015-03-18 14:47:45',472252,'/products'),
(1186503,'2015-03-18 14:47:56',472256,'/lander-3'),
(1186504,'2015-03-18 14:47:58',472249,'/cart'),
(1186505,'2015-03-18 14:47:58',472257,'/lander-5'),
(1186506,'2015-03-18 14:48:38',472258,'/lander-5'),
(1186507,'2015-03-18 14:48:49',472259,'/lander-5'),
(1186508,'2015-03-18 14:48:55',472255,'/products'),
(1186509,'2015-03-18 14:49:10',472260,'/home'),
(1186510,'2015-03-18 14:49:54',472255,'/the-hudson-river-mini-bear'),
(1186511,'2015-03-18 14:49:59',472253,'/the-original-mr-fuzzy'),
(1186512,'2015-03-18 14:50:14',472261,'/lander-5'),
(1186513,'2015-03-18 14:50:18',472252,'/the-birthday-sugar-panda'),
(1186514,'2015-03-18 14:50:22',472262,'/lander-5'),
(1186515,'2015-03-18 14:50:26',472263,'/lander-5'),
(1186516,'2015-03-18 14:51:15',472264,'/home'),
(1186517,'2015-03-18 14:51:41',472262,'/products'),
(1186518,'2015-03-18 14:51:49',472255,'/cart'),
(1186519,'2015-03-18 14:52:07',472261,'/products'),
(1186520,'2015-03-18 14:52:49',472265,'/lander-5'),
(1186521,'2015-03-18 14:54:04',472266,'/lander-5'),
(1186522,'2015-03-18 14:54:07',472259,'/products'),
(1186523,'2015-03-18 14:54:24',472255,'/shipping'),
(1186524,'2015-03-18 14:54:25',472261,'/the-original-mr-fuzzy'),
(1186525,'2015-03-18 14:55:13',472259,'/the-birthday-sugar-panda'),
(1186526,'2015-03-18 14:55:14',472262,'/the-original-mr-fuzzy'),
(1186527,'2015-03-18 14:56:33',472267,'/lander-3'),
(1186528,'2015-03-18 14:57:40',472267,'/products'),
(1186529,'2015-03-18 14:58:02',472265,'/products'),
(1186530,'2015-03-18 14:58:36',472266,'/products'),
(1186531,'2015-03-18 14:59:16',472259,'/cart'),
(1186532,'2015-03-18 14:59:23',472268,'/lander-3'),
(1186533,'2015-03-18 14:59:47',472265,'/the-birthday-sugar-panda'),
(1186534,'2015-03-18 14:59:48',472269,'/lander-5'),
(1186535,'2015-03-18 15:00:52',472266,'/the-original-mr-fuzzy'),
(1186536,'2015-03-18 15:02:28',472270,'/home'),
(1186537,'2015-03-18 15:02:53',472265,'/cart'),
(1186538,'2015-03-18 15:03:18',472271,'/lander-3'),
(1186539,'2015-03-18 15:03:34',472270,'/products'),
(1186540,'2015-03-18 15:03:58',472268,'/products'),
(1186541,'2015-03-18 15:04:49',472265,'/shipping'),
(1186542,'2015-03-18 15:04:58',472272,'/lander-5'),
(1186543,'2015-03-18 15:05:10',472273,'/lander-5'),
(1186544,'2015-03-18 15:05:25',472268,'/the-original-mr-fuzzy'),
(1186545,'2015-03-18 15:06:16',472274,'/home'),
(1186546,'2015-03-18 15:06:19',472275,'/lander-5'),
(1186547,'2015-03-18 15:07:44',472265,'/billing-2'),
(1186548,'2015-03-18 15:08:09',472270,'/the-hudson-river-mini-bear'),
(1186549,'2015-03-18 15:08:17',472275,'/products'),
(1186550,'2015-03-18 15:08:18',472276,'/lander-5'),
(1186551,'2015-03-18 15:08:20',472268,'/cart'),
(1186552,'2015-03-18 15:08:44',472277,'/lander-5'),
(1186553,'2015-03-18 15:09:22',472270,'/cart'),
(1186554,'2015-03-18 15:09:37',472278,'/home'),
(1186555,'2015-03-18 15:09:41',472279,'/lander-5'),
(1186556,'2015-03-18 15:09:54',472268,'/shipping'),
(1186557,'2015-03-18 15:09:55',472280,'/home'),
(1186558,'2015-03-18 15:10:17',472268,'/billing-2'),
(1186559,'2015-03-18 15:10:26',472281,'/home'),
(1186560,'2015-03-18 15:11:01',472281,'/products'),
(1186561,'2015-03-18 15:11:02',472270,'/shipping'),
(1186562,'2015-03-18 15:11:38',472282,'/lander-5'),
(1186563,'2015-03-18 15:11:47',472280,'/products'),
(1186564,'2015-03-18 15:12:00',472265,'/thank-you-for-your-order'),
(1186565,'2015-03-18 15:12:13',472283,'/lander-5'),
(1186566,'2015-03-18 15:12:44',472282,'/products'),
(1186567,'2015-03-18 15:12:45',472281,'/the-forever-love-bear'),
(1186568,'2015-03-18 15:12:55',472284,'/lander-3'),
(1186569,'2015-03-18 15:13:26',472285,'/home'),
(1186570,'2015-03-18 15:13:28',472282,'/the-forever-love-bear'),
(1186571,'2015-03-18 15:13:40',472283,'/products'),
(1186572,'2015-03-18 15:14:21',472280,'/the-original-mr-fuzzy'),
(1186573,'2015-03-18 15:15:16',472279,'/products'),
(1186574,'2015-03-18 15:15:23',472286,'/lander-5'),
(1186575,'2015-03-18 15:15:52',472287,'/lander-3'),
(1186576,'2015-03-18 15:15:55',472288,'/home'),
(1186577,'2015-03-18 15:15:56',472279,'/the-original-mr-fuzzy'),
(1186578,'2015-03-18 15:16:17',472283,'/the-hudson-river-mini-bear'),
(1186579,'2015-03-18 15:16:30',472289,'/lander-5'),
(1186580,'2015-03-18 15:17:08',472285,'/products'),
(1186581,'2015-03-18 15:17:25',472286,'/products'),
(1186582,'2015-03-18 15:17:38',472288,'/products'),
(1186583,'2015-03-18 15:18:18',472286,'/the-forever-love-bear'),
(1186584,'2015-03-18 15:18:26',472290,'/home'),
(1186585,'2015-03-18 15:18:33',472291,'/lander-5'),
(1186586,'2015-03-18 15:18:56',472285,'/the-original-mr-fuzzy'),
(1186587,'2015-03-18 15:19:10',472292,'/lander-5'),
(1186588,'2015-03-18 15:19:25',472293,'/home'),
(1186589,'2015-03-18 15:19:29',472285,'/cart'),
(1186590,'2015-03-18 15:20:38',472294,'/lander-5'),
(1186591,'2015-03-18 15:20:46',472295,'/lander-3'),
(1186592,'2015-03-18 15:20:52',472288,'/the-forever-love-bear'),
(1186593,'2015-03-18 15:20:59',472291,'/products'),
(1186594,'2015-03-18 15:21:51',472290,'/products'),
(1186595,'2015-03-18 15:22:06',472296,'/home'),
(1186596,'2015-03-18 15:22:50',472285,'/shipping'),
(1186597,'2015-03-18 15:23:41',472297,'/lander-5'),
(1186598,'2015-03-18 15:23:41',472298,'/home'),
(1186599,'2015-03-18 15:24:00',472299,'/home'),
(1186600,'2015-03-18 15:24:15',472291,'/the-forever-love-bear'),
(1186601,'2015-03-18 15:24:23',472285,'/billing-2'),
(1186602,'2015-03-18 15:24:43',472300,'/lander-5'),
(1186603,'2015-03-18 15:24:46',472293,'/products'),
(1186604,'2015-03-18 15:25:02',472301,'/lander-5'),
(1186605,'2015-03-18 15:26:16',472290,'/the-hudson-river-mini-bear'),
(1186606,'2015-03-18 15:26:38',472291,'/cart'),
(1186607,'2015-03-18 15:26:44',472296,'/products'),
(1186608,'2015-03-18 15:27:05',472301,'/products'),
(1186609,'2015-03-18 15:27:05',472302,'/lander-5'),
(1186610,'2015-03-18 15:27:36',472293,'/the-birthday-sugar-panda'),
(1186611,'2015-03-18 15:27:46',472303,'/home'),
(1186612,'2015-03-18 15:28:30',472304,'/home'),
(1186613,'2015-03-18 15:28:41',472299,'/products'),
(1186614,'2015-03-18 15:29:10',472301,'/the-original-mr-fuzzy'),
(1186615,'2015-03-18 15:29:17',472305,'/home'),
(1186616,'2015-03-18 15:29:57',472306,'/home'),
(1186617,'2015-03-18 15:30:10',472305,'/products'),
(1186618,'2015-03-18 15:30:10',472307,'/home'),
(1186619,'2015-03-18 15:30:44',472308,'/lander-5'),
(1186620,'2015-03-18 15:30:50',472296,'/the-original-mr-fuzzy'),
(1186621,'2015-03-18 15:31:10',472309,'/lander-5'),
(1186622,'2015-03-18 15:31:11',472302,'/products'),
(1186623,'2015-03-18 15:31:23',472310,'/lander-5'),
(1186624,'2015-03-18 15:31:36',472299,'/the-forever-love-bear'),
(1186625,'2015-03-18 15:32:26',472305,'/the-birthday-sugar-panda'),
(1186626,'2015-03-18 15:32:34',472302,'/the-original-mr-fuzzy'),
(1186627,'2015-03-18 15:33:08',472311,'/home'),
(1186628,'2015-03-18 15:33:34',472304,'/products'),
(1186629,'2015-03-18 15:33:52',472306,'/products'),
(1186630,'2015-03-18 15:34:00',472312,'/lander-5'),
(1186631,'2015-03-18 15:34:01',472304,'/the-original-mr-fuzzy'),
(1186632,'2015-03-18 15:34:26',472312,'/products'),
(1186633,'2015-03-18 15:35:07',472313,'/home'),
(1186634,'2015-03-18 15:35:18',472312,'/the-forever-love-bear'),
(1186635,'2015-03-18 15:35:46',472308,'/products'),
(1186636,'2015-03-18 15:35:46',472309,'/products'),
(1186637,'2015-03-18 15:35:46',472314,'/lander-5'),
(1186638,'2015-03-18 15:36:31',472304,'/cart'),
(1186639,'2015-03-18 15:36:37',472312,'/cart'),
(1186640,'2015-03-18 15:36:43',472315,'/lander-5'),
(1186641,'2015-03-18 15:36:59',472313,'/products'),
(1186642,'2015-03-18 15:37:08',472304,'/shipping'),
(1186643,'2015-03-18 15:37:12',472316,'/lander-5'),
(1186644,'2015-03-18 15:37:36',472304,'/billing-2'),
(1186645,'2015-03-18 15:38:01',472317,'/home'),
(1186646,'2015-03-18 15:38:40',472313,'/the-forever-love-bear'),
(1186647,'2015-03-18 15:38:40',472318,'/lander-5'),
(1186648,'2015-03-18 15:39:14',472319,'/lander-3'),
(1186649,'2015-03-18 15:39:35',472320,'/lander-5'),
(1186650,'2015-03-18 15:39:38',472321,'/lander-3'),
(1186651,'2015-03-18 15:40:06',472312,'/shipping'),
(1186652,'2015-03-18 15:40:12',472304,'/thank-you-for-your-order'),
(1186653,'2015-03-18 15:40:46',472315,'/products'),
(1186654,'2015-03-18 15:40:59',472322,'/home'),
(1186655,'2015-03-18 15:41:00',472313,'/cart'),
(1186656,'2015-03-18 15:41:19',472323,'/home'),
(1186657,'2015-03-18 15:41:21',472324,'/lander-5'),
(1186658,'2015-03-18 15:41:53',472313,'/shipping'),
(1186659,'2015-03-18 15:41:53',472325,'/home'),
(1186660,'2015-03-18 15:41:58',472315,'/the-original-mr-fuzzy'),
(1186661,'2015-03-18 15:42:08',472326,'/lander-3'),
(1186662,'2015-03-18 15:42:11',472327,'/lander-5'),
(1186663,'2015-03-18 15:42:18',472318,'/products'),
(1186664,'2015-03-18 15:42:40',472324,'/products'),
(1186665,'2015-03-18 15:42:58',472318,'/the-forever-love-bear'),
(1186666,'2015-03-18 15:43:04',472326,'/products'),
(1186667,'2015-03-18 15:43:04',472328,'/lander-5'),
(1186668,'2015-03-18 15:43:17',472312,'/billing-2'),
(1186669,'2015-03-18 15:43:38',472326,'/the-birthday-sugar-panda'),
(1186670,'2015-03-18 15:44:03',472319,'/products'),
(1186671,'2015-03-18 15:44:07',472324,'/the-forever-love-bear'),
(1186672,'2015-03-18 15:44:47',472329,'/lander-5'),
(1186673,'2015-03-18 15:45:17',472320,'/products'),
(1186674,'2015-03-18 15:45:21',472321,'/products'),
(1186675,'2015-03-18 15:45:40',472330,'/home'),
(1186676,'2015-03-18 15:46:15',472322,'/products'),
(1186677,'2015-03-18 15:46:34',472318,'/cart'),
(1186678,'2015-03-18 15:46:57',472326,'/cart'),
(1186679,'2015-03-18 15:47:15',472329,'/products'),
(1186680,'2015-03-18 15:47:22',472318,'/shipping'),
(1186681,'2015-03-18 15:47:57',472319,'/the-original-mr-fuzzy'),
(1186682,'2015-03-18 15:47:59',472326,'/shipping'),
(1186683,'2015-03-18 15:48:19',472328,'/products'),
(1186684,'2015-03-18 15:48:58',472321,'/the-hudson-river-mini-bear'),
(1186685,'2015-03-18 15:49:06',472331,'/home'),
(1186686,'2015-03-18 15:49:17',472320,'/the-hudson-river-mini-bear'),
(1186687,'2015-03-18 15:49:44',472329,'/the-original-mr-fuzzy'),
(1186688,'2015-03-18 15:49:44',472332,'/home'),
(1186689,'2015-03-18 15:49:51',472318,'/billing-2'),
(1186690,'2015-03-18 15:49:57',472333,'/lander-3'),
(1186691,'2015-03-18 15:50:17',472334,'/home'),
(1186692,'2015-03-18 15:50:33',472326,'/billing-2'),
(1186693,'2015-03-18 15:50:36',472335,'/home'),
(1186694,'2015-03-18 15:50:42',472330,'/products'),
(1186695,'2015-03-18 15:50:58',472328,'/the-original-mr-fuzzy'),
(1186696,'2015-03-18 15:51:58',472336,'/lander-5'),
(1186697,'2015-03-18 15:52:36',472337,'/lander-3'),
(1186698,'2015-03-18 15:52:54',472338,'/home'),
(1186699,'2015-03-18 15:54:05',472339,'/lander-3'),
(1186700,'2015-03-18 15:54:20',472338,'/products'),
(1186701,'2015-03-18 15:54:33',472340,'/lander-5'),
(1186702,'2015-03-18 15:54:53',472335,'/products'),
(1186703,'2015-03-18 15:54:55',472330,'/the-original-mr-fuzzy'),
(1186704,'2015-03-18 15:55:24',472326,'/thank-you-for-your-order'),
(1186705,'2015-03-18 15:55:31',472341,'/home'),
(1186706,'2015-03-18 15:55:35',472334,'/products'),
(1186707,'2015-03-18 15:56:16',472342,'/lander-5'),
(1186708,'2015-03-18 15:56:37',472341,'/products'),
(1186709,'2015-03-18 15:56:38',472342,'/products'),
(1186710,'2015-03-18 15:56:52',472336,'/products'),
(1186711,'2015-03-18 15:57:10',472339,'/products'),
(1186712,'2015-03-18 15:57:13',472342,'/the-original-mr-fuzzy'),
(1186713,'2015-03-18 15:57:56',472336,'/the-original-mr-fuzzy'),
(1186714,'2015-03-18 15:57:56',472343,'/lander-5'),
(1186715,'2015-03-18 15:58:15',472344,'/home'),
(1186716,'2015-03-18 15:58:31',472343,'/products'),
(1186717,'2015-03-18 15:58:41',472341,'/the-original-mr-fuzzy'),
(1186718,'2015-03-18 15:58:58',472338,'/the-forever-love-bear'),
(1186719,'2015-03-18 15:59:25',472343,'/the-original-mr-fuzzy'),
(1186720,'2015-03-18 16:00:09',472334,'/the-original-mr-fuzzy'),
(1186721,'2015-03-18 16:00:22',472340,'/products'),
(1186722,'2015-03-18 16:01:12',472345,'/lander-5'),
(1186723,'2015-03-18 16:01:14',472343,'/cart'),
(1186724,'2015-03-18 16:01:47',472345,'/products'),
(1186725,'2015-03-18 16:01:51',472334,'/cart'),
(1186726,'2015-03-18 16:03:42',472343,'/shipping'),
(1186727,'2015-03-18 16:04:08',472346,'/lander-3'),
(1186728,'2015-03-18 16:04:15',472345,'/the-original-mr-fuzzy'),
(1186729,'2015-03-18 16:07:32',472346,'/products'),
(1186730,'2015-03-18 16:07:55',472347,'/lander-5'),
(1186731,'2015-03-18 16:08:07',472346,'/the-original-mr-fuzzy'),
(1186732,'2015-03-18 16:08:31',472347,'/products'),
(1186733,'2015-03-18 16:09:15',472348,'/home'),
(1186734,'2015-03-18 16:09:29',472349,'/home'),
(1186735,'2015-03-18 16:09:53',472350,'/lander-3'),
(1186736,'2015-03-18 16:10:25',472351,'/lander-5'),
(1186737,'2015-03-18 16:10:29',472352,'/home'),
(1186738,'2015-03-18 16:11:04',472353,'/lander-5'),
(1186739,'2015-03-18 16:11:42',472346,'/cart'),
(1186740,'2015-03-18 16:12:37',472347,'/the-original-mr-fuzzy'),
(1186741,'2015-03-18 16:13:41',472347,'/cart'),
(1186742,'2015-03-18 16:14:06',472354,'/home'),
(1186743,'2015-03-18 16:14:10',472355,'/lander-5'),
(1186744,'2015-03-18 16:14:19',472356,'/lander-5'),
(1186745,'2015-03-18 16:14:27',472352,'/products'),
(1186746,'2015-03-18 16:14:39',472357,'/lander-5'),
(1186747,'2015-03-18 16:14:57',472358,'/lander-3'),
(1186748,'2015-03-18 16:15:16',472352,'/the-birthday-sugar-panda'),
(1186749,'2015-03-18 16:15:21',472347,'/shipping'),
(1186750,'2015-03-18 16:15:22',472353,'/products'),
(1186751,'2015-03-18 16:15:42',472353,'/the-original-mr-fuzzy'),
(1186752,'2015-03-18 16:15:56',472359,'/lander-3'),
(1186753,'2015-03-18 16:16:45',472352,'/cart'),
(1186754,'2015-03-18 16:16:45',472360,'/home'),
(1186755,'2015-03-18 16:16:59',472361,'/lander-5'),
(1186756,'2015-03-18 16:17:05',472356,'/products'),
(1186757,'2015-03-18 16:17:28',472347,'/billing-2'),
(1186758,'2015-03-18 16:17:55',472362,'/home'),
(1186759,'2015-03-18 16:18:25',472363,'/home'),
(1186760,'2015-03-18 16:18:41',472357,'/products'),
(1186761,'2015-03-18 16:19:12',472364,'/lander-5'),
(1186762,'2015-03-18 16:19:12',472365,'/lander-5'),
(1186763,'2015-03-18 16:20:32',472356,'/the-original-mr-fuzzy'),
(1186764,'2015-03-18 16:20:36',472363,'/products'),
(1186765,'2015-03-18 16:20:56',472366,'/lander-5'),
(1186766,'2015-03-18 16:21:23',472357,'/the-original-mr-fuzzy'),
(1186767,'2015-03-18 16:21:41',472360,'/products'),
(1186768,'2015-03-18 16:22:34',472363,'/the-forever-love-bear'),
(1186769,'2015-03-18 16:22:57',472347,'/thank-you-for-your-order'),
(1186770,'2015-03-18 16:23:23',472364,'/products'),
(1186771,'2015-03-18 16:23:24',472367,'/lander-3'),
(1186772,'2015-03-18 16:23:38',472366,'/products'),
(1186773,'2015-03-18 16:23:41',472365,'/products'),
(1186774,'2015-03-18 16:24:05',472364,'/the-birthday-sugar-panda'),
(1186775,'2015-03-18 16:24:22',472368,'/lander-5'),
(1186776,'2015-03-18 16:24:32',472369,'/home'),
(1186777,'2015-03-18 16:24:38',472360,'/the-original-mr-fuzzy'),
(1186778,'2015-03-18 16:24:45',472370,'/home'),
(1186779,'2015-03-18 16:24:56',472371,'/lander-5'),
(1186780,'2015-03-18 16:25:29',472365,'/the-birthday-sugar-panda'),
(1186781,'2015-03-18 16:25:32',472372,'/home'),
(1186782,'2015-03-18 16:25:40',472367,'/products'),
(1186783,'2015-03-18 16:25:53',472366,'/the-forever-love-bear'),
(1186784,'2015-03-18 16:26:38',472373,'/lander-5'),
(1186785,'2015-03-18 16:26:46',472371,'/products'),
(1186786,'2015-03-18 16:26:50',472367,'/the-original-mr-fuzzy'),
(1186787,'2015-03-18 16:27:19',472374,'/lander-3'),
(1186788,'2015-03-18 16:28:28',472375,'/home'),
(1186789,'2015-03-18 16:29:25',472376,'/home'),
(1186790,'2015-03-18 16:29:46',472377,'/home'),
(1186791,'2015-03-18 16:30:00',472371,'/the-original-mr-fuzzy'),
(1186792,'2015-03-18 16:30:08',472372,'/products'),
(1186793,'2015-03-18 16:30:20',472373,'/products'),
(1186794,'2015-03-18 16:31:58',472378,'/lander-5'),
(1186795,'2015-03-18 16:33:41',472379,'/lander-5'),
(1186796,'2015-03-18 16:34:03',472380,'/home'),
(1186797,'2015-03-18 16:34:33',472376,'/products'),
(1186798,'2015-03-18 16:34:44',472381,'/lander-5'),
(1186799,'2015-03-18 16:34:57',472378,'/products'),
(1186800,'2015-03-18 16:35:04',472382,'/lander-5'),
(1186801,'2015-03-18 16:35:17',472380,'/products'),
(1186802,'2015-03-18 16:35:18',472383,'/lander-5'),
(1186803,'2015-03-18 16:35:19',472384,'/lander-5'),
(1186804,'2015-03-18 16:35:24',472381,'/products'),
(1186805,'2015-03-18 16:35:31',472385,'/lander-5'),
(1186806,'2015-03-18 16:37:09',472386,'/lander-5'),
(1186807,'2015-03-18 16:37:24',472383,'/products'),
(1186808,'2015-03-18 16:37:31',472381,'/the-birthday-sugar-panda'),
(1186809,'2015-03-18 16:37:31',472387,'/home'),
(1186810,'2015-03-18 16:38:07',472376,'/the-original-mr-fuzzy'),
(1186811,'2015-03-18 16:38:16',472385,'/products'),
(1186812,'2015-03-18 16:38:47',472380,'/the-forever-love-bear'),
(1186813,'2015-03-18 16:38:58',472388,'/home'),
(1186814,'2015-03-18 16:38:59',472389,'/lander-5'),
(1186815,'2015-03-18 16:39:09',472386,'/products'),
(1186816,'2015-03-18 16:39:43',472388,'/products'),
(1186817,'2015-03-18 16:40:17',472390,'/lander-5'),
(1186818,'2015-03-18 16:40:33',472391,'/home'),
(1186819,'2015-03-18 16:40:36',472385,'/the-original-mr-fuzzy'),
(1186820,'2015-03-18 16:40:43',472384,'/products'),
(1186821,'2015-03-18 16:40:44',472381,'/cart'),
(1186822,'2015-03-18 16:40:44',472392,'/home'),
(1186823,'2015-03-18 16:41:19',472387,'/products'),
(1186824,'2015-03-18 16:41:37',472383,'/the-original-mr-fuzzy'),
(1186825,'2015-03-18 16:41:45',472393,'/home'),
(1186826,'2015-03-18 16:42:00',472384,'/the-original-mr-fuzzy'),
(1186827,'2015-03-18 16:42:13',472381,'/shipping'),
(1186828,'2015-03-18 16:42:36',472380,'/cart'),
(1186829,'2015-03-18 16:42:36',472384,'/cart'),
(1186830,'2015-03-18 16:42:42',472391,'/products'),
(1186831,'2015-03-18 16:43:15',472380,'/shipping'),
(1186832,'2015-03-18 16:43:56',472388,'/the-original-mr-fuzzy'),
(1186833,'2015-03-18 16:44:28',472385,'/cart'),
(1186834,'2015-03-18 16:44:30',472387,'/the-birthday-sugar-panda'),
(1186835,'2015-03-18 16:44:32',472394,'/lander-5'),
(1186836,'2015-03-18 16:44:35',472395,'/home'),
(1186837,'2015-03-18 16:45:57',472396,'/lander-3'),
(1186838,'2015-03-18 16:46:00',472385,'/shipping'),
(1186839,'2015-03-18 16:46:12',472397,'/lander-5'),
(1186840,'2015-03-18 16:47:00',472387,'/cart'),
(1186841,'2015-03-18 16:48:20',472396,'/products'),
(1186842,'2015-03-18 16:48:33',472385,'/billing-2'),
(1186843,'2015-03-18 16:49:52',472387,'/shipping'),
(1186844,'2015-03-18 16:49:56',472398,'/home'),
(1186845,'2015-03-18 16:50:02',472399,'/lander-5'),
(1186846,'2015-03-18 16:50:19',472400,'/lander-5'),
(1186847,'2015-03-18 16:50:46',472396,'/the-original-mr-fuzzy'),
(1186848,'2015-03-18 16:51:17',472396,'/cart'),
(1186849,'2015-03-18 16:51:37',472400,'/products'),
(1186850,'2015-03-18 16:52:16',472401,'/lander-5'),
(1186851,'2015-03-18 16:52:37',472402,'/lander-3'),
(1186852,'2015-03-18 16:52:48',472403,'/lander-5'),
(1186853,'2015-03-18 16:53:10',472404,'/lander-5'),
(1186854,'2015-03-18 16:53:50',472400,'/the-forever-love-bear'),
(1186855,'2015-03-18 16:53:55',472405,'/home'),
(1186856,'2015-03-18 16:54:04',472406,'/lander-3'),
(1186857,'2015-03-18 16:54:25',472407,'/home'),
(1186858,'2015-03-18 16:54:31',472399,'/products'),
(1186859,'2015-03-18 16:54:49',472407,'/products'),
(1186860,'2015-03-18 16:54:55',472408,'/home'),
(1186861,'2015-03-18 16:55:46',472400,'/cart'),
(1186862,'2015-03-18 16:56:05',472409,'/home'),
(1186863,'2015-03-18 16:56:17',472403,'/products'),
(1186864,'2015-03-18 16:56:17',472410,'/lander-5'),
(1186865,'2015-03-18 16:56:28',472411,'/lander-5'),
(1186866,'2015-03-18 16:57:05',472411,'/products'),
(1186867,'2015-03-18 16:57:23',472411,'/the-birthday-sugar-panda'),
(1186868,'2015-03-18 16:57:34',472412,'/lander-3'),
(1186869,'2015-03-18 16:57:51',472409,'/products'),
(1186870,'2015-03-18 16:58:03',472400,'/shipping'),
(1186871,'2015-03-18 16:58:14',472399,'/the-original-mr-fuzzy'),
(1186872,'2015-03-18 16:58:21',472413,'/home'),
(1186873,'2015-03-18 16:58:50',472407,'/the-original-mr-fuzzy'),
(1186874,'2015-03-18 16:58:55',472405,'/products'),
(1186875,'2015-03-18 16:59:18',472414,'/lander-5'),
(1186876,'2015-03-18 16:59:27',472409,'/the-original-mr-fuzzy'),
(1186877,'2015-03-18 16:59:28',472406,'/products'),
(1186878,'2015-03-18 16:59:39',472415,'/home'),
(1186879,'2015-03-18 17:00:18',472408,'/products'),
(1186880,'2015-03-18 17:00:21',472403,'/the-birthday-sugar-panda'),
(1186881,'2015-03-18 17:00:42',472414,'/products'),
(1186882,'2015-03-18 17:00:48',472403,'/cart'),
(1186883,'2015-03-18 17:00:54',472409,'/cart'),
(1186884,'2015-03-18 17:01:11',472400,'/billing-2'),
(1186885,'2015-03-18 17:01:19',472408,'/the-hudson-river-mini-bear'),
(1186886,'2015-03-18 17:01:20',472406,'/the-original-mr-fuzzy'),
(1186887,'2015-03-18 17:01:53',472416,'/lander-3'),
(1186888,'2015-03-18 17:02:30',472413,'/products'),
(1186889,'2015-03-18 17:02:40',472417,'/lander-5'),
(1186890,'2015-03-18 17:03:05',472400,'/thank-you-for-your-order'),
(1186891,'2015-03-18 17:03:12',472416,'/products'),
(1186892,'2015-03-18 17:03:16',472403,'/shipping'),
(1186893,'2015-03-18 17:03:20',472413,'/the-birthday-sugar-panda'),
(1186894,'2015-03-18 17:03:30',472418,'/lander-3'),
(1186895,'2015-03-18 17:03:33',472405,'/the-original-mr-fuzzy'),
(1186896,'2015-03-18 17:03:45',472414,'/the-original-mr-fuzzy'),
(1186897,'2015-03-18 17:04:17',472419,'/home'),
(1186898,'2015-03-18 17:04:25',472420,'/lander-3'),
(1186899,'2015-03-18 17:05:04',472421,'/lander-5'),
(1186900,'2015-03-18 17:05:08',472408,'/cart'),
(1186901,'2015-03-18 17:05:09',472403,'/billing-2'),
(1186902,'2015-03-18 17:06:00',472422,'/home'),
(1186903,'2015-03-18 17:06:51',472405,'/cart'),
(1186904,'2015-03-18 17:06:51',472416,'/the-original-mr-fuzzy'),
(1186905,'2015-03-18 17:07:36',472423,'/home'),
(1186906,'2015-03-18 17:08:12',472419,'/products'),
(1186907,'2015-03-18 17:08:55',472424,'/lander-5'),
(1186908,'2015-03-18 17:08:59',472418,'/products'),
(1186909,'2015-03-18 17:09:03',472425,'/home'),
(1186910,'2015-03-18 17:09:31',472416,'/cart'),
(1186911,'2015-03-18 17:09:50',472425,'/products'),
(1186912,'2015-03-18 17:10:15',472419,'/the-original-mr-fuzzy'),
(1186913,'2015-03-18 17:10:17',472426,'/lander-5'),
(1186914,'2015-03-18 17:10:27',472422,'/products'),
(1186915,'2015-03-18 17:11:03',472416,'/shipping'),
(1186916,'2015-03-18 17:11:38',472422,'/the-forever-love-bear'),
(1186917,'2015-03-18 17:11:42',472424,'/products'),
(1186918,'2015-03-18 17:11:55',472427,'/lander-5'),
(1186919,'2015-03-18 17:12:00',472428,'/home'),
(1186920,'2015-03-18 17:12:22',472425,'/the-original-mr-fuzzy'),
(1186921,'2015-03-18 17:12:26',472423,'/products'),
(1186922,'2015-03-18 17:12:53',472422,'/cart'),
(1186923,'2015-03-18 17:13:13',472428,'/products'),
(1186924,'2015-03-18 17:13:24',472418,'/the-forever-love-bear'),
(1186925,'2015-03-18 17:13:35',472429,'/lander-3'),
(1186926,'2015-03-18 17:13:39',472416,'/billing-2'),
(1186927,'2015-03-18 17:13:42',472430,'/lander-5'),
(1186928,'2015-03-18 17:14:40',472428,'/the-original-mr-fuzzy'),
(1186929,'2015-03-18 17:15:07',472431,'/lander-5'),
(1186930,'2015-03-18 17:15:26',472428,'/cart'),
(1186931,'2015-03-18 17:15:43',472426,'/products'),
(1186932,'2015-03-18 17:15:51',472427,'/products'),
(1186933,'2015-03-18 17:15:52',472432,'/lander-5'),
(1186934,'2015-03-18 17:16:21',472423,'/the-original-mr-fuzzy'),
(1186935,'2015-03-18 17:16:22',472426,'/the-original-mr-fuzzy'),
(1186936,'2015-03-18 17:16:24',472422,'/shipping'),
(1186937,'2015-03-18 17:16:48',472433,'/lander-5'),
(1186938,'2015-03-18 17:17:27',472433,'/products'),
(1186939,'2015-03-18 17:17:34',472422,'/billing-2'),
(1186940,'2015-03-18 17:17:34',472428,'/shipping'),
(1186941,'2015-03-18 17:17:46',472429,'/products'),
(1186942,'2015-03-18 17:17:51',472423,'/cart'),
(1186943,'2015-03-18 17:17:56',472428,'/billing-2'),
(1186944,'2015-03-18 17:17:56',472434,'/lander-5'),
(1186945,'2015-03-18 17:18:51',472434,'/products'),
(1186946,'2015-03-18 17:19:21',472430,'/products'),
(1186947,'2015-03-18 17:19:41',472426,'/cart'),
(1186948,'2015-03-18 17:19:41',472432,'/products'),
(1186949,'2015-03-18 17:19:47',472423,'/shipping'),
(1186950,'2015-03-18 17:19:56',472435,'/home'),
(1186951,'2015-03-18 17:20:07',472427,'/the-original-mr-fuzzy'),
(1186952,'2015-03-18 17:20:25',472423,'/billing-2'),
(1186953,'2015-03-18 17:20:52',472436,'/home'),
(1186954,'2015-03-18 17:21:02',472437,'/lander-5'),
(1186955,'2015-03-18 17:21:10',472433,'/the-original-mr-fuzzy'),
(1186956,'2015-03-18 17:21:25',472432,'/the-birthday-sugar-panda'),
(1186957,'2015-03-18 17:22:03',472426,'/shipping'),
(1186958,'2015-03-18 17:22:09',472432,'/cart'),
(1186959,'2015-03-18 17:22:21',472435,'/products'),
(1186960,'2015-03-18 17:22:23',472430,'/the-original-mr-fuzzy'),
(1186961,'2015-03-18 17:22:32',472438,'/lander-5'),
(1186962,'2015-03-18 17:22:52',472437,'/products'),
(1186963,'2015-03-18 17:23:10',472434,'/the-original-mr-fuzzy'),
(1186964,'2015-03-18 17:23:21',472423,'/thank-you-for-your-order'),
(1186965,'2015-03-18 17:23:41',472435,'/the-original-mr-fuzzy'),
(1186966,'2015-03-18 17:24:07',472434,'/cart'),
(1186967,'2015-03-18 17:24:20',472426,'/billing-2'),
(1186968,'2015-03-18 17:24:22',472439,'/home'),
(1186969,'2015-03-18 17:25:09',472437,'/the-original-mr-fuzzy'),
(1186970,'2015-03-18 17:25:18',472440,'/lander-5'),
(1186971,'2015-03-18 17:25:22',472432,'/shipping'),
(1186972,'2015-03-18 17:25:50',472435,'/cart'),
(1186973,'2015-03-18 17:25:54',472432,'/billing-2'),
(1186974,'2015-03-18 17:26:02',472441,'/lander-5'),
(1186975,'2015-03-18 17:26:19',472442,'/home'),
(1186976,'2015-03-18 17:26:23',472443,'/lander-5'),
(1186977,'2015-03-18 17:26:52',472441,'/products'),
(1186978,'2015-03-18 17:27:51',472440,'/products'),
(1186979,'2015-03-18 17:27:55',472438,'/products'),
(1186980,'2015-03-18 17:28:00',472435,'/shipping'),
(1186981,'2015-03-18 17:28:26',472439,'/products'),
(1186982,'2015-03-18 17:28:32',472444,'/lander-5'),
(1186983,'2015-03-18 17:29:06',472432,'/thank-you-for-your-order'),
(1186984,'2015-03-18 17:29:14',472435,'/billing-2'),
(1186985,'2015-03-18 17:29:18',472441,'/the-forever-love-bear'),
(1186986,'2015-03-18 17:29:23',472443,'/products'),
(1186987,'2015-03-18 17:29:24',472445,'/lander-5'),
(1186988,'2015-03-18 17:30:01',472442,'/products'),
(1186989,'2015-03-18 17:30:39',472440,'/the-forever-love-bear'),
(1186990,'2015-03-18 17:30:41',472441,'/cart'),
(1186991,'2015-03-18 17:30:44',472443,'/the-birthday-sugar-panda'),
(1186992,'2015-03-18 17:30:50',472445,'/products'),
(1186993,'2015-03-18 17:31:07',472445,'/the-forever-love-bear'),
(1186994,'2015-03-18 17:31:39',472441,'/shipping'),
(1186995,'2015-03-18 17:31:46',472446,'/lander-3'),
(1186996,'2015-03-18 17:31:51',472447,'/lander-5'),
(1186997,'2015-03-18 17:32:06',472446,'/products'),
(1186998,'2015-03-18 17:32:16',472448,'/home'),
(1186999,'2015-03-18 17:32:29',472449,'/home'),
(1187000,'2015-03-18 17:33:10',472450,'/lander-5'),
(1187001,'2015-03-18 17:33:34',472442,'/the-original-mr-fuzzy'),
(1187002,'2015-03-18 17:33:43',472447,'/products'),
(1187003,'2015-03-18 17:33:54',472451,'/lander-5'),
(1187004,'2015-03-18 17:34:08',472452,'/lander-5'),
(1187005,'2015-03-18 17:34:30',472440,'/cart'),
(1187006,'2015-03-18 17:34:34',472453,'/home'),
(1187007,'2015-03-18 17:34:53',472448,'/products'),
(1187008,'2015-03-18 17:35:08',472449,'/products'),
(1187009,'2015-03-18 17:35:14',472453,'/products'),
(1187010,'2015-03-18 17:35:19',472454,'/home'),
(1187011,'2015-03-18 17:35:20',472440,'/shipping'),
(1187012,'2015-03-18 17:35:52',472442,'/cart'),
(1187013,'2015-03-18 17:36:24',472451,'/products'),
(1187014,'2015-03-18 17:36:39',472440,'/billing-2'),
(1187015,'2015-03-18 17:36:40',472455,'/lander-3'),
(1187016,'2015-03-18 17:36:42',472449,'/the-original-mr-fuzzy'),
(1187017,'2015-03-18 17:37:20',472450,'/products'),
(1187018,'2015-03-18 17:37:23',472456,'/lander-5'),
(1187019,'2015-03-18 17:37:50',472442,'/shipping'),
(1187020,'2015-03-18 17:37:50',472457,'/lander-3'),
(1187021,'2015-03-18 17:38:05',472440,'/thank-you-for-your-order'),
(1187022,'2015-03-18 17:38:20',472451,'/the-original-mr-fuzzy'),
(1187023,'2015-03-18 17:38:30',472454,'/products'),
(1187024,'2015-03-18 17:38:51',472458,'/home'),
(1187025,'2015-03-18 17:38:54',472459,'/home'),
(1187026,'2015-03-18 17:39:12',472460,'/lander-3'),
(1187027,'2015-03-18 17:39:35',472450,'/the-original-mr-fuzzy'),
(1187028,'2015-03-18 17:39:37',472461,'/lander-5'),
(1187029,'2015-03-18 17:39:53',472462,'/home'),
(1187030,'2015-03-18 17:40:00',472451,'/cart'),
(1187031,'2015-03-18 17:40:05',472463,'/home'),
(1187032,'2015-03-18 17:40:23',472442,'/billing-2'),
(1187033,'2015-03-18 17:41:08',472462,'/products'),
(1187034,'2015-03-18 17:41:10',472454,'/the-original-mr-fuzzy'),
(1187035,'2015-03-18 17:41:33',472464,'/home'),
(1187036,'2015-03-18 17:41:47',472456,'/products'),
(1187037,'2015-03-18 17:42:03',472465,'/home'),
(1187038,'2015-03-18 17:42:07',472466,'/lander-3'),
(1187039,'2015-03-18 17:42:28',472457,'/products'),
(1187040,'2015-03-18 17:42:50',472450,'/cart'),
(1187041,'2015-03-18 17:42:56',472454,'/cart'),
(1187042,'2015-03-18 17:43:03',472451,'/shipping'),
(1187043,'2015-03-18 17:43:32',472465,'/products'),
(1187044,'2015-03-18 17:43:50',472467,'/lander-5'),
(1187045,'2015-03-18 17:43:53',472459,'/products'),
(1187046,'2015-03-18 17:44:02',472457,'/the-original-mr-fuzzy'),
(1187047,'2015-03-18 17:44:11',472464,'/products'),
(1187048,'2015-03-18 17:44:16',472468,'/lander-5'),
(1187049,'2015-03-18 17:44:26',472469,'/lander-5'),
(1187050,'2015-03-18 17:44:36',472462,'/the-original-mr-fuzzy'),
(1187051,'2015-03-18 17:44:38',472456,'/the-original-mr-fuzzy'),
(1187052,'2015-03-18 17:44:56',472466,'/products'),
(1187053,'2015-03-18 17:45:22',472470,'/lander-5'),
(1187054,'2015-03-18 17:45:39',472451,'/billing-2'),
(1187055,'2015-03-18 17:46:15',472469,'/products'),
(1187056,'2015-03-18 17:46:17',472465,'/the-original-mr-fuzzy'),
(1187057,'2015-03-18 17:47:27',472467,'/products'),
(1187058,'2015-03-18 17:47:27',472469,'/the-original-mr-fuzzy'),
(1187059,'2015-03-18 17:47:44',472466,'/the-original-mr-fuzzy'),
(1187060,'2015-03-18 17:47:45',472464,'/the-original-mr-fuzzy'),
(1187061,'2015-03-18 17:47:53',472471,'/lander-5'),
(1187062,'2015-03-18 17:48:04',472469,'/cart'),
(1187063,'2015-03-18 17:48:26',472468,'/products'),
(1187064,'2015-03-18 17:48:32',472467,'/the-original-mr-fuzzy'),
(1187065,'2015-03-18 17:48:49',472471,'/products'),
(1187066,'2015-03-18 17:49:33',472472,'/home'),
(1187067,'2015-03-18 17:50:34',472473,'/lander-3'),
(1187068,'2015-03-18 17:51:08',472470,'/products'),
(1187069,'2015-03-18 17:51:18',472472,'/products'),
(1187070,'2015-03-18 17:52:00',472467,'/cart'),
(1187071,'2015-03-18 17:52:12',472474,'/lander-5'),
(1187072,'2015-03-18 17:52:21',472475,'/home'),
(1187073,'2015-03-18 17:52:58',472471,'/the-original-mr-fuzzy'),
(1187074,'2015-03-18 17:53:35',472473,'/products'),
(1187075,'2015-03-18 17:53:37',472470,'/the-birthday-sugar-panda'),
(1187076,'2015-03-18 17:53:51',472467,'/shipping'),
(1187077,'2015-03-18 17:54:59',472474,'/products'),
(1187078,'2015-03-18 17:55:00',472476,'/lander-5'),
(1187079,'2015-03-18 17:55:01',472477,'/lander-5'),
(1187080,'2015-03-18 17:55:15',472475,'/products'),
(1187081,'2015-03-18 17:55:47',472478,'/lander-5'),
(1187082,'2015-03-18 17:56:12',472471,'/cart'),
(1187083,'2015-03-18 17:56:19',472479,'/home'),
(1187084,'2015-03-18 17:56:23',472478,'/products'),
(1187085,'2015-03-18 17:57:13',472477,'/products'),
(1187086,'2015-03-18 17:57:50',472473,'/the-original-mr-fuzzy'),
(1187087,'2015-03-18 17:58:06',472480,'/home'),
(1187088,'2015-03-18 17:58:06',472481,'/lander-5'),
(1187089,'2015-03-18 17:58:27',472475,'/the-original-mr-fuzzy'),
(1187090,'2015-03-18 17:58:36',472479,'/products'),
(1187091,'2015-03-18 17:59:00',472478,'/the-original-mr-fuzzy'),
(1187092,'2015-03-18 17:59:07',472474,'/the-original-mr-fuzzy'),
(1187093,'2015-03-18 17:59:29',472482,'/home'),
(1187094,'2015-03-18 17:59:31',472471,'/shipping'),
(1187095,'2015-03-18 17:59:36',472483,'/lander-5'),
(1187096,'2015-03-18 18:00:36',472477,'/the-birthday-sugar-panda'),
(1187097,'2015-03-18 18:00:53',472484,'/lander-5'),
(1187098,'2015-03-18 18:00:55',472485,'/lander-5'),
(1187099,'2015-03-18 18:01:04',472482,'/products'),
(1187100,'2015-03-18 18:01:05',472480,'/products'),
(1187101,'2015-03-18 18:01:18',472479,'/the-forever-love-bear'),
(1187102,'2015-03-18 18:01:22',472475,'/cart'),
(1187103,'2015-03-18 18:01:27',472477,'/cart'),
(1187104,'2015-03-18 18:01:38',472484,'/products'),
(1187105,'2015-03-18 18:01:40',472471,'/billing-2'),
(1187106,'2015-03-18 18:01:41',472486,'/lander-3'),
(1187107,'2015-03-18 18:01:57',472482,'/the-original-mr-fuzzy'),
(1187108,'2015-03-18 18:02:03',472480,'/the-forever-love-bear'),
(1187109,'2015-03-18 18:02:10',472485,'/products'),
(1187110,'2015-03-18 18:02:34',472483,'/products'),
(1187111,'2015-03-18 18:03:37',472487,'/home'),
(1187112,'2015-03-18 18:03:41',472479,'/cart'),
(1187113,'2015-03-18 18:03:42',472480,'/cart'),
(1187114,'2015-03-18 18:03:50',472483,'/the-original-mr-fuzzy'),
(1187115,'2015-03-18 18:03:54',472471,'/thank-you-for-your-order'),
(1187116,'2015-03-18 18:04:30',472483,'/cart'),
(1187117,'2015-03-18 18:05:27',472488,'/home'),
(1187118,'2015-03-18 18:05:38',472485,'/the-original-mr-fuzzy'),
(1187119,'2015-03-18 18:06:30',472489,'/lander-5'),
(1187120,'2015-03-18 18:06:51',472490,'/home'),
(1187121,'2015-03-18 18:07:14',472479,'/shipping'),
(1187122,'2015-03-18 18:07:14',472485,'/cart'),
(1187123,'2015-03-18 18:07:18',472491,'/lander-3'),
(1187124,'2015-03-18 18:07:32',472488,'/products'),
(1187125,'2015-03-18 18:07:34',472492,'/lander-5'),
(1187126,'2015-03-18 18:07:36',472480,'/shipping'),
(1187127,'2015-03-18 18:07:39',472493,'/lander-3'),
(1187128,'2015-03-18 18:08:13',472492,'/products'),
(1187129,'2015-03-18 18:08:34',472485,'/shipping'),
(1187130,'2015-03-18 18:09:02',472494,'/lander-5'),
(1187131,'2015-03-18 18:09:48',472479,'/billing-2'),
(1187132,'2015-03-18 18:10:48',472495,'/lander-3'),
(1187133,'2015-03-18 18:10:51',472496,'/home'),
(1187134,'2015-03-18 18:10:53',472479,'/thank-you-for-your-order'),
(1187135,'2015-03-18 18:11:00',472497,'/home'),
(1187136,'2015-03-18 18:11:09',472498,'/home'),
(1187137,'2015-03-18 18:11:43',472485,'/billing-2'),
(1187138,'2015-03-18 18:12:41',472492,'/the-original-mr-fuzzy'),
(1187139,'2015-03-18 18:14:03',472499,'/lander-5'),
(1187140,'2015-03-18 18:14:13',472497,'/products'),
(1187141,'2015-03-18 18:14:33',472495,'/products'),
(1187142,'2015-03-18 18:14:48',472497,'/the-original-mr-fuzzy'),
(1187143,'2015-03-18 18:15:07',472485,'/thank-you-for-your-order'),
(1187144,'2015-03-18 18:15:15',472500,'/home'),
(1187145,'2015-03-18 18:16:05',472496,'/products'),
(1187146,'2015-03-18 18:16:13',472501,'/lander-5'),
(1187147,'2015-03-18 18:16:33',472502,'/home'),
(1187148,'2015-03-18 18:16:55',472503,'/home'),
(1187149,'2015-03-18 18:17:28',472504,'/lander-5'),
(1187150,'2015-03-18 18:18:32',472499,'/products'),
(1187151,'2015-03-18 18:18:43',472505,'/lander-5'),
(1187152,'2015-03-18 18:18:56',472496,'/the-original-mr-fuzzy'),
(1187153,'2015-03-18 18:19:45',472506,'/lander-5'),
(1187154,'2015-03-18 18:20:23',472507,'/lander-5'),
(1187155,'2015-03-18 18:20:48',472508,'/home'),
(1187156,'2015-03-18 18:20:52',472496,'/cart'),
(1187157,'2015-03-18 18:21:29',472499,'/the-original-mr-fuzzy'),
(1187158,'2015-03-18 18:21:43',472506,'/products'),
(1187159,'2015-03-18 18:22:12',472509,'/lander-5'),
(1187160,'2015-03-18 18:22:18',472503,'/products'),
(1187161,'2015-03-18 18:22:20',472499,'/cart'),
(1187162,'2015-03-18 18:22:29',472508,'/products'),
(1187163,'2015-03-18 18:22:41',472496,'/shipping'),
(1187164,'2015-03-18 18:22:44',472509,'/products'),
(1187165,'2015-03-18 18:22:45',472507,'/products'),
(1187166,'2015-03-18 18:23:28',472499,'/shipping'),
(1187167,'2015-03-18 18:23:30',472510,'/lander-5'),
(1187168,'2015-03-18 18:24:19',472505,'/products'),
(1187169,'2015-03-18 18:24:35',472496,'/billing-2'),
(1187170,'2015-03-18 18:24:42',472511,'/lander-5'),
(1187171,'2015-03-18 18:25:50',472505,'/the-original-mr-fuzzy'),
(1187172,'2015-03-18 18:26:11',472503,'/the-original-mr-fuzzy'),
(1187173,'2015-03-18 18:26:14',472506,'/the-birthday-sugar-panda'),
(1187174,'2015-03-18 18:27:05',472509,'/the-birthday-sugar-panda'),
(1187175,'2015-03-18 18:27:09',472510,'/products'),
(1187176,'2015-03-18 18:27:16',472507,'/the-original-mr-fuzzy'),
(1187177,'2015-03-18 18:27:19',472496,'/thank-you-for-your-order'),
(1187178,'2015-03-18 18:28:14',472512,'/lander-5'),
(1187179,'2015-03-18 18:28:55',472507,'/cart'),
(1187180,'2015-03-18 18:30:42',472510,'/the-original-mr-fuzzy'),
(1187181,'2015-03-18 18:32:23',472507,'/shipping'),
(1187182,'2015-03-18 18:33:09',472513,'/home'),
(1187183,'2015-03-18 18:33:17',472514,'/lander-5'),
(1187184,'2015-03-18 18:33:37',472513,'/products'),
(1187185,'2015-03-18 18:33:53',472514,'/products'),
(1187186,'2015-03-18 18:34:59',472507,'/billing-2'),
(1187187,'2015-03-18 18:35:24',472515,'/home'),
(1187188,'2015-03-18 18:36:12',472516,'/lander-5'),
(1187189,'2015-03-18 18:36:24',472514,'/the-forever-love-bear'),
(1187190,'2015-03-18 18:37:15',472517,'/lander-3'),
(1187191,'2015-03-18 18:37:55',472507,'/thank-you-for-your-order'),
(1187192,'2015-03-18 18:38:04',472513,'/the-original-mr-fuzzy'),
(1187193,'2015-03-18 18:39:06',472516,'/products'),
(1187194,'2015-03-18 18:41:01',472518,'/lander-5'),
(1187195,'2015-03-18 18:41:41',472518,'/products'),
(1187196,'2015-03-18 18:41:48',472519,'/home'),
(1187197,'2015-03-18 18:42:06',472520,'/lander-3'),
(1187198,'2015-03-18 18:42:14',472521,'/home'),
(1187199,'2015-03-18 18:42:27',472522,'/lander-5'),
(1187200,'2015-03-18 18:42:32',472516,'/the-original-mr-fuzzy'),
(1187201,'2015-03-18 18:43:31',472523,'/home'),
(1187202,'2015-03-18 18:44:10',472516,'/cart'),
(1187203,'2015-03-18 18:44:25',472524,'/lander-3'),
(1187204,'2015-03-18 18:44:36',472525,'/home'),
(1187205,'2015-03-18 18:45:08',472523,'/products'),
(1187206,'2015-03-18 18:45:19',472526,'/lander-5'),
(1187207,'2015-03-18 18:45:25',472527,'/home'),
(1187208,'2015-03-18 18:45:37',472523,'/the-birthday-sugar-panda'),
(1187209,'2015-03-18 18:45:58',472528,'/lander-3'),
(1187210,'2015-03-18 18:46:52',472529,'/lander-5'),
(1187211,'2015-03-18 18:47:17',472521,'/products'),
(1187212,'2015-03-18 18:47:41',472528,'/products'),
(1187213,'2015-03-18 18:48:43',472527,'/products'),
(1187214,'2015-03-18 18:48:44',472525,'/products'),
(1187215,'2015-03-18 18:49:27',472525,'/the-original-mr-fuzzy'),
(1187216,'2015-03-18 18:50:08',472528,'/the-original-mr-fuzzy'),
(1187217,'2015-03-18 18:50:34',472527,'/the-original-mr-fuzzy'),
(1187218,'2015-03-18 18:51:30',472528,'/cart'),
(1187219,'2015-03-18 18:52:15',472525,'/cart'),
(1187220,'2015-03-18 18:52:31',472530,'/home'),
(1187221,'2015-03-18 18:52:46',472531,'/lander-5'),
(1187222,'2015-03-18 18:53:03',472532,'/lander-5'),
(1187223,'2015-03-18 18:54:59',472528,'/shipping'),
(1187224,'2015-03-18 18:55:05',472525,'/shipping'),
(1187225,'2015-03-18 18:55:33',472531,'/products'),
(1187226,'2015-03-18 18:55:34',472528,'/billing-2'),
(1187227,'2015-03-18 18:55:50',472532,'/products'),
(1187228,'2015-03-18 18:56:15',472525,'/billing-2'),
(1187229,'2015-03-18 18:56:58',472525,'/thank-you-for-your-order'),
(1187230,'2015-03-18 18:57:31',472533,'/lander-5'),
(1187231,'2015-03-18 18:57:37',472531,'/the-original-mr-fuzzy'),
(1187232,'2015-03-18 18:58:24',472533,'/products'),
(1187233,'2015-03-18 18:58:32',472532,'/the-birthday-sugar-panda'),
(1187234,'2015-03-18 19:00:11',472532,'/cart'),
(1187235,'2015-03-18 19:00:37',472534,'/lander-5'),
(1187236,'2015-03-18 19:01:04',472533,'/the-original-mr-fuzzy'),
(1187237,'2015-03-18 19:03:10',472535,'/lander-5'),
(1187238,'2015-03-18 19:04:50',472533,'/cart'),
(1187239,'2015-03-18 19:05:00',472536,'/lander-5'),
(1187240,'2015-03-18 19:06:12',472533,'/shipping'),
(1187241,'2015-03-18 19:06:23',472536,'/products'),
(1187242,'2015-03-18 19:06:57',472536,'/the-forever-love-bear'),
(1187243,'2015-03-18 19:07:19',472537,'/home'),
(1187244,'2015-03-18 19:07:28',472538,'/lander-3'),
(1187245,'2015-03-18 19:07:35',472539,'/lander-3'),
(1187246,'2015-03-18 19:08:23',472540,'/lander-5'),
(1187247,'2015-03-18 19:09:03',472541,'/lander-5'),
(1187248,'2015-03-18 19:09:22',472542,'/home'),
(1187249,'2015-03-18 19:10:34',472543,'/home'),
(1187250,'2015-03-18 19:11:00',472538,'/products'),
(1187251,'2015-03-18 19:11:54',472543,'/products'),
(1187252,'2015-03-18 19:12:05',472537,'/products'),
(1187253,'2015-03-18 19:12:12',472543,'/the-hudson-river-mini-bear'),
(1187254,'2015-03-18 19:12:17',472541,'/products'),
(1187255,'2015-03-18 19:12:31',472544,'/lander-5'),
(1187256,'2015-03-18 19:12:48',472538,'/the-original-mr-fuzzy'),
(1187257,'2015-03-18 19:12:59',472543,'/cart'),
(1187258,'2015-03-18 19:13:36',472545,'/home'),
(1187259,'2015-03-18 19:14:46',472546,'/home'),
(1187260,'2015-03-18 19:15:05',472547,'/lander-5'),
(1187261,'2015-03-18 19:15:14',472541,'/the-original-mr-fuzzy'),
(1187262,'2015-03-18 19:15:29',472537,'/the-birthday-sugar-panda'),
(1187263,'2015-03-18 19:15:47',472546,'/products'),
(1187264,'2015-03-18 19:16:20',472548,'/home'),
(1187265,'2015-03-18 19:17:21',472544,'/products'),
(1187266,'2015-03-18 19:17:33',472549,'/home'),
(1187267,'2015-03-18 19:17:59',472537,'/cart'),
(1187268,'2015-03-18 19:18:36',472544,'/the-original-mr-fuzzy'),
(1187269,'2015-03-18 19:18:39',472547,'/products'),
(1187270,'2015-03-18 19:18:47',472548,'/products'),
(1187271,'2015-03-18 19:19:17',472547,'/the-original-mr-fuzzy'),
(1187272,'2015-03-18 19:20:06',472549,'/products'),
(1187273,'2015-03-18 19:21:12',472537,'/shipping'),
(1187274,'2015-03-18 19:21:56',472544,'/cart'),
(1187275,'2015-03-18 19:22:24',472548,'/the-original-mr-fuzzy'),
(1187276,'2015-03-18 19:22:49',472544,'/shipping'),
(1187277,'2015-03-18 19:23:11',472537,'/billing-2'),
(1187278,'2015-03-18 19:23:54',472550,'/home'),
(1187279,'2015-03-18 19:24:49',472544,'/billing-2'),
(1187280,'2015-03-18 19:25:55',472551,'/lander-3'),
(1187281,'2015-03-18 19:27:08',472552,'/home'),
(1187282,'2015-03-18 19:27:16',472553,'/lander-5'),
(1187283,'2015-03-18 19:27:25',472554,'/lander-5'),
(1187284,'2015-03-18 19:27:52',472537,'/thank-you-for-your-order'),
(1187285,'2015-03-18 19:29:18',472555,'/lander-5'),
(1187286,'2015-03-18 19:29:50',472544,'/thank-you-for-your-order'),
(1187287,'2015-03-18 19:30:29',472556,'/lander-3'),
(1187288,'2015-03-18 19:30:52',472557,'/lander-5'),
(1187289,'2015-03-18 19:31:04',472551,'/products'),
(1187290,'2015-03-18 19:31:42',472555,'/products'),
(1187291,'2015-03-18 19:31:47',472558,'/lander-5'),
(1187292,'2015-03-18 19:32:28',472553,'/products'),
(1187293,'2015-03-18 19:32:41',472559,'/lander-5'),
(1187294,'2015-03-18 19:32:50',472560,'/lander-5'),
(1187295,'2015-03-18 19:33:03',472561,'/home'),
(1187296,'2015-03-18 19:33:06',472556,'/products'),
(1187297,'2015-03-18 19:34:19',472562,'/lander-5'),
(1187298,'2015-03-18 19:34:24',472555,'/the-original-mr-fuzzy'),
(1187299,'2015-03-18 19:34:38',472561,'/products'),
(1187300,'2015-03-18 19:35:29',472556,'/the-forever-love-bear'),
(1187301,'2015-03-18 19:35:47',472563,'/home'),
(1187302,'2015-03-18 19:36:12',472558,'/products'),
(1187303,'2015-03-18 19:36:18',472560,'/products'),
(1187304,'2015-03-18 19:37:28',472559,'/products'),
(1187305,'2015-03-18 19:37:37',472564,'/lander-5'),
(1187306,'2015-03-18 19:39:11',472559,'/the-original-mr-fuzzy'),
(1187307,'2015-03-18 19:39:36',472565,'/home'),
(1187308,'2015-03-18 19:39:48',472558,'/the-original-mr-fuzzy'),
(1187309,'2015-03-18 19:40:22',472564,'/products'),
(1187310,'2015-03-18 19:42:19',472564,'/the-original-mr-fuzzy'),
(1187311,'2015-03-18 19:42:26',472566,'/home'),
(1187312,'2015-03-18 19:42:43',472558,'/cart'),
(1187313,'2015-03-18 19:43:57',472567,'/lander-5'),
(1187314,'2015-03-18 19:44:22',472558,'/shipping'),
(1187315,'2015-03-18 19:44:58',472567,'/products'),
(1187316,'2015-03-18 19:45:13',472558,'/billing-2'),
(1187317,'2015-03-18 19:45:24',472565,'/products'),
(1187318,'2015-03-18 19:46:31',472568,'/lander-5'),
(1187319,'2015-03-18 19:47:02',472566,'/products'),
(1187320,'2015-03-18 19:47:09',472568,'/products'),
(1187321,'2015-03-18 19:47:22',472567,'/the-original-mr-fuzzy'),
(1187322,'2015-03-18 19:48:17',472569,'/home'),
(1187323,'2015-03-18 19:48:21',472570,'/lander-5'),
(1187324,'2015-03-18 19:49:30',472571,'/lander-3'),
(1187325,'2015-03-18 19:49:45',472565,'/the-hudson-river-mini-bear'),
(1187326,'2015-03-18 19:50:12',472569,'/products'),
(1187327,'2015-03-18 19:50:16',472568,'/the-birthday-sugar-panda'),
(1187328,'2015-03-18 19:50:18',472565,'/cart'),
(1187329,'2015-03-18 19:50:44',472572,'/lander-3'),
(1187330,'2015-03-18 19:51:21',472573,'/home'),
(1187331,'2015-03-18 19:51:24',472574,'/lander-5'),
(1187332,'2015-03-18 19:52:22',472573,'/products'),
(1187333,'2015-03-18 19:53:09',472570,'/products'),
(1187334,'2015-03-18 19:53:26',472570,'/the-birthday-sugar-panda'),
(1187335,'2015-03-18 19:53:40',472575,'/lander-5'),
(1187336,'2015-03-18 19:53:57',472569,'/the-original-mr-fuzzy'),
(1187337,'2015-03-18 19:54:25',472571,'/products'),
(1187338,'2015-03-18 19:54:45',472575,'/products'),
(1187339,'2015-03-18 19:54:46',472572,'/products'),
(1187340,'2015-03-18 19:54:50',472569,'/cart'),
(1187341,'2015-03-18 19:55:15',472575,'/the-original-mr-fuzzy'),
(1187342,'2015-03-18 19:55:17',472573,'/the-original-mr-fuzzy'),
(1187343,'2015-03-18 19:56:16',472576,'/lander-3'),
(1187344,'2015-03-18 19:56:27',472572,'/the-original-mr-fuzzy'),
(1187345,'2015-03-18 19:56:28',472569,'/shipping'),
(1187346,'2015-03-18 19:56:29',472573,'/cart'),
(1187347,'2015-03-18 19:57:14',472569,'/billing-2'),
(1187348,'2015-03-18 19:57:24',472577,'/lander-5'),
(1187349,'2015-03-18 19:57:38',472571,'/the-original-mr-fuzzy'),
(1187350,'2015-03-18 19:59:16',472578,'/home'),
(1187351,'2015-03-18 19:59:29',472577,'/products'),
(1187352,'2015-03-18 19:59:47',472579,'/lander-3'),
(1187353,'2015-03-18 19:59:57',472571,'/cart'),
(1187354,'2015-03-18 20:00:46',472580,'/home'),
(1187355,'2015-03-18 20:01:11',472581,'/lander-5'),
(1187356,'2015-03-18 20:01:23',472582,'/lander-5'),
(1187357,'2015-03-18 20:01:47',472577,'/the-original-mr-fuzzy'),
(1187358,'2015-03-18 20:02:16',472580,'/products'),
(1187359,'2015-03-18 20:02:50',472571,'/shipping'),
(1187360,'2015-03-18 20:03:15',472578,'/products'),
(1187361,'2015-03-18 20:04:11',472578,'/the-original-mr-fuzzy'),
(1187362,'2015-03-18 20:04:13',472580,'/the-original-mr-fuzzy'),
(1187363,'2015-03-18 20:04:32',472582,'/products'),
(1187364,'2015-03-18 20:05:10',472583,'/home'),
(1187365,'2015-03-18 20:05:20',472584,'/home'),
(1187366,'2015-03-18 20:05:24',472581,'/products'),
(1187367,'2015-03-18 20:05:25',472582,'/the-original-mr-fuzzy'),
(1187368,'2015-03-18 20:07:39',472585,'/lander-3'),
(1187369,'2015-03-18 20:07:41',472581,'/the-forever-love-bear'),
(1187370,'2015-03-18 20:09:06',472586,'/lander-5'),
(1187371,'2015-03-18 20:09:18',472583,'/products'),
(1187372,'2015-03-18 20:10:11',472585,'/products'),
(1187373,'2015-03-18 20:10:51',472587,'/home'),
(1187374,'2015-03-18 20:11:02',472583,'/the-original-mr-fuzzy'),
(1187375,'2015-03-18 20:11:17',472588,'/lander-5'),
(1187376,'2015-03-18 20:11:32',472585,'/the-original-mr-fuzzy'),
(1187377,'2015-03-18 20:11:45',472587,'/products'),
(1187378,'2015-03-18 20:13:05',472589,'/home'),
(1187379,'2015-03-18 20:13:52',472585,'/cart'),
(1187380,'2015-03-18 20:13:58',472590,'/home'),
(1187381,'2015-03-18 20:13:59',472587,'/the-original-mr-fuzzy'),
(1187382,'2015-03-18 20:14:02',472586,'/products'),
(1187383,'2015-03-18 20:14:37',472591,'/lander-5'),
(1187384,'2015-03-18 20:15:20',472586,'/the-forever-love-bear'),
(1187385,'2015-03-18 20:15:22',472592,'/lander-3'),
(1187386,'2015-03-18 20:15:42',472593,'/lander-5'),
(1187387,'2015-03-18 20:15:56',472585,'/shipping'),
(1187388,'2015-03-18 20:16:32',472594,'/home'),
(1187389,'2015-03-18 20:16:38',472595,'/lander-3'),
(1187390,'2015-03-18 20:16:57',472585,'/billing-2'),
(1187391,'2015-03-18 20:17:48',472592,'/products'),
(1187392,'2015-03-18 20:18:21',472590,'/products'),
(1187393,'2015-03-18 20:18:30',472596,'/lander-3'),
(1187394,'2015-03-18 20:18:52',472589,'/products'),
(1187395,'2015-03-18 20:19:17',472586,'/cart'),
(1187396,'2015-03-18 20:19:48',472590,'/the-hudson-river-mini-bear'),
(1187397,'2015-03-18 20:20:35',472586,'/shipping'),
(1187398,'2015-03-18 20:20:47',472595,'/products'),
(1187399,'2015-03-18 20:21:03',472594,'/products'),
(1187400,'2015-03-18 20:21:26',472589,'/the-original-mr-fuzzy'),
(1187401,'2015-03-18 20:21:33',472592,'/the-original-mr-fuzzy'),
(1187402,'2015-03-18 20:21:35',472596,'/products'),
(1187403,'2015-03-18 20:21:57',472590,'/cart'),
(1187404,'2015-03-18 20:22:16',472585,'/thank-you-for-your-order'),
(1187405,'2015-03-18 20:22:18',472597,'/lander-3'),
(1187406,'2015-03-18 20:22:25',472598,'/lander-5'),
(1187407,'2015-03-18 20:22:28',472596,'/the-original-mr-fuzzy'),
(1187408,'2015-03-18 20:22:39',472597,'/products'),
(1187409,'2015-03-18 20:22:52',472589,'/cart'),
(1187410,'2015-03-18 20:23:00',472586,'/billing-2'),
(1187411,'2015-03-18 20:23:58',472592,'/cart'),
(1187412,'2015-03-18 20:24:03',472596,'/cart'),
(1187413,'2015-03-18 20:24:23',472597,'/the-original-mr-fuzzy'),
(1187414,'2015-03-18 20:24:47',472590,'/shipping'),
(1187415,'2015-03-18 20:25:34',472599,'/home'),
(1187416,'2015-03-18 20:25:43',472590,'/billing-2'),
(1187417,'2015-03-18 20:26:22',472598,'/products'),
(1187418,'2015-03-18 20:26:26',472589,'/shipping'),
(1187419,'2015-03-18 20:26:50',472600,'/lander-3'),
(1187420,'2015-03-18 20:27:14',472596,'/shipping'),
(1187421,'2015-03-18 20:27:44',472598,'/the-forever-love-bear'),
(1187422,'2015-03-18 20:28:05',472601,'/lander-5'),
(1187423,'2015-03-18 20:28:18',472602,'/lander-5'),
(1187424,'2015-03-18 20:28:34',472599,'/products'),
(1187425,'2015-03-18 20:28:54',472603,'/home'),
(1187426,'2015-03-18 20:29:18',472589,'/billing-2'),
(1187427,'2015-03-18 20:29:29',472604,'/lander-5'),
(1187428,'2015-03-18 20:29:56',472599,'/the-original-mr-fuzzy'),
(1187429,'2015-03-18 20:29:56',472600,'/products'),
(1187430,'2015-03-18 20:29:57',472604,'/products'),
(1187431,'2015-03-18 20:32:24',472604,'/the-original-mr-fuzzy'),
(1187432,'2015-03-18 20:33:42',472605,'/home'),
(1187433,'2015-03-18 20:33:43',472606,'/home'),
(1187434,'2015-03-18 20:33:45',472602,'/products'),
(1187435,'2015-03-18 20:34:25',472607,'/lander-5'),
(1187436,'2015-03-18 20:34:39',472608,'/lander-5'),
(1187437,'2015-03-18 20:35:45',472609,'/home'),
(1187438,'2015-03-18 20:36:18',472604,'/cart'),
(1187439,'2015-03-18 20:37:28',472606,'/products'),
(1187440,'2015-03-18 20:37:47',472610,'/lander-5'),
(1187441,'2015-03-18 20:38:52',472611,'/lander-5'),
(1187442,'2015-03-18 20:39:15',472611,'/products'),
(1187443,'2015-03-18 20:39:18',472609,'/products'),
(1187444,'2015-03-18 20:39:31',472605,'/products'),
(1187445,'2015-03-18 20:40:35',472609,'/the-original-mr-fuzzy'),
(1187446,'2015-03-18 20:40:37',472610,'/products'),
(1187447,'2015-03-18 20:41:00',472612,'/lander-3'),
(1187448,'2015-03-18 20:41:12',472613,'/lander-5'),
(1187449,'2015-03-18 20:41:56',472614,'/home'),
(1187450,'2015-03-18 20:43:04',472605,'/the-original-mr-fuzzy'),
(1187451,'2015-03-18 20:43:34',472615,'/lander-5'),
(1187452,'2015-03-18 20:43:36',472611,'/the-original-mr-fuzzy'),
(1187453,'2015-03-18 20:43:59',472609,'/cart'),
(1187454,'2015-03-18 20:45:35',472616,'/home'),
(1187455,'2015-03-18 20:45:37',472614,'/products'),
(1187456,'2015-03-18 20:45:37',472617,'/lander-5'),
(1187457,'2015-03-18 20:46:37',472618,'/lander-5'),
(1187458,'2015-03-18 20:47:25',472616,'/products'),
(1187459,'2015-03-18 20:47:27',472609,'/shipping'),
(1187460,'2015-03-18 20:47:38',472618,'/products'),
(1187461,'2015-03-18 20:47:40',472619,'/home'),
(1187462,'2015-03-18 20:47:41',472620,'/lander-5'),
(1187463,'2015-03-18 20:49:01',472609,'/billing-2'),
(1187464,'2015-03-18 20:49:14',472615,'/products'),
(1187465,'2015-03-18 20:49:25',472621,'/lander-5'),
(1187466,'2015-03-18 20:49:47',472621,'/products'),
(1187467,'2015-03-18 20:49:52',472618,'/the-original-mr-fuzzy'),
(1187468,'2015-03-18 20:50:02',472614,'/the-original-mr-fuzzy'),
(1187469,'2015-03-18 20:50:05',472622,'/lander-5'),
(1187470,'2015-03-18 20:50:05',472623,'/home'),
(1187471,'2015-03-18 20:50:19',472621,'/the-original-mr-fuzzy'),
(1187472,'2015-03-18 20:51:13',472614,'/cart'),
(1187473,'2015-03-18 20:51:26',472616,'/the-original-mr-fuzzy'),
(1187474,'2015-03-18 20:51:40',472618,'/cart'),
(1187475,'2015-03-18 20:52:14',472622,'/products'),
(1187476,'2015-03-18 20:53:25',472620,'/products'),
(1187477,'2015-03-18 20:53:37',472615,'/the-original-mr-fuzzy'),
(1187478,'2015-03-18 20:53:41',472622,'/the-original-mr-fuzzy'),
(1187479,'2015-03-18 20:54:10',472624,'/lander-5'),
(1187480,'2015-03-18 20:54:46',472609,'/thank-you-for-your-order'),
(1187481,'2015-03-18 20:54:56',472624,'/products'),
(1187482,'2015-03-18 20:55:54',472624,'/the-original-mr-fuzzy'),
(1187483,'2015-03-18 20:56:14',472615,'/cart'),
(1187484,'2015-03-18 20:56:40',472620,'/the-original-mr-fuzzy'),
(1187485,'2015-03-18 20:56:45',472625,'/home'),
(1187486,'2015-03-18 20:58:25',472626,'/lander-3'),
(1187487,'2015-03-18 20:59:46',472626,'/products'),
(1187488,'2015-03-18 21:00:05',472615,'/shipping'),
(1187489,'2015-03-18 21:00:51',472625,'/products'),
(1187490,'2015-03-18 21:01:07',472625,'/the-birthday-sugar-panda'),
(1187491,'2015-03-18 21:01:36',472627,'/lander-3'),
(1187492,'2015-03-18 21:02:15',472628,'/home'),
(1187493,'2015-03-18 21:02:21',472626,'/the-original-mr-fuzzy'),
(1187494,'2015-03-18 21:02:49',472628,'/products'),
(1187495,'2015-03-18 21:04:51',472627,'/products'),
(1187496,'2015-03-18 21:05:40',472628,'/the-original-mr-fuzzy'),
(1187497,'2015-03-18 21:06:02',472629,'/lander-3'),
(1187498,'2015-03-18 21:07:09',472630,'/lander-3'),
(1187499,'2015-03-18 21:07:11',472631,'/lander-3'),
(1187500,'2015-03-18 21:07:14',472628,'/cart'),
(1187501,'2015-03-18 21:07:54',472627,'/the-forever-love-bear'),
(1187502,'2015-03-18 21:08:23',472632,'/home'),
(1187503,'2015-03-18 21:08:27',472633,'/lander-5'),
(1187504,'2015-03-18 21:08:35',472628,'/shipping'),
(1187505,'2015-03-18 21:08:37',472634,'/lander-5'),
(1187506,'2015-03-18 21:08:39',472627,'/cart'),
(1187507,'2015-03-18 21:09:24',472629,'/products'),
(1187508,'2015-03-18 21:10:23',472628,'/billing-2'),
(1187509,'2015-03-18 21:10:46',472634,'/products'),
(1187510,'2015-03-18 21:11:04',472632,'/products'),
(1187511,'2015-03-18 21:11:17',472630,'/products'),
(1187512,'2015-03-18 21:11:40',472630,'/the-original-mr-fuzzy'),
(1187513,'2015-03-18 21:11:55',472631,'/products'),
(1187514,'2015-03-18 21:12:29',472635,'/lander-5'),
(1187515,'2015-03-18 21:12:45',472634,'/the-original-mr-fuzzy'),
(1187516,'2015-03-18 21:14:16',472634,'/cart'),
(1187517,'2015-03-18 21:15:23',472636,'/lander-5'),
(1187518,'2015-03-18 21:16:45',472636,'/products'),
(1187519,'2015-03-18 21:20:50',472636,'/the-original-mr-fuzzy'),
(1187520,'2015-03-18 21:22:15',472637,'/home'),
(1187521,'2015-03-18 21:23:17',472638,'/home'),
(1187522,'2015-03-18 21:23:53',472639,'/lander-5'),
(1187523,'2015-03-18 21:26:07',472639,'/products'),
(1187524,'2015-03-18 21:26:34',472640,'/home'),
(1187525,'2015-03-18 21:26:43',472641,'/lander-5'),
(1187526,'2015-03-18 21:27:03',472639,'/the-original-mr-fuzzy'),
(1187527,'2015-03-18 21:27:27',472642,'/lander-5'),
(1187528,'2015-03-18 21:29:33',472639,'/cart'),
(1187529,'2015-03-18 21:30:02',472643,'/lander-5'),
(1187530,'2015-03-18 21:30:59',472640,'/products'),
(1187531,'2015-03-18 21:31:25',472644,'/lander-5'),
(1187532,'2015-03-18 21:31:37',472639,'/shipping'),
(1187533,'2015-03-18 21:32:02',472640,'/the-hudson-river-mini-bear'),
(1187534,'2015-03-18 21:32:41',472639,'/billing-2'),
(1187535,'2015-03-18 21:32:54',472642,'/products'),
(1187536,'2015-03-18 21:34:28',472639,'/thank-you-for-your-order'),
(1187537,'2015-03-18 21:35:02',472644,'/products'),
(1187538,'2015-03-18 21:35:06',472642,'/the-original-mr-fuzzy'),
(1187539,'2015-03-18 21:36:45',472645,'/lander-3'),
(1187540,'2015-03-18 21:38:14',472644,'/the-original-mr-fuzzy'),
(1187541,'2015-03-18 21:38:59',472642,'/cart'),
(1187542,'2015-03-18 21:40:29',472646,'/lander-5'),
(1187543,'2015-03-18 21:41:20',472642,'/shipping'),
(1187544,'2015-03-18 21:42:32',472646,'/products'),
(1187545,'2015-03-18 21:42:52',472646,'/the-original-mr-fuzzy'),
(1187546,'2015-03-18 21:43:25',472646,'/cart'),
(1187547,'2015-03-18 21:43:50',472642,'/billing-2'),
(1187548,'2015-03-18 21:44:00',472647,'/lander-5'),
(1187549,'2015-03-18 21:44:11',472648,'/lander-5'),
(1187550,'2015-03-18 21:45:26',472642,'/thank-you-for-your-order'),
(1187551,'2015-03-18 21:46:46',472647,'/products'),
(1187552,'2015-03-18 21:46:52',472648,'/products'),
(1187553,'2015-03-18 21:47:23',472647,'/the-original-mr-fuzzy'),
(1187554,'2015-03-18 21:47:48',472649,'/home'),
(1187555,'2015-03-18 21:48:43',472648,'/the-original-mr-fuzzy'),
(1187556,'2015-03-18 21:48:45',472650,'/lander-5'),
(1187557,'2015-03-18 21:48:52',472651,'/lander-3'),
(1187558,'2015-03-18 21:49:55',472652,'/lander-5'),
(1187559,'2015-03-18 21:50:59',472651,'/products'),
(1187560,'2015-03-18 21:53:41',472651,'/the-hudson-river-mini-bear'),
(1187561,'2015-03-18 21:54:09',472653,'/lander-5'),
(1187562,'2015-03-18 21:54:40',472654,'/lander-5'),
(1187563,'2015-03-18 21:54:52',472655,'/lander-3'),
(1187564,'2015-03-18 21:55:18',472651,'/cart'),
(1187565,'2015-03-18 21:55:18',472652,'/products'),
(1187566,'2015-03-18 21:57:12',472656,'/lander-5'),
(1187567,'2015-03-18 21:57:15',472657,'/home'),
(1187568,'2015-03-18 21:57:35',472655,'/products'),
(1187569,'2015-03-18 21:58:34',472652,'/the-original-mr-fuzzy'),
(1187570,'2015-03-18 21:59:20',472658,'/home'),
(1187571,'2015-03-18 22:00:05',472657,'/products'),
(1187572,'2015-03-18 22:01:12',472655,'/the-original-mr-fuzzy'),
(1187573,'2015-03-18 22:01:17',472659,'/lander-5'),
(1187574,'2015-03-18 22:01:37',472660,'/home'),
(1187575,'2015-03-18 22:01:56',472661,'/home'),
(1187576,'2015-03-18 22:02:29',472662,'/lander-5'),
(1187577,'2015-03-18 22:03:36',472655,'/cart'),
(1187578,'2015-03-18 22:05:10',472658,'/products'),
(1187579,'2015-03-18 22:05:13',472655,'/shipping'),
(1187580,'2015-03-18 22:06:00',472660,'/products'),
(1187581,'2015-03-18 22:06:36',472663,'/lander-5'),
(1187582,'2015-03-18 22:07:24',472662,'/products'),
(1187583,'2015-03-18 22:08:19',472655,'/billing-2'),
(1187584,'2015-03-18 22:08:36',472660,'/the-original-mr-fuzzy'),
(1187585,'2015-03-18 22:08:48',472658,'/the-original-mr-fuzzy'),
(1187586,'2015-03-18 22:08:53',472664,'/home'),
(1187587,'2015-03-18 22:09:15',472662,'/the-birthday-sugar-panda'),
(1187588,'2015-03-18 22:09:24',472665,'/home'),
(1187589,'2015-03-18 22:11:18',472663,'/products'),
(1187590,'2015-03-18 22:12:29',472663,'/the-original-mr-fuzzy'),
(1187591,'2015-03-18 22:12:48',472666,'/lander-5'),
(1187592,'2015-03-18 22:12:51',472667,'/home'),
(1187593,'2015-03-18 22:13:11',472665,'/products'),
(1187594,'2015-03-18 22:13:44',472668,'/lander-5'),
(1187595,'2015-03-18 22:14:18',472669,'/home'),
(1187596,'2015-03-18 22:16:22',472668,'/products'),
(1187597,'2015-03-18 22:17:11',472670,'/lander-5'),
(1187598,'2015-03-18 22:17:40',472668,'/the-original-mr-fuzzy'),
(1187599,'2015-03-18 22:17:44',472665,'/the-original-mr-fuzzy'),
(1187600,'2015-03-18 22:18:43',472671,'/lander-3'),
(1187601,'2015-03-18 22:19:39',472672,'/lander-3'),
(1187602,'2015-03-18 22:20:45',472668,'/cart'),
(1187603,'2015-03-18 22:20:48',472673,'/home'),
(1187604,'2015-03-18 22:21:27',472668,'/shipping'),
(1187605,'2015-03-18 22:21:28',472671,'/products'),
(1187606,'2015-03-18 22:21:57',472674,'/lander-5'),
(1187607,'2015-03-18 22:22:55',472671,'/the-original-mr-fuzzy'),
(1187608,'2015-03-18 22:23:19',472668,'/billing-2'),
(1187609,'2015-03-18 22:23:31',472672,'/products'),
(1187610,'2015-03-18 22:25:23',472668,'/thank-you-for-your-order'),
(1187611,'2015-03-18 22:26:12',472675,'/lander-5'),
(1187612,'2015-03-18 22:27:06',472675,'/products'),
(1187613,'2015-03-18 22:28:47',472676,'/lander-3'),
(1187614,'2015-03-18 22:29:40',472677,'/lander-5'),
(1187615,'2015-03-18 22:30:13',472675,'/the-original-mr-fuzzy'),
(1187616,'2015-03-18 22:31:03',472677,'/products'),
(1187617,'2015-03-18 22:31:47',472676,'/products'),
(1187618,'2015-03-18 22:33:09',472677,'/the-original-mr-fuzzy'),
(1187619,'2015-03-18 22:36:20',472678,'/home'),
(1187620,'2015-03-18 22:36:22',472679,'/lander-5'),
(1187621,'2015-03-18 22:37:01',472678,'/products'),
(1187622,'2015-03-18 22:37:22',472680,'/home'),
(1187623,'2015-03-18 22:37:31',472681,'/lander-5'),
(1187624,'2015-03-18 22:37:53',472682,'/lander-3'),
(1187625,'2015-03-18 22:37:57',472678,'/the-original-mr-fuzzy'),
(1187626,'2015-03-18 22:37:58',472680,'/products'),
(1187627,'2015-03-18 22:38:14',472683,'/lander-3'),
(1187628,'2015-03-18 22:38:25',472678,'/cart'),
(1187629,'2015-03-18 22:39:04',472684,'/lander-5'),
(1187630,'2015-03-18 22:40:19',472678,'/shipping'),
(1187631,'2015-03-18 22:42:18',472683,'/products'),
(1187632,'2015-03-18 22:42:19',472685,'/home'),
(1187633,'2015-03-18 22:42:32',472681,'/products'),
(1187634,'2015-03-18 22:42:49',472683,'/the-forever-love-bear'),
(1187635,'2015-03-18 22:42:55',472678,'/billing-2'),
(1187636,'2015-03-18 22:43:40',472682,'/products'),
(1187637,'2015-03-18 22:44:07',472684,'/products'),
(1187638,'2015-03-18 22:44:28',472682,'/the-original-mr-fuzzy'),
(1187639,'2015-03-18 22:45:04',472681,'/the-original-mr-fuzzy'),
(1187640,'2015-03-18 22:46:55',472686,'/lander-5'),
(1187641,'2015-03-18 22:47:55',472678,'/thank-you-for-your-order'),
(1187642,'2015-03-18 22:47:57',472685,'/products'),
(1187643,'2015-03-18 22:48:09',472687,'/home'),
(1187644,'2015-03-18 22:48:30',472684,'/the-original-mr-fuzzy'),
(1187645,'2015-03-18 22:48:43',472681,'/cart'),
(1187646,'2015-03-18 22:49:18',472688,'/home'),
(1187647,'2015-03-18 22:50:21',472689,'/lander-5'),
(1187648,'2015-03-18 22:52:06',472690,'/lander-5'),
(1187649,'2015-03-18 22:52:52',472691,'/home'),
(1187650,'2015-03-18 22:52:58',472688,'/products'),
(1187651,'2015-03-18 22:53:41',472692,'/lander-5'),
(1187652,'2015-03-18 22:53:42',472693,'/lander-5'),
(1187653,'2015-03-18 22:53:55',472694,'/lander-3'),
(1187654,'2015-03-18 22:54:51',472695,'/lander-5'),
(1187655,'2015-03-18 22:55:17',472696,'/home'),
(1187656,'2015-03-18 22:55:25',472688,'/the-forever-love-bear'),
(1187657,'2015-03-18 22:56:46',472697,'/lander-3'),
(1187658,'2015-03-18 22:56:52',472696,'/products'),
(1187659,'2015-03-18 22:57:16',472688,'/cart'),
(1187660,'2015-03-18 22:58:50',472697,'/products'),
(1187661,'2015-03-18 22:59:11',472698,'/home'),
(1187662,'2015-03-18 22:59:15',472699,'/home'),
(1187663,'2015-03-18 22:59:50',472700,'/lander-3'),
(1187664,'2015-03-18 22:59:51',472698,'/products'),
(1187665,'2015-03-18 23:00:46',472688,'/shipping'),
(1187666,'2015-03-18 23:02:04',472697,'/the-original-mr-fuzzy'),
(1187667,'2015-03-18 23:03:35',472697,'/cart'),
(1187668,'2015-03-18 23:04:03',472698,'/the-original-mr-fuzzy'),
(1187669,'2015-03-18 23:04:09',472700,'/products'),
(1187670,'2015-03-18 23:05:40',472698,'/cart'),
(1187671,'2015-03-18 23:06:02',472701,'/lander-5'),
(1187672,'2015-03-18 23:06:20',472700,'/the-original-mr-fuzzy'),
(1187673,'2015-03-18 23:06:23',472698,'/shipping'),
(1187674,'2015-03-18 23:07:02',472701,'/products'),
(1187675,'2015-03-18 23:07:36',472698,'/billing-2'),
(1187676,'2015-03-18 23:09:29',472700,'/cart'),
(1187677,'2015-03-18 23:09:30',472701,'/the-birthday-sugar-panda'),
(1187678,'2015-03-18 23:13:09',472702,'/lander-5'),
(1187679,'2015-03-18 23:16:28',472702,'/products'),
(1187680,'2015-03-18 23:17:35',472702,'/the-original-mr-fuzzy'),
(1187681,'2015-03-18 23:18:56',472703,'/home'),
(1187682,'2015-03-18 23:20:54',472704,'/lander-5'),
(1187683,'2015-03-18 23:22:48',472705,'/lander-3'),
(1187684,'2015-03-18 23:23:14',472706,'/lander-5'),
(1187685,'2015-03-18 23:26:55',472707,'/home'),
(1187686,'2015-03-18 23:28:08',472706,'/products'),
(1187687,'2015-03-18 23:30:28',472706,'/the-birthday-sugar-panda'),
(1187688,'2015-03-18 23:35:56',472708,'/home'),
(1187689,'2015-03-18 23:39:30',472708,'/products'),
(1187690,'2015-03-18 23:41:55',472709,'/home'),
(1187691,'2015-03-18 23:43:11',472708,'/the-original-mr-fuzzy'),
(1187692,'2015-03-18 23:45:44',472709,'/products'),
(1187693,'2015-03-18 23:46:20',472708,'/cart'),
(1187694,'2015-03-18 23:47:40',472710,'/lander-3'),
(1187695,'2015-03-18 23:48:05',472709,'/the-hudson-river-mini-bear'),
(1187696,'2015-03-18 23:48:20',472710,'/products'),
(1187697,'2015-03-18 23:48:46',472711,'/lander-5'),
(1187698,'2015-03-18 23:49:41',472712,'/lander-3'),
(1187699,'2015-03-18 23:49:47',472711,'/products'),
(1187700,'2015-03-18 23:49:49',472708,'/shipping'),
(1187701,'2015-03-18 23:49:59',472713,'/home'),
(1187702,'2015-03-18 23:50:13',472711,'/the-birthday-sugar-panda'),
(1187703,'2015-03-18 23:50:21',472709,'/cart'),
(1187704,'2015-03-18 23:50:41',472708,'/billing-2'),
(1187705,'2015-03-18 23:50:56',472709,'/shipping'),
(1187706,'2015-03-18 23:50:57',472714,'/home'),
(1187707,'2015-03-18 23:51:12',472712,'/products'),
(1187708,'2015-03-18 23:51:16',472709,'/billing-2'),
(1187709,'2015-03-18 23:51:40',472715,'/lander-5'),
(1187710,'2015-03-18 23:52:33',472716,'/lander-5'),
(1187711,'2015-03-18 23:52:53',472717,'/home'),
(1187712,'2015-03-18 23:53:53',472709,'/thank-you-for-your-order'),
(1187713,'2015-03-18 23:54:55',472712,'/the-original-mr-fuzzy'),
(1187714,'2015-03-18 23:54:57',472717,'/products'),
(1187715,'2015-03-18 23:55:18',472713,'/products'),
(1187716,'2015-03-18 23:55:30',472718,'/lander-5'),
(1187717,'2015-03-18 23:55:34',472715,'/products'),
(1187718,'2015-03-18 23:56:07',472718,'/products'),
(1187719,'2015-03-18 23:56:24',472712,'/cart'),
(1187720,'2015-03-18 23:57:59',472719,'/home'),
(1187721,'2015-03-18 23:58:01',472717,'/the-birthday-sugar-panda'),
(1187722,'2015-03-18 23:59:19',472712,'/shipping'),
(1187723,'2015-03-18 23:59:21',472715,'/the-hudson-river-mini-bear'),
(1187724,'2015-03-18 23:59:29',472720,'/home'),
(1187725,'2015-03-18 23:59:51',472718,'/the-original-mr-fuzzy'),
(1187726,'2015-03-19 00:01:01',472712,'/billing-2'),
(1187727,'2015-03-19 00:01:18',472717,'/cart'),
(1187728,'2015-03-19 00:02:31',472719,'/products'),
(1187729,'2015-03-19 00:02:34',472720,'/products'),
(1187730,'2015-03-19 00:02:43',472721,'/home'),
(1187731,'2015-03-19 00:02:56',472719,'/the-original-mr-fuzzy'),
(1187732,'2015-03-19 00:03:10',472715,'/cart'),
(1187733,'2015-03-19 00:03:43',472712,'/thank-you-for-your-order'),
(1187734,'2015-03-19 00:04:20',472717,'/shipping'),
(1187735,'2015-03-19 00:04:46',472722,'/lander-5'),
(1187736,'2015-03-19 00:04:52',472715,'/shipping'),
(1187737,'2015-03-19 00:05:05',472723,'/lander-5'),
(1187738,'2015-03-19 00:05:38',472717,'/billing-2'),
(1187739,'2015-03-19 00:06:23',472722,'/products'),
(1187740,'2015-03-19 00:10:03',472724,'/lander-5'),
(1187741,'2015-03-19 00:10:14',472722,'/the-forever-love-bear'),
(1187742,'2015-03-19 00:10:18',472723,'/products'),
(1187743,'2015-03-19 00:11:00',472725,'/lander-5'),
(1187744,'2015-03-19 00:11:10',472722,'/cart'),
(1187745,'2015-03-19 00:11:50',472725,'/products'),
(1187746,'2015-03-19 00:13:46',472722,'/shipping'),
(1187747,'2015-03-19 00:13:49',472725,'/the-original-mr-fuzzy'),
(1187748,'2015-03-19 00:14:49',472722,'/billing-2'),
(1187749,'2015-03-19 00:14:49',472723,'/the-forever-love-bear'),
(1187750,'2015-03-19 00:15:08',472726,'/lander-3'),
(1187751,'2015-03-19 00:16:27',472723,'/cart'),
(1187752,'2015-03-19 00:19:57',472722,'/thank-you-for-your-order'),
(1187753,'2015-03-19 00:19:59',472723,'/shipping'),
(1187754,'2015-03-19 00:20:00',472727,'/lander-5'),
(1187755,'2015-03-19 00:20:45',472726,'/products'),
(1187756,'2015-03-19 00:25:19',472728,'/lander-5'),
(1187757,'2015-03-19 00:26:14',472729,'/home'),
(1187758,'2015-03-19 00:26:25',472730,'/home'),
(1187759,'2015-03-19 00:28:02',472731,'/home'),
(1187760,'2015-03-19 00:28:30',472731,'/products'),
(1187761,'2015-03-19 00:30:12',472731,'/the-original-mr-fuzzy'),
(1187762,'2015-03-19 00:30:13',472729,'/products'),
(1187763,'2015-03-19 00:30:35',472730,'/products'),
(1187764,'2015-03-19 00:30:42',472729,'/the-birthday-sugar-panda'),
(1187765,'2015-03-19 00:31:16',472730,'/the-birthday-sugar-panda'),
(1187766,'2015-03-19 00:32:36',472730,'/cart'),
(1187767,'2015-03-19 00:33:32',472732,'/lander-5'),
(1187768,'2015-03-19 00:34:14',472733,'/lander-5'),
(1187769,'2015-03-19 00:34:57',472730,'/shipping'),
(1187770,'2015-03-19 00:35:33',472734,'/lander-3'),
(1187771,'2015-03-19 00:36:00',472730,'/billing-2'),
(1187772,'2015-03-19 00:36:09',472735,'/home'),
(1187773,'2015-03-19 00:36:18',472736,'/lander-5'),
(1187774,'2015-03-19 00:37:21',472730,'/thank-you-for-your-order'),
(1187775,'2015-03-19 00:38:48',472732,'/products'),
(1187776,'2015-03-19 00:39:59',472733,'/products'),
(1187777,'2015-03-19 00:40:26',472735,'/products'),
(1187778,'2015-03-19 00:40:41',472736,'/products'),
(1187779,'2015-03-19 00:41:44',472733,'/the-original-mr-fuzzy'),
(1187780,'2015-03-19 00:43:22',472736,'/the-original-mr-fuzzy'),
(1187781,'2015-03-19 00:43:50',472735,'/the-original-mr-fuzzy'),
(1187782,'2015-03-19 00:44:45',472736,'/cart'),
(1187783,'2015-03-19 00:46:36',472737,'/lander-3'),
(1187784,'2015-03-19 00:46:44',472738,'/home'),
(1187785,'2015-03-19 00:48:27',472737,'/products'),
(1187786,'2015-03-19 00:50:55',472739,'/home'),
(1187787,'2015-03-19 00:51:23',472737,'/the-original-mr-fuzzy'),
(1187788,'2015-03-19 00:53:05',472740,'/home'),
(1187789,'2015-03-19 00:53:48',472741,'/lander-3'),
(1187790,'2015-03-19 00:54:31',472742,'/home'),
(1187791,'2015-03-19 00:56:17',472740,'/products'),
(1187792,'2015-03-19 00:57:18',472743,'/lander-3'),
(1187793,'2015-03-19 00:57:37',472742,'/products'),
(1187794,'2015-03-19 00:58:17',472740,'/the-original-mr-fuzzy'),
(1187795,'2015-03-19 00:58:32',472742,'/the-original-mr-fuzzy'),
(1187796,'2015-03-19 01:00:44',472740,'/cart'),
(1187797,'2015-03-19 01:01:35',472740,'/shipping'),
(1187798,'2015-03-19 01:01:54',472743,'/products'),
(1187799,'2015-03-19 01:03:19',472740,'/billing-2'),
(1187800,'2015-03-19 01:04:35',472740,'/thank-you-for-your-order'),
(1187801,'2015-03-19 01:04:40',472743,'/the-birthday-sugar-panda'),
(1187802,'2015-03-19 01:04:47',472744,'/lander-5'),
(1187803,'2015-03-19 01:07:34',472745,'/home'),
(1187804,'2015-03-19 01:08:32',472744,'/products'),
(1187805,'2015-03-19 01:09:12',472746,'/lander-5'),
(1187806,'2015-03-19 01:10:33',472744,'/the-original-mr-fuzzy'),
(1187807,'2015-03-19 01:11:48',472745,'/products'),
(1187808,'2015-03-19 01:12:27',472747,'/lander-5'),
(1187809,'2015-03-19 01:13:21',472745,'/the-original-mr-fuzzy'),
(1187810,'2015-03-19 01:20:10',472748,'/home'),
(1187811,'2015-03-19 01:22:20',472749,'/lander-5'),
(1187812,'2015-03-19 01:23:06',472750,'/lander-5'),
(1187813,'2015-03-19 01:26:00',472751,'/home'),
(1187814,'2015-03-19 01:26:26',472750,'/products'),
(1187815,'2015-03-19 01:26:45',472752,'/lander-5'),
(1187816,'2015-03-19 01:27:50',472750,'/the-birthday-sugar-panda'),
(1187817,'2015-03-19 01:28:58',472753,'/home'),
(1187818,'2015-03-19 01:29:56',472752,'/products'),
(1187819,'2015-03-19 01:30:14',472754,'/home'),
(1187820,'2015-03-19 01:30:29',472751,'/products'),
(1187821,'2015-03-19 01:30:38',472754,'/products'),
(1187822,'2015-03-19 01:31:49',472752,'/the-forever-love-bear'),
(1187823,'2015-03-19 01:32:02',472753,'/products'),
(1187824,'2015-03-19 01:32:38',472751,'/the-original-mr-fuzzy'),
(1187825,'2015-03-19 01:33:51',472754,'/the-hudson-river-mini-bear'),
(1187826,'2015-03-19 01:34:44',472753,'/the-forever-love-bear'),
(1187827,'2015-03-19 01:35:15',472755,'/lander-3'),
(1187828,'2015-03-19 01:35:23',472756,'/home'),
(1187829,'2015-03-19 01:36:59',472755,'/products'),
(1187830,'2015-03-19 01:37:52',472754,'/cart'),
(1187831,'2015-03-19 01:38:17',472754,'/shipping'),
(1187832,'2015-03-19 01:40:15',472755,'/the-birthday-sugar-panda'),
(1187833,'2015-03-19 01:40:34',472754,'/billing-2'),
(1187834,'2015-03-19 01:40:40',472756,'/products'),
(1187835,'2015-03-19 01:41:39',472755,'/cart'),
(1187836,'2015-03-19 01:42:17',472754,'/thank-you-for-your-order'),
(1187837,'2015-03-19 01:42:43',472756,'/the-original-mr-fuzzy'),
(1187838,'2015-03-19 01:43:11',472757,'/lander-5'),
(1187839,'2015-03-19 01:44:10',472757,'/products'),
(1187840,'2015-03-19 01:44:27',472755,'/shipping'),
(1187841,'2015-03-19 01:44:33',472758,'/home'),
(1187842,'2015-03-19 01:45:24',472759,'/home'),
(1187843,'2015-03-19 01:47:25',472758,'/products'),
(1187844,'2015-03-19 01:47:26',472755,'/billing-2'),
(1187845,'2015-03-19 01:48:48',472757,'/the-original-mr-fuzzy'),
(1187846,'2015-03-19 01:49:21',472760,'/lander-3'),
(1187847,'2015-03-19 01:50:39',472757,'/cart'),
(1187848,'2015-03-19 01:50:56',472758,'/the-original-mr-fuzzy'),
(1187849,'2015-03-19 01:51:39',472755,'/thank-you-for-your-order'),
(1187850,'2015-03-19 01:51:54',472758,'/cart'),
(1187851,'2015-03-19 01:53:28',472761,'/lander-5'),
(1187852,'2015-03-19 01:54:43',472762,'/home'),
(1187853,'2015-03-19 01:55:14',472763,'/home'),
(1187854,'2015-03-19 01:56:19',472764,'/home'),
(1187855,'2015-03-19 01:57:18',472761,'/products'),
(1187856,'2015-03-19 01:57:49',472763,'/products'),
(1187857,'2015-03-19 01:59:42',472763,'/the-original-mr-fuzzy'),
(1187858,'2015-03-19 02:00:43',472761,'/the-original-mr-fuzzy'),
(1187859,'2015-03-19 02:01:03',472764,'/products'),
(1187860,'2015-03-19 02:01:43',472765,'/lander-5'),
(1187861,'2015-03-19 02:02:07',472766,'/home'),
(1187862,'2015-03-19 02:03:12',472761,'/cart'),
(1187863,'2015-03-19 02:03:14',472767,'/lander-5'),
(1187864,'2015-03-19 02:03:48',472768,'/lander-3'),
(1187865,'2015-03-19 02:04:21',472764,'/the-original-mr-fuzzy'),
(1187866,'2015-03-19 02:04:50',472769,'/lander-3'),
(1187867,'2015-03-19 02:04:52',472761,'/shipping'),
(1187868,'2015-03-19 02:05:22',472767,'/products'),
(1187869,'2015-03-19 02:06:33',472765,'/products'),
(1187870,'2015-03-19 02:06:45',472761,'/billing-2'),
(1187871,'2015-03-19 02:06:47',472770,'/lander-5'),
(1187872,'2015-03-19 02:07:16',472769,'/products'),
(1187873,'2015-03-19 02:07:59',472768,'/products'),
(1187874,'2015-03-19 02:08:21',472765,'/the-birthday-sugar-panda'),
(1187875,'2015-03-19 02:08:37',472767,'/the-original-mr-fuzzy'),
(1187876,'2015-03-19 02:09:03',472769,'/the-birthday-sugar-panda'),
(1187877,'2015-03-19 02:11:42',472761,'/thank-you-for-your-order'),
(1187878,'2015-03-19 02:16:22',472771,'/lander-5'),
(1187879,'2015-03-19 02:17:46',472772,'/lander-5'),
(1187880,'2015-03-19 02:21:57',472773,'/lander-5'),
(1187881,'2015-03-19 02:26:26',472773,'/products'),
(1187882,'2015-03-19 02:29:43',472774,'/lander-5'),
(1187883,'2015-03-19 02:29:47',472773,'/the-forever-love-bear'),
(1187884,'2015-03-19 02:33:29',472775,'/home'),
(1187885,'2015-03-19 02:36:36',472775,'/products'),
(1187886,'2015-03-19 02:37:31',472776,'/lander-3'),
(1187887,'2015-03-19 02:38:52',472775,'/the-original-mr-fuzzy'),
(1187888,'2015-03-19 02:43:23',472777,'/home'),
(1187889,'2015-03-19 02:43:23',472778,'/lander-5'),
(1187890,'2015-03-19 02:45:18',472779,'/home'),
(1187891,'2015-03-19 02:46:20',472780,'/home'),
(1187892,'2015-03-19 02:46:33',472777,'/products'),
(1187893,'2015-03-19 02:47:04',472781,'/home'),
(1187894,'2015-03-19 02:47:36',472777,'/the-forever-love-bear'),
(1187895,'2015-03-19 02:47:58',472779,'/products'),
(1187896,'2015-03-19 02:48:26',472780,'/products'),
(1187897,'2015-03-19 02:49:23',472780,'/the-original-mr-fuzzy'),
(1187898,'2015-03-19 02:49:26',472777,'/cart'),
(1187899,'2015-03-19 02:50:36',472779,'/the-original-mr-fuzzy'),
(1187900,'2015-03-19 03:06:39',472782,'/lander-5'),
(1187901,'2015-03-19 03:09:40',472783,'/lander-5'),
(1187902,'2015-03-19 03:09:43',472784,'/lander-5'),
(1187903,'2015-03-19 03:10:22',472782,'/products'),
(1187904,'2015-03-19 03:11:24',472782,'/the-birthday-sugar-panda'),
(1187905,'2015-03-19 03:12:42',472782,'/cart'),
(1187906,'2015-03-19 03:13:35',472784,'/products'),
(1187907,'2015-03-19 03:15:36',472784,'/the-original-mr-fuzzy'),
(1187908,'2015-03-19 03:15:51',472782,'/shipping'),
(1187909,'2015-03-19 03:18:54',472782,'/billing-2'),
(1187910,'2015-03-19 03:20:59',472785,'/lander-5'),
(1187911,'2015-03-19 03:22:05',472786,'/lander-5'),
(1187912,'2015-03-19 03:22:37',472785,'/products'),
(1187913,'2015-03-19 03:22:38',472787,'/lander-5'),
(1187914,'2015-03-19 03:23:51',472788,'/lander-5'),
(1187915,'2015-03-19 03:24:12',472789,'/lander-3'),
(1187916,'2015-03-19 03:24:56',472785,'/the-original-mr-fuzzy'),
(1187917,'2015-03-19 03:25:28',472790,'/lander-3'),
(1187918,'2015-03-19 03:25:46',472791,'/home'),
(1187919,'2015-03-19 03:26:37',472787,'/products'),
(1187920,'2015-03-19 03:27:29',472787,'/the-original-mr-fuzzy'),
(1187921,'2015-03-19 03:27:40',472790,'/products'),
(1187922,'2015-03-19 03:28:03',472790,'/the-forever-love-bear'),
(1187923,'2015-03-19 03:28:13',472788,'/products'),
(1187924,'2015-03-19 03:29:44',472788,'/the-hudson-river-mini-bear'),
(1187925,'2015-03-19 03:31:30',472792,'/home'),
(1187926,'2015-03-19 03:42:54',472793,'/lander-3'),
(1187927,'2015-03-19 03:45:48',472794,'/lander-3'),
(1187928,'2015-03-19 03:49:13',472795,'/lander-5'),
(1187929,'2015-03-19 03:51:04',472796,'/home'),
(1187930,'2015-03-19 03:51:10',472795,'/products'),
(1187931,'2015-03-19 03:52:40',472795,'/the-original-mr-fuzzy'),
(1187932,'2015-03-19 03:53:01',472797,'/lander-5'),
(1187933,'2015-03-19 03:53:16',472795,'/cart'),
(1187934,'2015-03-19 03:56:33',472795,'/shipping'),
(1187935,'2015-03-19 03:57:05',472795,'/billing-2'),
(1187936,'2015-03-19 03:58:12',472795,'/thank-you-for-your-order'),
(1187937,'2015-03-19 03:59:33',472798,'/lander-5'),
(1187938,'2015-03-19 04:01:09',472798,'/products'),
(1187939,'2015-03-19 04:02:50',472798,'/the-hudson-river-mini-bear'),
(1187940,'2015-03-19 04:05:08',472798,'/cart'),
(1187941,'2015-03-19 04:06:51',472799,'/lander-5'),
(1187942,'2015-03-19 04:08:11',472798,'/shipping'),
(1187943,'2015-03-19 04:08:50',472800,'/lander-3'),
(1187944,'2015-03-19 04:10:05',472798,'/billing-2'),
(1187945,'2015-03-19 04:10:17',472801,'/home'),
(1187946,'2015-03-19 04:10:43',472798,'/thank-you-for-your-order'),
(1187947,'2015-03-19 04:14:34',472800,'/products'),
(1187948,'2015-03-19 04:15:16',472801,'/products'),
(1187949,'2015-03-19 04:18:08',472802,'/lander-5'),
(1187950,'2015-03-19 04:18:15',472800,'/the-original-mr-fuzzy'),
(1187951,'2015-03-19 04:18:39',472803,'/lander-5'),
(1187952,'2015-03-19 04:19:34',472801,'/the-original-mr-fuzzy'),
(1187953,'2015-03-19 04:27:28',472804,'/lander-3'),
(1187954,'2015-03-19 04:30:08',472804,'/products'),
(1187955,'2015-03-19 04:31:27',472804,'/the-original-mr-fuzzy'),
(1187956,'2015-03-19 04:38:49',472805,'/lander-5'),
(1187957,'2015-03-19 04:41:04',472806,'/lander-5'),
(1187958,'2015-03-19 04:43:44',472805,'/products'),
(1187959,'2015-03-19 04:45:06',472807,'/lander-5'),
(1187960,'2015-03-19 04:46:01',472805,'/the-original-mr-fuzzy'),
(1187961,'2015-03-19 04:46:23',472807,'/products'),
(1187962,'2015-03-19 04:49:13',472807,'/the-original-mr-fuzzy'),
(1187963,'2015-03-19 04:51:13',472807,'/cart'),
(1187964,'2015-03-19 05:07:05',472808,'/lander-5'),
(1187965,'2015-03-19 05:09:46',472809,'/lander-5'),
(1187966,'2015-03-19 05:09:49',472810,'/lander-5'),
(1187967,'2015-03-19 05:10:17',472811,'/lander-5'),
(1187968,'2015-03-19 05:11:50',472812,'/lander-5'),
(1187969,'2015-03-19 05:13:12',472811,'/products'),
(1187970,'2015-03-19 05:14:30',472809,'/products'),
(1187971,'2015-03-19 05:16:07',472813,'/lander-5'),
(1187972,'2015-03-19 05:16:14',472814,'/lander-5'),
(1187973,'2015-03-19 05:17:07',472809,'/the-forever-love-bear'),
(1187974,'2015-03-19 05:17:15',472812,'/products'),
(1187975,'2015-03-19 05:19:37',472814,'/products'),
(1187976,'2015-03-19 05:19:46',472809,'/cart'),
(1187977,'2015-03-19 05:21:16',472809,'/shipping'),
(1187978,'2015-03-19 05:21:34',472812,'/the-original-mr-fuzzy'),
(1187979,'2015-03-19 05:22:16',472815,'/home'),
(1187980,'2015-03-19 05:23:02',472809,'/billing-2'),
(1187981,'2015-03-19 05:24:16',472814,'/the-hudson-river-mini-bear'),
(1187982,'2015-03-19 05:24:42',472815,'/products'),
(1187983,'2015-03-19 05:25:17',472816,'/lander-5'),
(1187984,'2015-03-19 05:25:56',472815,'/the-birthday-sugar-panda'),
(1187985,'2015-03-19 05:26:21',472817,'/lander-5'),
(1187986,'2015-03-19 05:26:56',472818,'/home'),
(1187987,'2015-03-19 05:27:28',472809,'/thank-you-for-your-order'),
(1187988,'2015-03-19 05:27:28',472814,'/cart'),
(1187989,'2015-03-19 05:27:56',472818,'/products'),
(1187990,'2015-03-19 05:28:43',472818,'/the-original-mr-fuzzy'),
(1187991,'2015-03-19 05:29:03',472814,'/shipping'),
(1187992,'2015-03-19 05:29:57',472815,'/cart'),
(1187993,'2015-03-19 05:31:28',472818,'/cart'),
(1187994,'2015-03-19 05:31:49',472814,'/billing-2'),
(1187995,'2015-03-19 05:34:34',472818,'/shipping'),
(1187996,'2015-03-19 05:35:57',472814,'/thank-you-for-your-order'),
(1187997,'2015-03-19 05:36:59',472818,'/billing-2'),
(1187998,'2015-03-19 05:37:52',472819,'/lander-5'),
(1187999,'2015-03-19 05:38:31',472818,'/thank-you-for-your-order'),
(1188000,'2015-03-19 05:40:07',472820,'/lander-5'),
(1188001,'2015-03-19 05:40:26',472821,'/home'),
(1188002,'2015-03-19 05:44:08',472820,'/products'),
(1188003,'2015-03-19 05:44:51',472822,'/home'),
(1188004,'2015-03-19 05:51:56',472823,'/lander-5'),
(1188005,'2015-03-19 05:51:59',472824,'/home'),
(1188006,'2015-03-19 05:52:14',472825,'/lander-5'),
(1188007,'2015-03-19 05:52:50',472826,'/home'),
(1188008,'2015-03-19 05:54:27',472823,'/products'),
(1188009,'2015-03-19 05:56:20',472825,'/products'),
(1188010,'2015-03-19 05:56:23',472827,'/lander-3'),
(1188011,'2015-03-19 05:57:26',472828,'/home'),
(1188012,'2015-03-19 05:58:02',472825,'/the-forever-love-bear'),
(1188013,'2015-03-19 05:58:51',472823,'/the-original-mr-fuzzy'),
(1188014,'2015-03-19 05:59:19',472825,'/cart'),
(1188015,'2015-03-19 06:01:39',472829,'/lander-5'),
(1188016,'2015-03-19 06:01:41',472828,'/products'),
(1188017,'2015-03-19 06:02:34',472825,'/shipping'),
(1188018,'2015-03-19 06:04:44',472830,'/lander-5'),
(1188019,'2015-03-19 06:05:08',472831,'/lander-5'),
(1188020,'2015-03-19 06:05:37',472828,'/the-original-mr-fuzzy'),
(1188021,'2015-03-19 06:06:04',472829,'/products'),
(1188022,'2015-03-19 06:07:07',472829,'/the-original-mr-fuzzy'),
(1188023,'2015-03-19 06:10:35',472832,'/home'),
(1188024,'2015-03-19 06:13:44',472833,'/lander-5'),
(1188025,'2015-03-19 06:16:42',472834,'/lander-5'),
(1188026,'2015-03-19 06:18:12',472833,'/products'),
(1188027,'2015-03-19 06:20:13',472833,'/the-original-mr-fuzzy'),
(1188028,'2015-03-19 06:21:15',472834,'/products'),
(1188029,'2015-03-19 06:21:36',472833,'/cart'),
(1188030,'2015-03-19 06:21:55',472835,'/lander-5'),
(1188031,'2015-03-19 06:23:33',472834,'/the-original-mr-fuzzy'),
(1188032,'2015-03-19 06:23:58',472835,'/products'),
(1188033,'2015-03-19 06:24:40',472833,'/shipping'),
(1188034,'2015-03-19 06:24:43',472835,'/the-original-mr-fuzzy'),
(1188035,'2015-03-19 06:25:38',472836,'/home'),
(1188036,'2015-03-19 06:25:57',472837,'/lander-3'),
(1188037,'2015-03-19 06:27:23',472835,'/cart'),
(1188038,'2015-03-19 06:28:23',472838,'/home'),
(1188039,'2015-03-19 06:29:44',472839,'/lander-5'),
(1188040,'2015-03-19 06:36:17',472840,'/lander-5'),
(1188041,'2015-03-19 06:43:19',472841,'/lander-5'),
(1188042,'2015-03-19 06:43:38',472842,'/lander-5'),
(1188043,'2015-03-19 06:46:26',472843,'/lander-3'),
(1188044,'2015-03-19 06:47:54',472844,'/lander-5'),
(1188045,'2015-03-19 06:49:05',472843,'/products'),
(1188046,'2015-03-19 06:49:23',472844,'/products'),
(1188047,'2015-03-19 06:50:08',472843,'/the-original-mr-fuzzy'),
(1188048,'2015-03-19 06:51:34',472843,'/cart'),
(1188049,'2015-03-19 06:52:08',472844,'/the-original-mr-fuzzy'),
(1188050,'2015-03-19 06:52:27',472845,'/lander-5'),
(1188051,'2015-03-19 06:55:49',472846,'/lander-5'),
(1188052,'2015-03-19 06:57:13',472847,'/home'),
(1188053,'2015-03-19 06:58:08',472845,'/products'),
(1188054,'2015-03-19 06:59:40',472845,'/the-original-mr-fuzzy'),
(1188055,'2015-03-19 06:59:47',472847,'/products'),
(1188056,'2015-03-19 07:02:05',472845,'/cart'),
(1188057,'2015-03-19 07:02:36',472848,'/lander-5'),
(1188058,'2015-03-19 07:03:21',472847,'/the-forever-love-bear'),
(1188059,'2015-03-19 07:05:08',472849,'/lander-5'),
(1188060,'2015-03-19 07:05:50',472850,'/lander-5'),
(1188061,'2015-03-19 07:07:03',472847,'/cart'),
(1188062,'2015-03-19 07:08:40',472847,'/shipping'),
(1188063,'2015-03-19 07:22:22',472851,'/lander-5'),
(1188064,'2015-03-19 07:24:54',472852,'/lander-5'),
(1188065,'2015-03-19 07:24:55',472851,'/products'),
(1188066,'2015-03-19 07:28:48',472853,'/home'),
(1188067,'2015-03-19 07:29:03',472851,'/the-original-mr-fuzzy'),
(1188068,'2015-03-19 07:29:55',472854,'/home'),
(1188069,'2015-03-19 07:30:23',472852,'/products'),
(1188070,'2015-03-19 07:30:57',472855,'/lander-5'),
(1188071,'2015-03-19 07:31:15',472852,'/the-original-mr-fuzzy'),
(1188072,'2015-03-19 07:31:19',472853,'/products'),
(1188073,'2015-03-19 07:31:37',472856,'/lander-3'),
(1188074,'2015-03-19 07:31:53',472853,'/the-original-mr-fuzzy'),
(1188075,'2015-03-19 07:32:37',472851,'/cart'),
(1188076,'2015-03-19 07:33:25',472855,'/products'),
(1188077,'2015-03-19 07:33:29',472857,'/lander-5'),
(1188078,'2015-03-19 07:33:53',472852,'/cart'),
(1188079,'2015-03-19 07:33:56',472853,'/cart'),
(1188080,'2015-03-19 07:34:29',472858,'/lander-5'),
(1188081,'2015-03-19 07:34:44',472851,'/shipping'),
(1188082,'2015-03-19 07:35:13',472851,'/billing-2'),
(1188083,'2015-03-19 07:35:43',472852,'/shipping'),
(1188084,'2015-03-19 07:36:15',472857,'/products'),
(1188085,'2015-03-19 07:36:23',472852,'/billing-2'),
(1188086,'2015-03-19 07:37:30',472859,'/lander-5'),
(1188087,'2015-03-19 07:37:38',472860,'/home'),
(1188088,'2015-03-19 07:37:49',472855,'/the-forever-love-bear'),
(1188089,'2015-03-19 07:38:24',472859,'/products'),
(1188090,'2015-03-19 07:38:28',472861,'/home'),
(1188091,'2015-03-19 07:38:35',472857,'/the-forever-love-bear'),
(1188092,'2015-03-19 07:39:21',472862,'/lander-3'),
(1188093,'2015-03-19 07:39:23',472858,'/products'),
(1188094,'2015-03-19 07:40:10',472859,'/the-original-mr-fuzzy'),
(1188095,'2015-03-19 07:40:25',472863,'/lander-5'),
(1188096,'2015-03-19 07:41:06',472860,'/products'),
(1188097,'2015-03-19 07:41:11',472864,'/home'),
(1188098,'2015-03-19 07:41:39',472860,'/the-original-mr-fuzzy'),
(1188099,'2015-03-19 07:42:03',472861,'/products'),
(1188100,'2015-03-19 07:42:05',472858,'/the-original-mr-fuzzy'),
(1188101,'2015-03-19 07:42:10',472865,'/lander-5'),
(1188102,'2015-03-19 07:43:32',472863,'/products'),
(1188103,'2015-03-19 07:43:35',472860,'/cart'),
(1188104,'2015-03-19 07:43:37',472861,'/the-original-mr-fuzzy'),
(1188105,'2015-03-19 07:43:59',472866,'/lander-5'),
(1188106,'2015-03-19 07:45:03',472863,'/the-original-mr-fuzzy'),
(1188107,'2015-03-19 07:45:31',472864,'/products'),
(1188108,'2015-03-19 07:46:41',472865,'/products'),
(1188109,'2015-03-19 07:47:49',472866,'/products'),
(1188110,'2015-03-19 07:48:12',472864,'/the-original-mr-fuzzy'),
(1188111,'2015-03-19 07:49:25',472867,'/home'),
(1188112,'2015-03-19 07:51:57',472866,'/the-birthday-sugar-panda'),
(1188113,'2015-03-19 07:53:45',472867,'/products'),
(1188114,'2015-03-19 07:54:36',472868,'/lander-3'),
(1188115,'2015-03-19 07:55:03',472866,'/cart'),
(1188116,'2015-03-19 07:55:40',472869,'/lander-3'),
(1188117,'2015-03-19 07:55:57',472868,'/products'),
(1188118,'2015-03-19 07:56:29',472870,'/lander-5'),
(1188119,'2015-03-19 07:57:22',472870,'/products'),
(1188120,'2015-03-19 07:57:32',472866,'/shipping'),
(1188121,'2015-03-19 07:58:13',472870,'/the-original-mr-fuzzy'),
(1188122,'2015-03-19 07:59:07',472866,'/billing-2'),
(1188123,'2015-03-19 07:59:08',472871,'/home'),
(1188124,'2015-03-19 07:59:32',472868,'/the-original-mr-fuzzy');

COMMIT;


--
-- Inserting the data for our products table. 
--

SET AUTOCOMMIT=0;
INSERT INTO products VALUES 
(1,'2012-03-19 08:00:00','The Original Mr. Fuzzy'),
(2,'2013-01-06 13:00:00','The Forever Love Bear'),
(3,'2013-12-12 09:00:00','The Birthday Sugar Panda'),
(4,'2014-02-05 10:00:00','The Hudson River Mini bear');

COMMIT;



--
-- Inserting the data for our orders table. 
--

SET AUTOCOMMIT=0;
INSERT INTO orders VALUES 
(1,'2012-03-19 10:42:46',20,20,1,1,49.99,19.49),
(2,'2012-03-19 19:27:37',104,104,1,1,49.99,19.49),
(3,'2012-03-20 06:44:45',147,147,1,1,49.99,19.49),
(4,'2012-03-20 09:41:45',160,160,1,1,49.99,19.49),
(5,'2012-03-20 11:28:15',177,177,1,1,49.99,19.49),
(6,'2012-03-20 16:12:47',232,232,1,1,49.99,19.49),
(7,'2012-03-20 17:03:41',241,241,1,1,49.99,19.49),
(8,'2012-03-20 23:35:27',295,295,1,1,49.99,19.49),
(9,'2012-03-21 02:35:01',304,304,1,1,49.99,19.49),
(10,'2012-03-21 06:45:58',317,317,1,1,49.99,19.49),
(11,'2012-03-21 07:28:02',321,321,1,1,49.99,19.49),
(12,'2012-03-21 08:21:33',327,327,1,1,49.99,19.49),
(13,'2012-03-21 08:45:32',332,332,1,1,49.99,19.49),
(14,'2012-03-21 09:12:05',336,336,1,1,49.99,19.49),
(15,'2012-03-21 16:40:06',428,428,1,1,49.99,19.49),
(16,'2012-03-21 17:13:05',434,434,1,1,49.99,19.49),
(17,'2012-03-21 20:28:11',465,465,1,1,49.99,19.49),
(18,'2012-03-22 06:15:33',507,507,1,1,49.99,19.49),
(19,'2012-03-22 10:03:49',536,536,1,1,49.99,19.49),
(20,'2012-03-22 17:49:57',615,615,1,1,49.99,19.49),
(21,'2012-03-22 20:33:40',639,639,1,1,49.99,19.49),
(22,'2012-03-23 12:09:46',732,732,1,1,49.99,19.49),
(23,'2012-03-23 14:16:23',750,750,1,1,49.99,19.49),
(24,'2012-03-23 17:14:48',783,783,1,1,49.99,19.49),
(25,'2012-03-24 09:21:40',844,844,1,1,49.99,19.49),
(26,'2012-03-25 08:32:41',908,908,1,1,49.99,19.49),
(27,'2012-03-25 08:51:27',909,909,1,1,49.99,19.49),
(28,'2012-03-25 16:00:12',940,940,1,1,49.99,19.49),
(29,'2012-03-25 21:23:16',954,954,1,1,49.99,19.49),
(30,'2012-03-26 10:03:39',1018,1016,1,1,49.99,19.49),
(31,'2012-03-26 10:25:44',1023,1021,1,1,49.99,19.49),
(32,'2012-03-26 14:13:56',1059,1055,1,1,49.99,19.49),
(33,'2012-03-26 16:00:19',1081,1077,1,1,49.99,19.49),
(34,'2012-03-26 17:55:25',1094,1090,1,1,49.99,19.49),
(35,'2012-03-26 18:06:39',1098,1094,1,1,49.99,19.49),
(36,'2012-03-26 18:54:41',1105,1101,1,1,49.99,19.49),
(37,'2012-03-26 19:19:25',1107,1103,1,1,49.99,19.49),
(38,'2012-03-26 21:13:07',1125,1121,1,1,49.99,19.49),
(39,'2012-03-27 15:18:43',1243,1238,1,1,49.99,19.49),
(40,'2012-03-27 16:53:30',1256,1251,1,1,49.99,19.49),
(41,'2012-03-28 08:30:06',1330,1325,1,1,49.99,19.49),
(42,'2012-03-28 09:56:58',1343,1337,1,1,49.99,19.49),
(43,'2012-03-28 16:55:52',1419,1412,1,1,49.99,19.49),
(44,'2012-03-28 21:24:10',1454,1447,1,1,49.99,19.49),
(45,'2012-03-28 22:45:52',1463,1456,1,1,49.99,19.49),
(46,'2012-03-29 16:11:05',1581,1574,1,1,49.99,19.49),
(47,'2012-03-29 17:49:07',1605,1598,1,1,49.99,19.49),
(48,'2012-03-29 23:09:30',1643,1635,1,1,49.99,19.49),
(49,'2012-03-30 00:25:18',1646,1638,1,1,49.99,19.49),
(50,'2012-03-30 02:27:35',1654,1646,1,1,49.99,19.49),
(51,'2012-03-30 10:06:25',1685,1677,1,1,49.99,19.49),
(52,'2012-03-30 10:24:06',1691,1683,1,1,49.99,19.49),
(53,'2012-03-30 12:47:30',1709,1701,1,1,49.99,19.49),
(54,'2012-03-30 14:26:49',1726,1718,1,1,49.99,19.49),
(55,'2012-03-30 14:39:09',1729,1721,1,1,49.99,19.49),
(56,'2012-03-31 00:22:18',1790,1782,1,1,49.99,19.49),
(57,'2012-03-31 02:32:43',1802,1794,1,1,49.99,19.49),
(58,'2012-03-31 06:40:10',1807,1799,1,1,49.99,19.49),
(59,'2012-03-31 10:25:39',1823,1815,1,1,49.99,19.49),
(60,'2012-03-31 19:24:33',1863,1855,1,1,49.99,19.49),
(61,'2012-04-01 06:45:11',1890,1882,1,1,49.99,19.49),
(62,'2012-04-01 12:38:27',1912,1902,1,1,49.99,19.49),
(63,'2012-04-01 17:33:26',1939,1929,1,1,49.99,19.49),
(64,'2012-04-01 18:26:19',1944,1934,1,1,49.99,19.49),
(65,'2012-04-02 11:07:48',2036,2025,1,1,49.99,19.49),
(66,'2012-04-02 16:32:15',2089,2076,1,1,49.99,19.49),
(67,'2012-04-02 17:17:42',2102,2089,1,1,49.99,19.49),
(68,'2012-04-02 18:36:27',2115,2102,1,1,49.99,19.49),
(69,'2012-04-03 10:29:20',2210,2196,1,1,49.99,19.49),
(70,'2012-04-03 11:53:36',2231,2217,1,1,49.99,19.49),
(71,'2012-04-03 15:03:48',2262,2247,1,1,49.99,19.49),
(72,'2012-04-03 16:31:50',2291,2276,1,1,49.99,19.49),
(73,'2012-04-03 16:36:02',2295,1752,1,1,49.99,19.49),
(74,'2012-04-03 19:09:43',2325,2309,1,1,49.99,19.49),
(75,'2012-04-04 07:47:38',2392,2376,1,1,49.99,19.49),
(76,'2012-04-04 11:13:55',2422,2405,1,1,49.99,19.49),
(77,'2012-04-04 11:34:52',2431,2414,1,1,49.99,19.49),
(78,'2012-04-04 18:21:44',2514,2495,1,1,49.99,19.49),
(79,'2012-04-04 19:00:06',2522,2503,1,1,49.99,19.49),
(80,'2012-04-05 10:34:00',2624,383,1,1,49.99,19.49),
(81,'2012-04-05 13:15:34',2668,2644,1,1,49.99,19.49),
(82,'2012-04-05 20:11:27',2770,2746,1,1,49.99,19.49),
(83,'2012-04-06 04:04:23',2810,2786,1,1,49.99,19.49),
(84,'2012-04-06 12:16:39',2879,2854,1,1,49.99,19.49),
(85,'2012-04-06 17:13:09',2942,2916,1,1,49.99,19.49),
(86,'2012-04-06 22:48:48',2982,2956,1,1,49.99,19.49),
(87,'2012-04-07 04:47:20',3000,2972,1,1,49.99,19.49),
(88,'2012-04-07 16:15:03',3040,3012,1,1,49.99,19.49),
(89,'2012-04-07 16:55:38',3044,3016,1,1,49.99,19.49),
(90,'2012-04-08 02:25:16',3077,3048,1,1,49.99,19.49),
(91,'2012-04-08 05:52:53',3082,3053,1,1,49.99,19.49),
(92,'2012-04-08 20:50:48',3137,3107,1,1,49.99,19.49),
(93,'2012-04-08 21:10:18',3139,3109,1,1,49.99,19.49),
(94,'2012-04-08 22:33:08',3147,3116,1,1,49.99,19.49),
(95,'2012-04-09 09:49:50',3189,3158,1,1,49.99,19.49),
(96,'2012-04-09 09:50:14',3188,3157,1,1,49.99,19.49),
(97,'2012-04-09 11:25:30',3208,3177,1,1,49.99,19.49),
(98,'2012-04-09 15:01:23',3247,3215,1,1,49.99,19.49),
(99,'2012-04-09 19:48:47',3295,3263,1,1,49.99,19.49),
(100,'2012-04-09 20:28:57',3299,3267,1,1,49.99,19.49),
(101,'2012-04-09 22:56:37',3318,3285,1,1,49.99,19.49),
(102,'2012-04-09 23:25:30',3322,3289,1,1,49.99,19.49),
(103,'2012-04-10 14:21:17',3421,3386,1,1,49.99,19.49),
(104,'2012-04-10 16:40:18',3446,3411,1,1,49.99,19.49),
(105,'2012-04-10 22:27:09',3496,3460,1,1,49.99,19.49),
(106,'2012-04-11 14:13:17',3604,3565,1,1,49.99,19.49),
(107,'2012-04-11 15:22:47',3618,3579,1,1,49.99,19.49),
(108,'2012-04-11 16:38:56',3642,3602,1,1,49.99,19.49),
(109,'2012-04-11 20:19:28',3683,3642,1,1,49.99,19.49),
(110,'2012-04-11 21:59:27',3689,3648,1,1,49.99,19.49),
(111,'2012-04-12 10:03:06',3746,3703,1,1,49.99,19.49),
(112,'2012-04-12 10:51:25',3765,3722,1,1,49.99,19.49),
(113,'2012-04-12 13:30:14',3789,811,1,1,49.99,19.49),
(114,'2012-04-12 15:50:47',3807,3761,1,1,49.99,19.49),
(115,'2012-04-13 02:13:16',3873,3824,1,1,49.99,19.49),
(116,'2012-04-13 14:53:49',3947,3895,1,1,49.99,19.49),
(117,'2012-04-14 23:26:48',4100,4047,1,1,49.99,19.49),
(118,'2012-04-15 09:00:37',4119,4065,1,1,49.99,19.49),
(119,'2012-04-15 13:20:39',4130,4076,1,1,49.99,19.49),
(120,'2012-04-15 15:10:58',4136,4082,1,1,49.99,19.49),
(121,'2012-04-15 16:36:31',4140,4086,1,1,49.99,19.49),
(122,'2012-04-16 13:22:52',4224,3313,1,1,49.99,19.49),
(123,'2012-04-16 14:54:24',4232,4174,1,1,49.99,19.49),
(124,'2012-04-16 15:03:23',4235,4177,1,1,49.99,19.49),
(125,'2012-04-16 17:59:57',4249,4191,1,1,49.99,19.49),
(126,'2012-04-16 19:33:33',4258,167,1,1,49.99,19.49),
(127,'2012-04-17 19:20:42',4372,455,1,1,49.99,19.49),
(128,'2012-04-18 10:28:38',4420,4346,1,1,49.99,19.49),
(129,'2012-04-18 12:10:33',4437,4362,1,1,49.99,19.49),
(130,'2012-04-18 18:51:07',4490,755,1,1,49.99,19.49),
(131,'2012-04-18 19:59:44',4501,4423,1,1,49.99,19.49),
(132,'2012-04-19 07:42:08',4531,59,1,1,49.99,19.49),
(133,'2012-04-19 13:21:03',4559,4474,1,1,49.99,19.49),
(134,'2012-04-19 14:19:40',4566,4480,1,1,49.99,19.49),
(135,'2012-04-19 14:20:15',4567,4481,1,1,49.99,19.49),
(136,'2012-04-19 19:02:48',4605,4519,1,1,49.99,19.49),
(137,'2012-04-19 21:50:45',4620,4533,1,1,49.99,19.49),
(138,'2012-04-20 14:02:15',4685,4590,1,1,49.99,19.49),
(139,'2012-04-21 17:39:59',4770,4674,1,1,49.99,19.49),
(140,'2012-04-22 11:01:02',4801,4704,1,1,49.99,19.49),
(141,'2012-04-22 16:58:22',4815,4718,1,1,49.99,19.49),
(142,'2012-04-22 21:22:31',4828,4728,1,1,49.99,19.49),
(143,'2012-04-23 11:07:52',4878,4774,1,1,49.99,19.49),
(144,'2012-04-23 11:27:53',4881,4777,1,1,49.99,19.49),
(145,'2012-04-23 12:31:17',4889,4785,1,1,49.99,19.49),
(146,'2012-04-23 17:12:15',4923,2368,1,1,49.99,19.49),
(147,'2012-04-23 20:59:07',4943,4832,1,1,49.99,19.49),
(148,'2012-04-23 22:39:58',4951,4840,1,1,49.99,19.49),
(149,'2012-04-23 22:57:17',4952,3291,1,1,49.99,19.49),
(150,'2012-04-24 19:22:17',5054,4933,1,1,49.99,19.49),
(151,'2012-04-24 23:13:26',5065,210,1,1,49.99,19.49),
(152,'2012-04-25 21:05:32',5151,13,1,1,49.99,19.49),
(153,'2012-04-26 15:35:59',5252,5116,1,1,49.99,19.49),
(154,'2012-04-26 17:43:19',5270,5134,1,1,49.99,19.49),
(155,'2012-04-26 22:22:55',5292,5154,1,1,49.99,19.49),
(156,'2012-04-27 01:22:32',5297,5158,1,1,49.99,19.49),
(157,'2012-04-27 19:42:18',5386,5243,1,1,49.99,19.49),
(158,'2012-04-29 16:58:56',5458,5312,1,1,49.99,19.49),
(159,'2012-04-30 12:14:59',5538,5387,1,1,49.99,19.49),
(160,'2012-05-01 03:50:09',5619,5461,1,1,49.99,19.49),
(161,'2012-05-01 10:34:08',5650,5488,1,1,49.99,19.49),
(162,'2012-05-01 11:20:19',5654,876,1,1,49.99,19.49),
(163,'2012-05-01 12:10:41',5663,4038,1,1,49.99,19.49),
(164,'2012-05-01 16:25:31',5705,5539,1,1,49.99,19.49),
(165,'2012-05-02 11:50:21',5820,5640,1,1,49.99,19.49),
(166,'2012-05-02 12:56:44',5830,5649,1,1,49.99,19.49),
(167,'2012-05-02 17:15:10',5870,5688,1,1,49.99,19.49),
(168,'2012-05-02 17:24:00',5873,5691,1,1,49.99,19.49),
(169,'2012-05-03 09:03:53',5925,3057,1,1,49.99,19.49),
(170,'2012-05-03 09:40:22',5927,2617,1,1,49.99,19.49),
(171,'2012-05-03 15:19:38',5976,5788,1,1,49.99,19.49),
(172,'2012-05-03 16:24:32',5987,5797,1,1,49.99,19.49),
(173,'2012-05-03 23:52:58',6017,5824,1,1,49.99,19.49),
(174,'2012-05-04 05:22:36',6036,5840,1,1,49.99,19.49),
(175,'2012-05-04 10:24:35',6056,5858,1,1,49.99,19.49),
(176,'2012-05-04 16:56:05',6123,5918,1,1,49.99,19.49),
(177,'2012-05-08 15:59:05',6481,6237,1,1,49.99,19.49),
(178,'2012-05-08 16:18:21',6487,6242,1,1,49.99,19.49),
(179,'2012-05-09 01:00:09',6536,6288,1,1,49.99,19.49),
(180,'2012-05-09 01:40:07',6539,6291,1,1,49.99,19.49),
(181,'2012-05-09 09:04:41',6562,6313,1,1,49.99,19.49),
(182,'2012-05-09 10:16:50',6571,6322,1,1,49.99,19.49),
(183,'2012-05-09 13:36:25',6603,6352,1,1,49.99,19.49),
(184,'2012-05-09 14:59:36',6614,2020,1,1,49.99,19.49),
(185,'2012-05-09 17:01:21',6629,6374,1,1,49.99,19.49),
(186,'2012-05-09 17:41:14',6637,6381,1,1,49.99,19.49),
(187,'2012-05-10 09:54:16',6692,6433,1,1,49.99,19.49),
(188,'2012-05-10 18:45:17',6765,6500,1,1,49.99,19.49),
(189,'2012-05-10 21:29:58',6781,6515,1,1,49.99,19.49),
(190,'2012-05-11 11:10:14',6836,6565,1,1,49.99,19.49),
(191,'2012-05-11 15:06:01',6889,5115,1,1,49.99,19.49),
(192,'2012-05-11 21:20:08',6927,6648,1,1,49.99,19.49),
(193,'2012-05-12 20:44:15',6993,6711,1,1,49.99,19.49),
(194,'2012-05-13 08:21:23',7018,6732,1,1,49.99,19.49),
(195,'2012-05-13 15:56:25',7035,6747,1,1,49.99,19.49),
(196,'2012-05-13 17:04:33',7042,6754,1,1,49.99,19.49),
(197,'2012-05-14 18:33:40',7140,3659,1,1,49.99,19.49),
(198,'2012-05-14 18:51:18',7144,6841,1,1,49.99,19.49),
(199,'2012-05-15 03:20:44',7175,6869,1,1,49.99,19.49),
(200,'2012-05-15 05:20:02',7178,3123,1,1,49.99,19.49),
(201,'2012-05-15 05:28:05',7179,6872,1,1,49.99,19.49),
(202,'2012-05-15 08:13:34',7188,6880,1,1,49.99,19.49),
(203,'2012-05-15 08:56:05',7191,6882,1,1,49.99,19.49),
(204,'2012-05-15 15:06:45',7240,6929,1,1,49.99,19.49),
(205,'2012-05-15 15:29:52',7245,872,1,1,49.99,19.49),
(206,'2012-05-15 17:26:16',7263,6948,1,1,49.99,19.49),
(207,'2012-05-16 05:07:43',7311,6994,1,1,49.99,19.49),
(208,'2012-05-16 05:33:50',7312,6995,1,1,49.99,19.49),
(209,'2012-05-17 00:34:13',7421,7097,1,1,49.99,19.49),
(210,'2012-05-17 16:23:20',7507,7176,1,1,49.99,19.49),
(211,'2012-05-17 19:33:38',7528,7195,1,1,49.99,19.49),
(212,'2012-05-18 10:29:28',7577,4607,1,1,49.99,19.49),
(213,'2012-05-18 11:38:07',7590,7248,1,1,49.99,19.49),
(214,'2012-05-18 13:43:00',7597,3264,1,1,49.99,19.49),
(215,'2012-05-18 14:24:34',7604,7260,1,1,49.99,19.49),
(216,'2012-05-19 03:45:52',7663,7314,1,1,49.99,19.49),
(217,'2012-05-20 00:54:14',7710,7355,1,1,49.99,19.49),
(218,'2012-05-20 09:53:49',7734,7379,1,1,49.99,19.49),
(219,'2012-05-20 22:54:22',7787,7425,1,1,49.99,19.49),
(220,'2012-05-20 23:15:35',7792,7430,1,1,49.99,19.49),
(221,'2012-05-20 23:36:57',7795,7432,1,1,49.99,19.49),
(222,'2012-05-21 05:26:35',7820,7455,1,1,49.99,19.49),
(223,'2012-05-21 11:52:18',7864,7498,1,1,49.99,19.49),
(224,'2012-05-21 16:48:12',7906,7533,1,1,49.99,19.49),
(225,'2012-05-21 22:15:20',7947,7569,1,1,49.99,19.49),
(226,'2012-05-22 05:15:47',7973,7594,1,1,49.99,19.49),
(227,'2012-05-22 06:15:19',7978,7599,1,1,49.99,19.49),
(228,'2012-05-22 11:40:48',8001,4430,1,1,49.99,19.49),
(229,'2012-05-22 13:00:49',8011,7630,1,1,49.99,19.49),
(230,'2012-05-22 16:53:01',8060,1997,1,1,49.99,19.49),
(231,'2012-05-23 03:29:12',8130,7735,1,1,49.99,19.49),
(232,'2012-05-23 22:13:43',8265,4098,1,1,49.99,19.49),
(233,'2012-05-23 23:24:06',8272,7867,1,1,49.99,19.49),
(234,'2012-05-24 19:34:52',8435,8016,1,1,49.99,19.49),
(235,'2012-05-24 20:47:20',8447,8026,1,1,49.99,19.49),
(236,'2012-05-25 04:56:43',8479,8053,1,1,49.99,19.49),
(237,'2012-05-25 05:03:31',8480,8054,1,1,49.99,19.49),
(238,'2012-05-25 11:32:25',8519,8090,1,1,49.99,19.49),
(239,'2012-05-25 14:34:54',8543,8114,1,1,49.99,19.49),
(240,'2012-05-25 14:47:19',8546,8116,1,1,49.99,19.49),
(241,'2012-05-25 16:22:45',8569,8136,1,1,49.99,19.49),
(242,'2012-05-26 13:48:44',8642,8202,1,1,49.99,19.49),
(243,'2012-05-26 14:12:31',8643,8203,1,1,49.99,19.49),
(244,'2012-05-26 17:15:58',8656,8216,1,1,49.99,19.49),
(245,'2012-05-27 09:35:20',8694,8250,1,1,49.99,19.49),
(246,'2012-05-27 23:20:09',8738,8289,1,1,49.99,19.49),
(247,'2012-05-28 01:00:08',8748,8299,1,1,49.99,19.49),
(248,'2012-05-28 06:32:53',8766,8314,1,1,49.99,19.49),
(249,'2012-05-28 15:16:53',8810,8353,1,1,49.99,19.49),
(250,'2012-05-29 06:08:15',8874,8409,1,1,49.99,19.49),
(251,'2012-05-29 10:25:35',8903,8436,1,1,49.99,19.49),
(252,'2012-05-29 10:28:05',8905,8438,1,1,49.99,19.49),
(253,'2012-05-29 11:52:28',8921,8453,1,1,49.99,19.49),
(254,'2012-05-29 15:26:24',8953,8484,1,1,49.99,19.49),
(255,'2012-05-29 16:36:43',8963,8493,1,1,49.99,19.49),
(256,'2012-05-29 17:05:01',8971,8501,1,1,49.99,19.49),
(257,'2012-05-29 23:52:45',9020,8548,1,1,49.99,19.49),
(258,'2012-05-30 03:09:09',9032,8559,1,1,49.99,19.49),
(259,'2012-05-30 07:56:12',9042,8567,1,1,49.99,19.49),
(260,'2012-05-30 12:03:14',9073,8594,1,1,49.99,19.49),
(261,'2012-05-30 20:49:37',9166,8676,1,1,49.99,19.49),
(262,'2012-05-30 23:02:24',9176,8684,1,1,49.99,19.49),
(263,'2012-05-31 05:33:03',9193,8701,1,1,49.99,19.49),
(264,'2012-05-31 09:04:38',9216,8721,1,1,49.99,19.49),
(265,'2012-05-31 11:07:52',9240,7771,1,1,49.99,19.49),
(266,'2012-05-31 16:48:56',9294,8792,1,1,49.99,19.49),
(267,'2012-05-31 23:09:54',9342,8836,1,1,49.99,19.49),
(268,'2012-06-01 06:22:07',9363,8855,1,1,49.99,19.49),
(269,'2012-06-01 12:48:56',9412,8898,1,1,49.99,19.49),
(270,'2012-06-01 12:57:29',9413,8899,1,1,49.99,19.49),
(271,'2012-06-01 14:22:14',9428,8911,1,1,49.99,19.49),
(272,'2012-06-01 18:27:57',9460,8941,1,1,49.99,19.49),
(273,'2012-06-01 20:13:43',9467,8948,1,1,49.99,19.49),
(274,'2012-06-02 13:04:20',9514,8992,1,1,49.99,19.49),
(275,'2012-06-02 23:36:33',9547,9022,1,1,49.99,19.49),
(276,'2012-06-03 07:08:32',9562,9033,1,1,49.99,19.49),
(277,'2012-06-03 10:20:20',9568,9038,1,1,49.99,19.49),
(278,'2012-06-03 17:07:33',9590,4154,1,1,49.99,19.49),
(279,'2012-06-03 18:13:27',9592,9057,1,1,49.99,19.49),
(280,'2012-06-04 01:52:42',9617,9082,1,1,49.99,19.49),
(281,'2012-06-04 18:54:32',9735,9182,1,1,49.99,19.49),
(282,'2012-06-05 00:05:08',9765,9209,1,1,49.99,19.49),
(283,'2012-06-05 00:43:45',9769,9213,1,1,49.99,19.49),
(284,'2012-06-05 03:25:52',9779,9222,1,1,49.99,19.49),
(285,'2012-06-05 11:58:32',9819,9259,1,1,49.99,19.49),
(286,'2012-06-05 14:05:13',9849,9284,1,1,49.99,19.49),
(287,'2012-06-06 01:28:55',9915,9342,1,1,49.99,19.49),
(288,'2012-06-06 08:14:09',9932,9357,1,1,49.99,19.49),
(289,'2012-06-06 09:43:17',9942,9364,1,1,49.99,19.49),
(290,'2012-06-06 10:54:47',9954,9374,1,1,49.99,19.49),
(291,'2012-06-06 13:05:33',9989,9406,1,1,49.99,19.49),
(292,'2012-06-06 16:36:33',10020,9433,1,1,49.99,19.49),
(293,'2012-06-06 17:40:07',10033,9446,1,1,49.99,19.49),
(294,'2012-06-06 18:13:18',10041,9454,1,1,49.99,19.49),
(295,'2012-06-07 06:41:57',10105,9509,1,1,49.99,19.49),
(296,'2012-06-07 09:31:47',10122,9525,1,1,49.99,19.49),
(297,'2012-06-07 11:52:01',10151,9553,1,1,49.99,19.49),
(298,'2012-06-07 12:51:42',10167,9567,1,1,49.99,19.49),
(299,'2012-06-07 13:34:27',10177,9576,1,1,49.99,19.49),
(300,'2012-06-07 20:46:55',10244,9640,1,1,49.99,19.49),
(301,'2012-06-08 00:03:33',10265,9658,1,1,49.99,19.49),
(302,'2012-06-08 01:47:40',10269,6616,1,1,49.99,19.49),
(303,'2012-06-08 06:25:01',10277,9669,1,1,49.99,19.49),
(304,'2012-06-08 09:11:42',10291,9681,1,1,49.99,19.49),
(305,'2012-06-08 10:07:24',10300,9689,1,1,49.99,19.49),
(306,'2012-06-08 13:58:12',10335,9721,1,1,49.99,19.49),
(307,'2012-06-09 03:07:43',10411,9788,1,1,49.99,19.49),
(308,'2012-06-09 14:35:34',10442,9816,1,1,49.99,19.49),
(309,'2012-06-09 23:54:32',10468,9836,1,1,49.99,19.49),
(310,'2012-06-10 18:55:21',10517,9881,1,1,49.99,19.49),
(311,'2012-06-10 19:48:05',10518,9882,1,1,49.99,19.49),
(312,'2012-06-10 21:39:55',10526,3428,1,1,49.99,19.49),
(313,'2012-06-11 09:36:20',10575,9933,1,1,49.99,19.49),
(314,'2012-06-11 10:54:00',10591,7271,1,1,49.99,19.49),
(315,'2012-06-11 11:01:26',10600,9955,1,1,49.99,19.49),
(316,'2012-06-11 11:47:49',10605,9959,1,1,49.99,19.49),
(317,'2012-06-11 18:56:38',10674,3561,1,1,49.99,19.49),
(318,'2012-06-12 02:14:58',10719,10065,1,1,49.99,19.49),
(319,'2012-06-12 04:20:51',10721,10067,1,1,49.99,19.49),
(320,'2012-06-12 11:24:59',10752,10094,1,1,49.99,19.49),
(321,'2012-06-12 14:26:12',10787,10124,1,1,49.99,19.49),
(322,'2012-06-12 19:17:57',10837,10172,1,1,49.99,19.49),
(323,'2012-06-13 06:04:27',10886,10216,1,1,49.99,19.49),
(324,'2012-06-13 10:37:39',10918,10246,1,1,49.99,19.49),
(325,'2012-06-13 10:58:10',10922,10250,1,1,49.99,19.49),
(326,'2012-06-13 11:16:36',10927,10254,1,1,49.99,19.49),
(327,'2012-06-13 11:20:33',10926,10253,1,1,49.99,19.49),
(328,'2012-06-13 11:50:45',10937,10264,1,1,49.99,19.49),
(329,'2012-06-13 12:29:01',10946,10272,1,1,49.99,19.49),
(330,'2012-06-13 14:02:27',10971,8333,1,1,49.99,19.49),
(331,'2012-06-13 15:21:05',10985,10306,1,1,49.99,19.49),
(332,'2012-06-13 17:09:12',11007,7350,1,1,49.99,19.49),
(333,'2012-06-14 14:26:25',11154,10459,1,1,49.99,19.49),
(334,'2012-06-15 13:58:14',11322,3736,1,1,49.99,19.49),
(335,'2012-06-15 23:13:12',11386,10668,1,1,49.99,19.49),
(336,'2012-06-16 00:01:59',11389,10671,1,1,49.99,19.49),
(337,'2012-06-16 03:33:59',11397,10678,1,1,49.99,19.49),
(338,'2012-06-16 12:01:25',11418,10699,1,1,49.99,19.49),
(339,'2012-06-17 15:38:35',11502,10775,1,1,49.99,19.49),
(340,'2012-06-17 19:48:58',11520,10791,1,1,49.99,19.49),
(341,'2012-06-17 22:07:17',11530,10799,1,1,49.99,19.49),
(342,'2012-06-17 22:28:00',11531,10800,1,1,49.99,19.49),
(343,'2012-06-18 00:56:42',11543,10812,1,1,49.99,19.49),
(344,'2012-06-18 13:34:15',11616,10876,1,1,49.99,19.49),
(345,'2012-06-18 14:05:16',11618,10878,1,1,49.99,19.49),
(346,'2012-06-18 15:11:43',11629,10889,1,1,49.99,19.49),
(347,'2012-06-18 18:59:55',11657,10913,1,1,49.99,19.49),
(348,'2012-06-18 21:48:03',11670,10924,1,1,49.99,19.49),
(349,'2012-06-18 22:57:16',11677,10931,1,1,49.99,19.49),
(350,'2012-06-19 11:32:52',11729,10975,1,1,49.99,19.49),
(351,'2012-06-19 12:18:16',11739,10984,1,1,49.99,19.49),
(352,'2012-06-19 13:30:33',11756,10998,1,1,49.99,19.49),
(353,'2012-06-19 13:52:26',11762,11003,1,1,49.99,19.49),
(354,'2012-06-19 16:48:25',11801,10235,1,1,49.99,19.49),
(355,'2012-06-19 20:11:05',11835,11071,1,1,49.99,19.49),
(356,'2012-06-20 11:33:35',11917,11148,1,1,49.99,19.49),
(357,'2012-06-20 13:50:01',11946,11176,1,1,49.99,19.49),
(358,'2012-06-20 14:47:06',11957,11187,1,1,49.99,19.49),
(359,'2012-06-20 16:00:38',11971,11200,1,1,49.99,19.49),
(360,'2012-06-20 17:08:38',11985,11211,1,1,49.99,19.49),
(361,'2012-06-20 22:54:44',12028,11249,1,1,49.99,19.49),
(362,'2012-06-21 04:58:24',12047,11268,1,1,49.99,19.49),
(363,'2012-06-21 08:15:41',12065,11285,1,1,49.99,19.49),
(364,'2012-06-21 11:10:30',12086,11304,1,1,49.99,19.49),
(365,'2012-06-21 16:25:33',12141,11352,1,1,49.99,19.49),
(366,'2012-06-21 19:59:44',12168,11376,1,1,49.99,19.49),
(367,'2012-06-22 08:41:18',12216,2108,1,1,49.99,19.49),
(368,'2012-06-22 11:36:44',12243,11443,1,1,49.99,19.49),
(369,'2012-06-22 14:33:43',12284,11481,1,1,49.99,19.49),
(370,'2012-06-22 18:49:05',12321,9542,1,1,49.99,19.49),
(371,'2012-06-22 19:33:16',12329,11522,1,1,49.99,19.49),
(372,'2012-06-23 12:06:08',12388,8237,1,1,49.99,19.49),
(373,'2012-06-23 13:40:12',12394,11583,1,1,49.99,19.49),
(374,'2012-06-23 16:36:18',12408,11597,1,1,49.99,19.49),
(375,'2012-06-23 22:43:23',12424,11611,1,1,49.99,19.49),
(376,'2012-06-24 22:23:27',12478,11660,1,1,49.99,19.49),
(377,'2012-06-24 22:31:20',12479,11661,1,1,49.99,19.49),
(378,'2012-06-25 07:54:20',12509,11687,1,1,49.99,19.49),
(379,'2012-06-25 15:26:00',12568,11742,1,1,49.99,19.49),
(380,'2012-06-25 16:15:11',12579,11753,1,1,49.99,19.49),
(381,'2012-06-25 19:33:29',12604,11159,1,1,49.99,19.49),
(382,'2012-06-25 19:54:22',12605,11776,1,1,49.99,19.49),
(383,'2012-06-26 11:55:47',12672,5191,1,1,49.99,19.49),
(384,'2012-06-26 15:30:33',12699,11858,1,1,49.99,19.49),
(385,'2012-06-26 16:06:17',12708,11867,1,1,49.99,19.49),
(386,'2012-06-26 18:57:33',12738,11897,1,1,49.99,19.49),
(387,'2012-06-26 21:13:49',12760,3561,1,1,49.99,19.49),
(388,'2012-06-27 08:32:24',12807,11959,1,1,49.99,19.49),
(389,'2012-06-27 08:47:31',12809,9109,1,1,49.99,19.49),
(390,'2012-06-27 11:00:53',12831,6390,1,1,49.99,19.49),
(391,'2012-06-27 11:54:28',12837,11986,1,1,49.99,19.49),
(392,'2012-06-27 17:25:39',12912,12048,1,1,49.99,19.49),
(393,'2012-06-27 19:31:05',12927,12061,1,1,49.99,19.49),
(394,'2012-06-28 10:23:55',12988,12113,1,1,49.99,19.49),
(395,'2012-06-28 13:40:38',13016,12139,1,1,49.99,19.49),
(396,'2012-06-28 16:39:38',13046,12165,1,1,49.99,19.49),
(397,'2012-06-28 19:34:15',13073,12188,1,1,49.99,19.49),
(398,'2012-06-28 20:48:11',13081,10278,1,1,49.99,19.49),
(399,'2012-06-28 20:56:06',13083,12197,1,1,49.99,19.49),
(400,'2012-06-28 22:09:09',13089,12203,1,1,49.99,19.49),
(401,'2012-06-28 22:24:39',13093,12207,1,1,49.99,19.49),
(402,'2012-06-28 22:31:35',13094,3293,1,1,49.99,19.49),
(403,'2012-06-29 16:09:23',13194,12293,1,1,49.99,19.49),
(404,'2012-06-29 18:43:37',13221,12320,1,1,49.99,19.49),
(405,'2012-06-30 15:17:20',13285,12374,1,1,49.99,19.49),
(406,'2012-06-30 15:36:55',13287,12376,1,1,49.99,19.49),
(407,'2012-06-30 19:50:24',13297,6095,1,1,49.99,19.49),
(408,'2012-07-01 04:39:15',13319,12406,1,1,49.99,19.49),
(409,'2012-07-02 13:24:53',13460,12530,1,1,49.99,19.49),
(410,'2012-07-02 16:45:36',13494,12562,1,1,49.99,19.49),
(411,'2012-07-02 17:54:02',13510,12576,1,1,49.99,19.49),
(412,'2012-07-03 08:18:59',13571,12632,1,1,49.99,19.49),
(413,'2012-07-03 10:42:14',13591,12651,1,1,49.99,19.49),
(414,'2012-07-03 16:47:31',13663,12716,1,1,49.99,19.49),
(415,'2012-07-03 19:10:49',13694,7434,1,1,49.99,19.49),
(416,'2012-07-04 05:03:48',13726,12768,1,1,49.99,19.49),
(417,'2012-07-04 10:01:15',13745,12787,1,1,49.99,19.49),
(418,'2012-07-04 10:47:55',13752,12793,1,1,49.99,19.49),
(419,'2012-07-04 11:06:26',13754,6033,1,1,49.99,19.49),
(420,'2012-07-04 14:43:10',13782,12818,1,1,49.99,19.49),
(421,'2012-07-04 18:29:11',13812,12847,1,1,49.99,19.49),
(422,'2012-07-05 00:47:21',13843,12875,1,1,49.99,19.49),
(423,'2012-07-05 04:47:21',13857,12888,1,1,49.99,19.49),
(424,'2012-07-05 09:59:09',13880,12909,1,1,49.99,19.49),
(425,'2012-07-05 11:14:31',13891,12920,1,1,49.99,19.49),
(426,'2012-07-05 16:37:59',13949,12977,1,1,49.99,19.49),
(427,'2012-07-05 19:49:47',13975,13001,1,1,49.99,19.49),
(428,'2012-07-05 20:41:36',13981,13006,1,1,49.99,19.49),
(429,'2012-07-06 11:27:19',14062,13081,1,1,49.99,19.49),
(430,'2012-07-06 14:55:59',14098,11375,1,1,49.99,19.49),
(431,'2012-07-06 18:26:30',14124,13138,1,1,49.99,19.49),
(432,'2012-07-06 19:31:49',14129,13142,1,1,49.99,19.49),
(433,'2012-07-06 23:22:36',14147,13159,1,1,49.99,19.49),
(434,'2012-07-07 03:59:22',14157,13168,1,1,49.99,19.49),
(435,'2012-07-07 11:23:00',14170,13179,1,1,49.99,19.49),
(436,'2012-07-07 15:54:15',14186,13194,1,1,49.99,19.49),
(437,'2012-07-07 17:04:54',14195,13203,1,1,49.99,19.49),
(438,'2012-07-08 01:02:03',14205,13212,1,1,49.99,19.49),
(439,'2012-07-08 09:24:08',14219,13225,1,1,49.99,19.49),
(440,'2012-07-09 01:52:21',14289,13288,1,1,49.99,19.49),
(441,'2012-07-09 09:42:21',14307,13304,1,1,49.99,19.49),
(442,'2012-07-09 13:16:10',14346,13339,1,1,49.99,19.49),
(443,'2012-07-09 13:45:45',14357,13349,1,1,49.99,19.49),
(444,'2012-07-09 13:49:41',14354,13346,1,1,49.99,19.49),
(445,'2012-07-09 15:11:16',14377,13369,1,1,49.99,19.49),
(446,'2012-07-09 16:22:11',14383,13374,1,1,49.99,19.49),
(447,'2012-07-10 10:05:45',14460,13445,1,1,49.99,19.49),
(448,'2012-07-10 10:29:22',14462,13447,1,1,49.99,19.49),
(449,'2012-07-10 11:39:32',14476,13459,1,1,49.99,19.49),
(450,'2012-07-10 18:36:11',14550,13530,1,1,49.99,19.49),
(451,'2012-07-10 20:15:01',14564,13544,1,1,49.99,19.49),
(452,'2012-07-10 21:09:44',14567,7578,1,1,49.99,19.49),
(453,'2012-07-11 05:50:22',14604,10468,1,1,49.99,19.49),
(454,'2012-07-11 09:23:53',14623,13595,1,1,49.99,19.49),
(455,'2012-07-11 12:21:30',14657,13624,1,1,49.99,19.49),
(456,'2012-07-11 12:52:47',14663,13629,1,1,49.99,19.49),
(457,'2012-07-11 13:24:17',14671,13637,1,1,49.99,19.49),
(458,'2012-07-11 13:47:21',14678,13644,1,1,49.99,19.49),
(459,'2012-07-11 13:48:14',14679,13645,1,1,49.99,19.49),
(460,'2012-07-11 15:06:13',14688,13652,1,1,49.99,19.49),
(461,'2012-07-11 16:03:49',14698,13660,1,1,49.99,19.49),
(462,'2012-07-12 16:32:46',14865,13812,1,1,49.99,19.49),
(463,'2012-07-12 19:04:07',14889,13833,1,1,49.99,19.49),
(464,'2012-07-12 19:52:36',14895,13839,1,1,49.99,19.49),
(465,'2012-07-12 23:48:07',14918,13859,1,1,49.99,19.49),
(466,'2012-07-13 08:10:50',14943,13881,1,1,49.99,19.49),
(467,'2012-07-13 10:41:18',14960,13898,1,1,49.99,19.49),
(468,'2012-07-13 13:03:58',14979,13913,1,1,49.99,19.49),
(469,'2012-07-13 23:45:01',15051,9892,1,1,49.99,19.49),
(470,'2012-07-14 02:51:53',15056,7204,1,1,49.99,19.49),
(471,'2012-07-14 12:53:11',15094,7753,1,1,49.99,19.49),
(472,'2012-07-14 14:57:16',15102,14021,1,1,49.99,19.49),
(473,'2012-07-14 15:30:54',15103,14022,1,1,49.99,19.49),
(474,'2012-07-15 01:38:13',15134,14049,1,1,49.99,19.49),
(475,'2012-07-15 10:16:15',15153,14068,1,1,49.99,19.49),
(476,'2012-07-15 12:04:18',15156,14071,1,1,49.99,19.49),
(477,'2012-07-15 14:13:43',15173,14085,1,1,49.99,19.49),
(478,'2012-07-15 19:03:48',15188,14098,1,1,49.99,19.49),
(479,'2012-07-15 19:50:21',15194,14102,1,1,49.99,19.49),
(480,'2012-07-16 10:46:43',15263,14165,1,1,49.99,19.49),
(481,'2012-07-16 11:31:07',15269,6960,1,1,49.99,19.49),
(482,'2012-07-16 13:27:03',15292,14190,1,1,49.99,19.49),
(483,'2012-07-16 15:25:14',15313,9740,1,1,49.99,19.49),
(484,'2012-07-16 18:34:41',15339,14235,1,1,49.99,19.49),
(485,'2012-07-16 19:17:59',15343,14239,1,1,49.99,19.49),
(486,'2012-07-17 00:45:50',15366,14260,1,1,49.99,19.49),
(487,'2012-07-17 05:43:11',15375,14268,1,1,49.99,19.49),
(488,'2012-07-17 13:18:34',15440,14325,1,1,49.99,19.49),
(489,'2012-07-17 13:23:08',15444,14329,1,1,49.99,19.49),
(490,'2012-07-17 17:21:16',15490,14370,1,1,49.99,19.49),
(491,'2012-07-17 18:08:05',15503,14382,1,1,49.99,19.49),
(492,'2012-07-17 20:29:43',15527,14405,1,1,49.99,19.49),
(493,'2012-07-17 21:21:08',15534,13547,1,1,49.99,19.49),
(494,'2012-07-18 08:25:04',15570,14442,1,1,49.99,19.49),
(495,'2012-07-18 10:18:16',15584,14453,1,1,49.99,19.49),
(496,'2012-07-18 22:06:59',15711,14570,1,1,49.99,19.49),
(497,'2012-07-18 23:31:30',15716,8415,1,1,49.99,19.49),
(498,'2012-07-19 11:13:56',15776,14626,1,1,49.99,19.49),
(499,'2012-07-19 15:54:59',15819,14663,1,1,49.99,19.49),
(500,'2012-07-19 17:43:50',15845,11071,1,1,49.99,19.49),
(501,'2012-07-19 21:50:52',15872,14711,1,1,49.99,19.49),
(502,'2012-07-19 23:02:09',15883,14722,1,1,49.99,19.49),
(503,'2012-07-20 00:24:37',15891,14730,1,1,49.99,19.49),
(504,'2012-07-20 05:33:28',15903,14742,1,1,49.99,19.49),
(505,'2012-07-20 07:15:50',15907,14746,1,1,49.99,19.49),
(506,'2012-07-20 08:57:24',15918,14756,1,1,49.99,19.49),
(507,'2012-07-20 15:29:01',15984,14814,1,1,49.99,19.49),
(508,'2012-07-20 16:43:14',16003,14832,1,1,49.99,19.49),
(509,'2012-07-20 16:48:55',16002,14831,1,1,49.99,19.49),
(510,'2012-07-20 17:02:38',16005,14834,1,1,49.99,19.49),
(511,'2012-07-20 17:06:32',16004,14833,1,1,49.99,19.49),
(512,'2012-07-20 17:10:04',16007,14836,1,1,49.99,19.49),
(513,'2012-07-20 18:44:15',16025,14852,1,1,49.99,19.49),
(514,'2012-07-20 20:41:06',16037,7607,1,1,49.99,19.49),
(515,'2012-07-20 20:52:28',16038,14861,1,1,49.99,19.49),
(516,'2012-07-21 04:05:00',16061,4636,1,1,49.99,19.49),
(517,'2012-07-21 08:55:15',16069,14887,1,1,49.99,19.49),
(518,'2012-07-21 11:33:18',16076,9580,1,1,49.99,19.49),
(519,'2012-07-21 18:06:33',16099,14911,1,1,49.99,19.49),
(520,'2012-07-21 23:59:25',16115,14925,1,1,49.99,19.49),
(521,'2012-07-22 03:43:01',16121,14930,1,1,49.99,19.49),
(522,'2012-07-22 12:55:16',16145,14951,1,1,49.99,19.49),
(523,'2012-07-22 20:55:07',16172,13852,1,1,49.99,19.49),
(524,'2012-07-23 03:10:58',16190,8935,1,1,49.99,19.49),
(525,'2012-07-23 06:09:52',16200,13186,1,1,49.99,19.49),
(526,'2012-07-23 08:47:18',16214,15007,1,1,49.99,19.49),
(527,'2012-07-23 10:07:03',16230,15021,1,1,49.99,19.49),
(528,'2012-07-23 13:33:06',16273,15061,1,1,49.99,19.49),
(529,'2012-07-23 17:31:02',16308,15091,1,1,49.99,19.49),
(530,'2012-07-23 18:23:49',16320,15103,1,1,49.99,19.49),
(531,'2012-07-24 10:38:29',16405,11920,1,1,49.99,19.49),
(532,'2012-07-24 11:09:44',16412,15180,1,1,49.99,19.49),
(533,'2012-07-24 12:25:30',16421,15187,1,1,49.99,19.49),
(534,'2012-07-24 16:37:52',16462,15223,1,1,49.99,19.49),
(535,'2012-07-24 20:59:33',16505,15260,1,1,49.99,19.49),
(536,'2012-07-24 21:17:15',16507,15262,1,1,49.99,19.49),
(537,'2012-07-24 22:25:22',16509,15264,1,1,49.99,19.49),
(538,'2012-07-25 03:01:08',16519,15272,1,1,49.99,19.49),
(539,'2012-07-25 12:00:02',16581,15330,1,1,49.99,19.49),
(540,'2012-07-25 12:06:20',16587,15336,1,1,49.99,19.49),
(541,'2012-07-25 12:09:18',16586,15335,1,1,49.99,19.49),
(542,'2012-07-25 12:14:12',16589,15338,1,1,49.99,19.49),
(543,'2012-07-25 17:50:25',16641,15383,1,1,49.99,19.49),
(544,'2012-07-26 01:13:26',16689,15424,1,1,49.99,19.49),
(545,'2012-07-26 09:45:11',16721,11701,1,1,49.99,19.49),
(546,'2012-07-26 12:59:30',16751,15473,1,1,49.99,19.49),
(547,'2012-07-26 14:54:17',16768,15489,1,1,49.99,19.49),
(548,'2012-07-26 15:48:29',16779,15500,1,1,49.99,19.49),
(549,'2012-07-26 18:18:16',16807,15525,1,1,49.99,19.49),
(550,'2012-07-26 20:26:05',16825,15541,1,1,49.99,19.49),
(551,'2012-07-26 22:51:32',16839,15552,1,1,49.99,19.49),
(552,'2012-07-27 04:28:00',16852,15564,1,1,49.99,19.49),
(553,'2012-07-27 06:31:24',16859,15571,1,1,49.99,19.49),
(554,'2012-07-27 06:56:07',16862,15574,1,1,49.99,19.49),
(555,'2012-07-27 11:14:55',16897,15602,1,1,49.99,19.49),
(556,'2012-07-27 12:38:13',16912,15615,1,1,49.99,19.49),
(557,'2012-07-27 19:36:31',16971,15666,1,1,49.99,19.49),
(558,'2012-07-28 01:14:14',16993,10461,1,1,49.99,19.49),
(559,'2012-07-28 13:24:23',17033,15719,1,1,49.99,19.49),
(560,'2012-07-28 14:15:42',17038,12808,1,1,49.99,19.49),
(561,'2012-07-28 20:52:03',17061,15744,1,1,49.99,19.49),
(562,'2012-07-29 12:51:38',17096,15774,1,1,49.99,19.49),
(563,'2012-07-29 17:11:18',17120,15796,1,1,49.99,19.49),
(564,'2012-07-29 20:39:03',17129,15805,1,1,49.99,19.49),
(565,'2012-07-29 23:11:31',17141,15816,1,1,49.99,19.49),
(566,'2012-07-30 08:57:32',17192,15865,1,1,49.99,19.49),
(567,'2012-07-30 14:53:20',17274,15945,1,1,49.99,19.49),
(568,'2012-07-30 15:16:41',17276,15947,1,1,49.99,19.49),
(569,'2012-07-30 17:27:05',17298,15965,1,1,49.99,19.49),
(570,'2012-07-31 02:30:41',17370,16031,1,1,49.99,19.49),
(571,'2012-07-31 03:32:22',17376,16037,1,1,49.99,19.49),
(572,'2012-07-31 05:02:09',17381,10417,1,1,49.99,19.49),
(573,'2012-07-31 11:21:31',17421,16076,1,1,49.99,19.49),
(574,'2012-07-31 13:27:41',17451,16103,1,1,49.99,19.49),
(575,'2012-07-31 16:34:26',17503,16150,1,1,49.99,19.49),
(576,'2012-07-31 22:55:03',17553,16198,1,1,49.99,19.49),
(577,'2012-08-01 08:39:11',17593,13817,1,1,49.99,19.49),
(578,'2012-08-01 08:44:10',17594,16238,1,1,49.99,19.49),
(579,'2012-08-01 12:03:39',17642,16283,1,1,49.99,19.49),
(580,'2012-08-01 12:40:03',17656,16295,1,1,49.99,19.49),
(581,'2012-08-01 12:42:29',17657,16296,1,1,49.99,19.49),
(582,'2012-08-01 13:49:30',17670,16308,1,1,49.99,19.49),
(583,'2012-08-01 15:27:35',17694,16328,1,1,49.99,19.49),
(584,'2012-08-01 15:43:39',17702,8805,1,1,49.99,19.49),
(585,'2012-08-01 18:03:07',17729,16361,1,1,49.99,19.49),
(586,'2012-08-01 21:09:03',17760,16391,1,1,49.99,19.49),
(587,'2012-08-02 01:58:58',17780,16410,1,1,49.99,19.49),
(588,'2012-08-02 02:04:06',17781,16411,1,1,49.99,19.49),
(589,'2012-08-02 08:47:40',17802,16429,1,1,49.99,19.49),
(590,'2012-08-02 08:51:55',17801,16428,1,1,49.99,19.49),
(591,'2012-08-02 09:04:40',17803,16430,1,1,49.99,19.49),
(592,'2012-08-02 10:19:15',17815,16442,1,1,49.99,19.49),
(593,'2012-08-02 11:39:01',17829,16453,1,1,49.99,19.49),
(594,'2012-08-02 13:14:31',17851,14185,1,1,49.99,19.49),
(595,'2012-08-02 13:33:45',17860,16480,1,1,49.99,19.49),
(596,'2012-08-02 13:44:42',17863,16482,1,1,49.99,19.49),
(597,'2012-08-02 13:56:20',17868,16487,1,1,49.99,19.49),
(598,'2012-08-02 16:32:03',17903,16518,1,1,49.99,19.49),
(599,'2012-08-02 17:20:57',17912,16526,1,1,49.99,19.49),
(600,'2012-08-02 17:54:09',17918,16532,1,1,49.99,19.49),
(601,'2012-08-02 18:28:21',17926,6576,1,1,49.99,19.49),
(602,'2012-08-02 22:52:26',17964,16571,1,1,49.99,19.49),
(603,'2012-08-03 00:26:06',17973,16578,1,1,49.99,19.49),
(604,'2012-08-03 10:05:00',18021,16625,1,1,49.99,19.49),
(605,'2012-08-03 10:15:53',18025,16629,1,1,49.99,19.49),
(606,'2012-08-03 10:32:05',18029,12792,1,1,49.99,19.49),
(607,'2012-08-03 11:44:39',18058,16658,1,1,49.99,19.49),
(608,'2012-08-03 12:02:06',18059,16659,1,1,49.99,19.49),
(609,'2012-08-03 12:36:47',18066,16665,1,1,49.99,19.49),
(610,'2012-08-03 13:15:11',18078,16675,1,1,49.99,19.49),
(611,'2012-08-03 14:41:20',18096,16693,1,1,49.99,19.49),
(612,'2012-08-03 18:22:47',18124,16717,1,1,49.99,19.49),
(613,'2012-08-03 23:10:27',18145,5397,1,1,49.99,19.49),
(614,'2012-08-04 02:05:48',18154,16746,1,1,49.99,19.49),
(615,'2012-08-04 06:56:21',18170,16759,1,1,49.99,19.49),
(616,'2012-08-04 23:18:06',18238,16822,1,1,49.99,19.49),
(617,'2012-08-05 13:21:34',18290,16872,1,1,49.99,19.49),
(618,'2012-08-05 15:53:02',18295,16877,1,1,49.99,19.49),
(619,'2012-08-05 19:04:14',18305,16887,1,1,49.99,19.49),
(620,'2012-08-06 05:00:42',18351,16931,1,1,49.99,19.49),
(621,'2012-08-06 08:03:53',18365,16945,1,1,49.99,19.49),
(622,'2012-08-06 09:51:16',18376,16955,1,1,49.99,19.49),
(623,'2012-08-06 12:18:50',18413,16986,1,1,49.99,19.49),
(624,'2012-08-06 12:22:26',18420,16991,1,1,49.99,19.49),
(625,'2012-08-06 14:05:41',18439,17009,1,1,49.99,19.49),
(626,'2012-08-06 16:25:07',18467,17035,1,1,49.99,19.49),
(627,'2012-08-06 17:18:57',18478,17045,1,1,49.99,19.49),
(628,'2012-08-07 12:47:53',18627,17183,1,1,49.99,19.49),
(629,'2012-08-07 14:01:50',18643,17197,1,1,49.99,19.49),
(630,'2012-08-07 14:37:19',18655,17208,1,1,49.99,19.49),
(631,'2012-08-07 15:51:04',18662,10606,1,1,49.99,19.49),
(632,'2012-08-07 17:29:47',18687,17237,1,1,49.99,19.49),
(633,'2012-08-07 22:07:11',18729,17277,1,1,49.99,19.49),
(634,'2012-08-08 10:51:17',18800,17342,1,1,49.99,19.49),
(635,'2012-08-08 13:56:51',18843,17380,1,1,49.99,19.49),
(636,'2012-08-08 15:13:33',18867,17403,1,1,49.99,19.49),
(637,'2012-08-08 15:29:41',18872,17407,1,1,49.99,19.49),
(638,'2012-08-08 16:15:40',18884,17419,1,1,49.99,19.49),
(639,'2012-08-08 16:46:40',18891,17425,1,1,49.99,19.49),
(640,'2012-08-08 17:50:37',18909,17443,1,1,49.99,19.49),
(641,'2012-08-08 20:02:27',18941,17470,1,1,49.99,19.49),
(642,'2012-08-08 22:04:01',18956,17484,1,1,49.99,19.49),
(643,'2012-08-08 22:17:02',18961,17489,1,1,49.99,19.49),
(644,'2012-08-09 00:06:07',18975,17501,1,1,49.99,19.49),
(645,'2012-08-09 00:30:50',18977,17503,1,1,49.99,19.49),
(646,'2012-08-09 01:08:23',18983,17509,1,1,49.99,19.49),
(647,'2012-08-09 10:24:11',19037,17558,1,1,49.99,19.49),
(648,'2012-08-09 10:26:58',19038,17559,1,1,49.99,19.49),
(649,'2012-08-09 10:38:08',19039,17560,1,1,49.99,19.49),
(650,'2012-08-09 11:35:51',19053,17572,1,1,49.99,19.49),
(651,'2012-08-09 12:39:06',19068,17585,1,1,49.99,19.49),
(652,'2012-08-09 13:40:02',19086,17602,1,1,49.99,19.49),
(653,'2012-08-09 14:12:07',19091,17607,1,1,49.99,19.49),
(654,'2012-08-09 14:31:22',19101,17615,1,1,49.99,19.49),
(655,'2012-08-09 17:55:25',19149,17662,1,1,49.99,19.49),
(656,'2012-08-09 21:08:08',19175,17685,1,1,49.99,19.49),
(657,'2012-08-10 13:23:33',19306,17805,1,1,49.99,19.49),
(658,'2012-08-10 14:24:05',19315,17813,1,1,49.99,19.49),
(659,'2012-08-10 15:53:46',19330,17828,1,1,49.99,19.49),
(660,'2012-08-10 18:53:23',19359,17855,1,1,49.99,19.49),
(661,'2012-08-10 21:15:48',19375,17870,1,1,49.99,19.49),
(662,'2012-08-11 07:37:15',19406,17899,1,1,49.99,19.49),
(663,'2012-08-11 14:26:47',19432,17923,1,1,49.99,19.49),
(664,'2012-08-11 15:15:47',19442,17932,1,1,49.99,19.49),
(665,'2012-08-12 01:05:31',19478,17963,1,1,49.99,19.49),
(666,'2012-08-12 21:26:03',19551,18025,1,1,49.99,19.49),
(667,'2012-08-12 22:16:34',19560,18034,1,1,49.99,19.49),
(668,'2012-08-12 22:26:16',19561,18035,1,1,49.99,19.49),
(669,'2012-08-13 00:07:26',19570,18044,1,1,49.99,19.49),
(670,'2012-08-13 00:56:14',19578,18051,1,1,49.99,19.49),
(671,'2012-08-13 08:38:36',19607,18076,1,1,49.99,19.49),
(672,'2012-08-13 13:46:08',19665,14955,1,1,49.99,19.49),
(673,'2012-08-13 15:55:35',19686,13890,1,1,49.99,19.49),
(674,'2012-08-13 16:41:04',19695,18154,1,1,49.99,19.49),
(675,'2012-08-13 18:16:05',19722,18177,1,1,49.99,19.49),
(676,'2012-08-13 18:19:51',19721,12730,1,1,49.99,19.49),
(677,'2012-08-13 19:47:48',19737,18191,1,1,49.99,19.49),
(678,'2012-08-13 22:20:53',19759,11905,1,1,49.99,19.49),
(679,'2012-08-14 06:06:08',19784,18233,1,1,49.99,19.49),
(680,'2012-08-14 08:47:34',19801,18247,1,1,49.99,19.49),
(681,'2012-08-14 12:00:39',19841,18286,1,1,49.99,19.49),
(682,'2012-08-14 12:51:04',19850,18294,1,1,49.99,19.49),
(683,'2012-08-14 13:35:56',19856,18299,1,1,49.99,19.49),
(684,'2012-08-14 14:08:03',19862,18305,1,1,49.99,19.49),
(685,'2012-08-14 17:05:49',19900,18340,1,1,49.99,19.49),
(686,'2012-08-14 19:20:00',19920,18358,1,1,49.99,19.49),
(687,'2012-08-14 21:42:38',19945,18380,1,1,49.99,19.49),
(688,'2012-08-15 07:28:33',19987,18418,1,1,49.99,19.49),
(689,'2012-08-15 11:24:40',20019,18444,1,1,49.99,19.49),
(690,'2012-08-15 18:53:08',20129,18537,1,1,49.99,19.49),
(691,'2012-08-15 20:17:39',20142,18547,1,1,49.99,19.49),
(692,'2012-08-16 02:32:42',20180,18582,1,1,49.99,19.49),
(693,'2012-08-16 14:33:56',20280,14553,1,1,49.99,19.49),
(694,'2012-08-16 15:21:11',20289,18677,1,1,49.99,19.49),
(695,'2012-08-16 21:25:35',20354,18734,1,1,49.99,19.49),
(696,'2012-08-16 22:09:31',20362,16884,1,1,49.99,19.49),
(697,'2012-08-16 22:21:07',20363,18742,1,1,49.99,19.49),
(698,'2012-08-16 22:39:48',20364,18743,1,1,49.99,19.49),
(699,'2012-08-17 15:27:46',20492,18858,1,1,49.99,19.49),
(700,'2012-08-17 21:37:25',20551,16799,1,1,49.99,19.49),
(701,'2012-08-18 09:17:52',20583,18934,1,1,49.99,19.49),
(702,'2012-08-18 11:06:51',20595,18943,1,1,49.99,19.49),
(703,'2012-08-18 22:53:48',20652,18996,1,1,49.99,19.49),
(704,'2012-08-19 15:28:21',20708,19049,1,1,49.99,19.49),
(705,'2012-08-19 17:47:09',20729,19068,1,1,49.99,19.49),
(706,'2012-08-19 19:50:19',20740,19079,1,1,49.99,19.49),
(707,'2012-08-20 00:04:43',20773,19108,1,1,49.99,19.49),
(708,'2012-08-20 08:01:50',20809,19141,1,1,49.99,19.49),
(709,'2012-08-20 10:06:24',20830,19161,1,1,49.99,19.49),
(710,'2012-08-20 10:50:33',20840,12024,1,1,49.99,19.49),
(711,'2012-08-20 11:00:34',20845,19175,1,1,49.99,19.49),
(712,'2012-08-20 11:34:59',20857,19187,1,1,49.99,19.49),
(713,'2012-08-20 11:57:56',20867,19197,1,1,49.99,19.49),
(714,'2012-08-20 12:45:03',20882,19211,1,1,49.99,19.49),
(715,'2012-08-20 14:50:25',20926,17569,1,1,49.99,19.49),
(716,'2012-08-20 15:01:23',20932,19255,1,1,49.99,19.49),
(717,'2012-08-20 15:16:35',20936,19259,1,1,49.99,19.49),
(718,'2012-08-20 18:11:58',20982,19300,1,1,49.99,19.49),
(719,'2012-08-20 18:50:17',20991,19309,1,1,49.99,19.49),
(720,'2012-08-21 08:31:19',21087,19394,1,1,49.99,19.49),
(721,'2012-08-21 12:52:13',21146,19447,1,1,49.99,19.49),
(722,'2012-08-21 12:56:07',21151,19452,1,1,49.99,19.49),
(723,'2012-08-21 13:12:31',21159,19460,1,1,49.99,19.49),
(724,'2012-08-21 13:13:28',21152,19453,1,1,49.99,19.49),
(725,'2012-08-21 14:35:50',21181,19479,1,1,49.99,19.49),
(726,'2012-08-21 18:48:13',21248,19541,1,1,49.99,19.49),
(727,'2012-08-21 19:46:47',21259,19552,1,1,49.99,19.49),
(728,'2012-08-21 21:16:37',21279,19572,1,1,49.99,19.49),
(729,'2012-08-22 05:43:35',21331,19621,1,1,49.99,19.49),
(730,'2012-08-22 10:54:27',21377,19666,1,1,49.99,19.49),
(731,'2012-08-22 12:39:35',21414,19702,1,1,49.99,19.49),
(732,'2012-08-22 13:43:49',21434,19721,1,1,49.99,19.49),
(733,'2012-08-22 16:29:25',21475,19761,1,1,49.99,19.49),
(734,'2012-08-22 17:53:01',21506,19788,1,1,49.99,19.49),
(735,'2012-08-22 18:21:57',21514,19795,1,1,49.99,19.49),
(736,'2012-08-22 23:35:34',21569,19849,1,1,49.99,19.49),
(737,'2012-08-23 04:43:22',21597,19874,1,1,49.99,19.49),
(738,'2012-08-23 12:19:53',21685,19959,1,1,49.99,19.49),
(739,'2012-08-23 13:16:18',21704,19978,1,1,49.99,19.49),
(740,'2012-08-23 14:11:29',21717,19991,1,1,49.99,19.49),
(741,'2012-08-23 16:15:19',21756,20025,1,1,49.99,19.49),
(742,'2012-08-23 16:16:38',21757,20026,1,1,49.99,19.49),
(743,'2012-08-23 16:35:55',21767,20034,1,1,49.99,19.49),
(744,'2012-08-23 18:03:16',21791,20057,1,1,49.99,19.49),
(745,'2012-08-23 19:24:15',21807,7966,1,1,49.99,19.49),
(746,'2012-08-23 19:47:50',21812,20074,1,1,49.99,19.49),
(747,'2012-08-24 10:59:45',21908,20162,1,1,49.99,19.49),
(748,'2012-08-24 11:11:14',21910,20164,1,1,49.99,19.49),
(749,'2012-08-24 11:49:23',21922,20173,1,1,49.99,19.49),
(750,'2012-08-24 12:27:07',21930,20181,1,1,49.99,19.49),
(751,'2012-08-24 13:08:47',21948,16442,1,1,49.99,19.49),
(752,'2012-08-24 13:12:09',21954,20204,1,1,49.99,19.49),
(753,'2012-08-24 16:54:24',22003,20248,1,1,49.99,19.49),
(754,'2012-08-24 16:57:30',22000,20245,1,1,49.99,19.49),
(755,'2012-08-24 18:36:07',22025,20269,1,1,49.99,19.49),
(756,'2012-08-24 19:02:15',22028,20271,1,1,49.99,19.49),
(757,'2012-08-25 13:17:26',22127,20361,1,1,49.99,19.49),
(758,'2012-08-25 21:58:56',22172,20402,1,1,49.99,19.49),
(759,'2012-08-26 13:45:57',22242,20465,1,1,49.99,19.49),
(760,'2012-08-26 14:52:41',22249,20472,1,1,49.99,19.49),
(761,'2012-08-26 14:59:16',22247,20470,1,1,49.99,19.49),
(762,'2012-08-26 19:09:43',22272,20493,1,1,49.99,19.49),
(763,'2012-08-26 19:14:57',22274,20495,1,1,49.99,19.49),
(764,'2012-08-27 00:57:50',22318,20535,1,1,49.99,19.49),
(765,'2012-08-27 01:04:07',22319,20536,1,1,49.99,19.49),
(766,'2012-08-27 10:41:02',22397,20603,1,1,49.99,19.49),
(767,'2012-08-27 11:40:25',22416,20621,1,1,49.99,19.49),
(768,'2012-08-27 12:05:19',22423,20628,1,1,49.99,19.49),
(769,'2012-08-27 15:03:55',22475,20672,1,1,49.99,19.49),
(770,'2012-08-27 17:33:06',22514,20709,1,1,49.99,19.49),
(771,'2012-08-28 00:12:14',22589,12526,1,1,49.99,19.49),
(772,'2012-08-28 06:19:43',22614,20801,1,1,49.99,19.49),
(773,'2012-08-28 09:32:22',22638,20824,1,1,49.99,19.49),
(774,'2012-08-28 13:27:46',22703,20886,1,1,49.99,19.49),
(775,'2012-08-28 14:49:40',22727,20909,1,1,49.99,19.49),
(776,'2012-08-28 16:12:31',22760,20941,1,1,49.99,19.49),
(777,'2012-08-28 18:01:45',22791,20970,1,1,49.99,19.49),
(778,'2012-08-28 18:42:21',22798,20977,1,1,49.99,19.49),
(779,'2012-08-28 18:45:25',22801,13776,1,1,49.99,19.49),
(780,'2012-08-28 21:36:40',22834,21009,1,1,49.99,19.49),
(781,'2012-08-28 21:52:47',22839,21014,1,1,49.99,19.49),
(782,'2012-08-29 02:38:05',22875,21048,1,1,49.99,19.49),
(783,'2012-08-29 07:49:36',22907,8355,1,1,49.99,19.49),
(784,'2012-08-29 09:30:50',22926,21097,1,1,49.99,19.49),
(785,'2012-08-29 10:08:39',22942,21113,1,1,49.99,19.49),
(786,'2012-08-29 13:08:59',23003,21167,1,1,49.99,19.49),
(787,'2012-08-29 15:13:28',23043,21201,1,1,49.99,19.49),
(788,'2012-08-29 16:37:41',23066,21224,1,1,49.99,19.49),
(789,'2012-08-29 17:21:09',23077,21233,1,1,49.99,19.49),
(790,'2012-08-29 18:57:10',23100,21256,1,1,49.99,19.49),
(791,'2012-08-29 21:26:32',23135,21290,1,1,49.99,19.49),
(792,'2012-08-30 03:56:59',23186,21339,1,1,49.99,19.49),
(793,'2012-08-30 10:36:14',23239,16426,1,1,49.99,19.49),
(794,'2012-08-30 11:12:49',23256,21399,1,1,49.99,19.49),
(795,'2012-08-30 14:26:05',23309,21447,1,1,49.99,19.49),
(796,'2012-08-30 14:56:12',23323,21460,1,1,49.99,19.49),
(797,'2012-08-30 16:44:35',23353,21488,1,1,49.99,19.49),
(798,'2012-08-30 16:55:49',23357,21492,1,1,49.99,19.49),
(799,'2012-08-30 16:59:18',23358,21493,1,1,49.99,19.49),
(800,'2012-08-30 17:48:10',23368,21502,1,1,49.99,19.49),
(801,'2012-08-30 21:00:35',23399,21530,1,1,49.99,19.49),
(802,'2012-08-31 06:26:18',23460,15152,1,1,49.99,19.49),
(803,'2012-08-31 11:57:46',23526,21646,1,1,49.99,19.49),
(804,'2012-08-31 21:14:56',23648,21760,1,1,49.99,19.49),
(805,'2012-09-01 13:07:47',23710,16060,1,1,49.99,19.49),
(806,'2012-09-01 13:15:01',23712,21814,1,1,49.99,19.49),
(807,'2012-09-01 16:18:27',23733,21833,1,1,49.99,19.49),
(808,'2012-09-01 16:59:10',23739,21839,1,1,49.99,19.49),
(809,'2012-09-01 20:13:39',23754,21853,1,1,49.99,19.49),
(810,'2012-09-01 21:59:10',23763,21862,1,1,49.99,19.49),
(811,'2012-09-02 23:36:09',23876,21964,1,1,49.99,19.49),
(812,'2012-09-03 14:05:11',23972,12775,1,1,49.99,19.49),
(813,'2012-09-03 14:10:41',23971,22045,1,1,49.99,19.49),
(814,'2012-09-03 14:55:56',23981,22053,1,1,49.99,19.49),
(815,'2012-09-03 15:51:27',23997,22067,1,1,49.99,19.49),
(816,'2012-09-03 16:28:29',24004,22074,1,1,49.99,19.49),
(817,'2012-09-03 17:17:26',24011,22080,1,1,49.99,19.49),
(818,'2012-09-03 18:09:54',24019,22087,1,1,49.99,19.49),
(819,'2012-09-04 08:08:59',24102,22161,1,1,49.99,19.49),
(820,'2012-09-04 10:10:10',24120,22179,1,1,49.99,19.49),
(821,'2012-09-04 10:15:24',24121,22180,1,1,49.99,19.49),
(822,'2012-09-04 12:06:19',24151,22207,1,1,49.99,19.49),
(823,'2012-09-04 14:09:10',24177,22228,1,1,49.99,19.49),
(824,'2012-09-04 14:20:43',24180,22230,1,1,49.99,19.49),
(825,'2012-09-04 14:46:33',24189,22238,1,1,49.99,19.49),
(826,'2012-09-04 18:10:59',24237,14691,1,1,49.99,19.49),
(827,'2012-09-04 21:51:10',24276,22319,1,1,49.99,19.49),
(828,'2012-09-04 22:52:04',24284,22327,1,1,49.99,19.49),
(829,'2012-09-04 23:33:29',24291,22333,1,1,49.99,19.49),
(830,'2012-09-04 23:56:41',24294,22336,1,1,49.99,19.49),
(831,'2012-09-05 06:58:23',24320,22360,1,1,49.99,19.49),
(832,'2012-09-05 07:15:18',24323,22363,1,1,49.99,19.49),
(833,'2012-09-05 13:12:47',24421,22453,1,1,49.99,19.49),
(834,'2012-09-05 13:28:43',24430,22461,1,1,49.99,19.49),
(835,'2012-09-05 15:21:23',24464,22491,1,1,49.99,19.49),
(836,'2012-09-05 15:24:03',24465,22492,1,1,49.99,19.49),
(837,'2012-09-05 15:28:31',24466,22493,1,1,49.99,19.49),
(838,'2012-09-05 18:00:25',24516,12414,1,1,49.99,19.49),
(839,'2012-09-05 19:05:53',24532,22553,1,1,49.99,19.49),
(840,'2012-09-05 19:23:29',24535,22555,1,1,49.99,19.49),
(841,'2012-09-06 02:19:20',24593,22606,1,1,49.99,19.49),
(842,'2012-09-06 03:22:44',24603,22614,1,1,49.99,19.49),
(843,'2012-09-06 03:55:12',24605,22616,1,1,49.99,19.49),
(844,'2012-09-06 13:31:11',24690,22694,1,1,49.99,19.49),
(845,'2012-09-06 14:35:48',24711,22714,1,1,49.99,19.49),
(846,'2012-09-06 15:26:37',24730,22730,1,1,49.99,19.49),
(847,'2012-09-06 17:21:50',24760,22759,1,1,49.99,19.49),
(848,'2012-09-06 17:48:43',24766,22764,1,1,49.99,19.49),
(849,'2012-09-06 19:57:16',24794,22790,1,1,49.99,19.49),
(850,'2012-09-06 21:11:36',24809,16687,1,1,49.99,19.49),
(851,'2012-09-06 21:14:43',24810,19279,1,1,49.99,19.49),
(852,'2012-09-06 21:24:26',24814,22805,1,1,49.99,19.49),
(853,'2012-09-07 05:03:00',24854,22837,1,1,49.99,19.49),
(854,'2012-09-07 09:31:35',24890,22873,1,1,49.99,19.49),
(855,'2012-09-07 12:09:34',24940,22917,1,1,49.99,19.49),
(856,'2012-09-07 12:12:54',24939,22916,1,1,49.99,19.49),
(857,'2012-09-07 14:23:35',24976,22950,1,1,49.99,19.49),
(858,'2012-09-07 17:48:42',25037,23008,1,1,49.99,19.49),
(859,'2012-09-07 21:45:10',25060,23027,1,1,49.99,19.49),
(860,'2012-09-07 21:51:57',25062,23029,1,1,49.99,19.49),
(861,'2012-09-07 22:59:36',25068,23035,1,1,49.99,19.49),
(862,'2012-09-08 15:49:39',25137,21104,1,1,49.99,19.49),
(863,'2012-09-08 17:58:04',25151,16534,1,1,49.99,19.49),
(864,'2012-09-08 18:19:22',25155,23113,1,1,49.99,19.49),
(865,'2012-09-08 19:49:52',25159,23116,1,1,49.99,19.49),
(866,'2012-09-08 20:43:56',25164,23121,1,1,49.99,19.49),
(867,'2012-09-09 10:24:33',25230,23183,1,1,49.99,19.49),
(868,'2012-09-09 13:03:20',25241,14057,1,1,49.99,19.49),
(869,'2012-09-09 18:31:22',25278,23223,1,1,49.99,19.49),
(870,'2012-09-09 21:53:14',25306,23251,1,1,49.99,19.49),
(871,'2012-09-10 00:17:39',25325,23266,1,1,49.99,19.49),
(872,'2012-09-10 05:44:53',25343,23284,1,1,49.99,19.49),
(873,'2012-09-10 08:01:41',25353,23291,1,1,49.99,19.49),
(874,'2012-09-10 08:41:10',25358,23064,1,1,49.99,19.49),
(875,'2012-09-10 09:29:30',25368,23305,1,1,49.99,19.49),
(876,'2012-09-10 11:24:00',25393,23327,1,1,49.99,19.49),
(877,'2012-09-10 12:26:55',25411,23343,1,1,49.99,19.49),
(878,'2012-09-10 15:10:04',25454,7473,1,1,49.99,19.49),
(879,'2012-09-10 18:29:05',25508,23426,1,1,49.99,19.49),
(880,'2012-09-10 19:16:09',25516,23433,1,1,49.99,19.49),
(881,'2012-09-10 22:06:57',25539,23452,1,1,49.99,19.49),
(882,'2012-09-11 00:35:41',25565,21689,1,1,49.99,19.49),
(883,'2012-09-11 06:45:19',25601,13329,1,1,49.99,19.49),
(884,'2012-09-11 10:17:59',25639,23540,1,1,49.99,19.49),
(885,'2012-09-11 10:56:22',25646,23546,1,1,49.99,19.49),
(886,'2012-09-11 12:17:59',25664,23562,1,1,49.99,19.49),
(887,'2012-09-11 13:45:24',25691,23587,1,1,49.99,19.49),
(888,'2012-09-11 15:35:17',25719,23613,1,1,49.99,19.49),
(889,'2012-09-11 19:18:46',25773,23663,1,1,49.99,19.49),
(890,'2012-09-11 22:42:01',25802,20876,1,1,49.99,19.49),
(891,'2012-09-12 00:52:15',25814,23698,1,1,49.99,19.49),
(892,'2012-09-12 01:35:19',25816,23700,1,1,49.99,19.49),
(893,'2012-09-12 03:07:49',25826,23710,1,1,49.99,19.49),
(894,'2012-09-12 07:49:58',25848,23731,1,1,49.99,19.49),
(895,'2012-09-12 09:03:25',25860,23742,1,1,49.99,19.49),
(896,'2012-09-12 10:07:11',25874,23754,1,1,49.99,19.49),
(897,'2012-09-12 10:47:29',25880,17179,1,1,49.99,19.49),
(898,'2012-09-12 12:25:50',25907,23782,1,1,49.99,19.49),
(899,'2012-09-12 13:06:27',25918,23793,1,1,49.99,19.49),
(900,'2012-09-12 16:56:14',25979,23851,1,1,49.99,19.49),
(901,'2012-09-12 19:38:47',26021,23891,1,1,49.99,19.49),
(902,'2012-09-12 20:07:51',26024,17194,1,1,49.99,19.49),
(903,'2012-09-12 22:59:22',26048,23915,1,1,49.99,19.49),
(904,'2012-09-13 05:47:46',26092,17221,1,1,49.99,19.49),
(905,'2012-09-13 06:26:24',26093,16542,1,1,49.99,19.49),
(906,'2012-09-13 07:35:22',26105,23966,1,1,49.99,19.49),
(907,'2012-09-13 08:43:08',26114,23972,1,1,49.99,19.49),
(908,'2012-09-13 08:54:42',26120,23978,1,1,49.99,19.49),
(909,'2012-09-13 09:20:53',26127,23984,1,1,49.99,19.49),
(910,'2012-09-13 10:07:59',26136,23993,1,1,49.99,19.49),
(911,'2012-09-13 12:05:56',26175,24029,1,1,49.99,19.49),
(912,'2012-09-13 13:03:44',26196,24049,1,1,49.99,19.49),
(913,'2012-09-13 14:43:05',26222,24071,1,1,49.99,19.49),
(914,'2012-09-13 15:20:29',26230,24078,1,1,49.99,19.49),
(915,'2012-09-13 15:36:35',26234,24081,1,1,49.99,19.49),
(916,'2012-09-13 15:56:30',26242,24088,1,1,49.99,19.49),
(917,'2012-09-13 15:59:27',26243,21657,1,1,49.99,19.49),
(918,'2012-09-13 17:43:17',26272,24116,1,1,49.99,19.49),
(919,'2012-09-13 18:13:27',26277,24121,1,1,49.99,19.49),
(920,'2012-09-13 18:50:41',26285,24128,1,1,49.99,19.49),
(921,'2012-09-13 18:56:22',26289,24132,1,1,49.99,19.49),
(922,'2012-09-13 21:59:17',26318,24159,1,1,49.99,19.49),
(923,'2012-09-14 10:27:39',26400,16149,1,1,49.99,19.49),
(924,'2012-09-14 11:58:49',26423,24252,1,1,49.99,19.49),
(925,'2012-09-14 13:25:18',26442,11917,1,1,49.99,19.49),
(926,'2012-09-14 13:55:04',26448,24273,1,1,49.99,19.49),
(927,'2012-09-14 15:20:41',26470,24295,1,1,49.99,19.49),
(928,'2012-09-14 16:03:40',26482,24305,1,1,49.99,19.49),
(929,'2012-09-14 19:21:46',26529,24350,1,1,49.99,19.49),
(930,'2012-09-14 20:43:30',26540,24361,1,1,49.99,19.49),
(931,'2012-09-14 22:11:08',26550,24371,1,1,49.99,19.49),
(932,'2012-09-15 03:58:42',26575,24393,1,1,49.99,19.49),
(933,'2012-09-15 08:14:28',26588,24406,1,1,49.99,19.49),
(934,'2012-09-15 13:27:05',26618,24435,1,1,49.99,19.49),
(935,'2012-09-15 20:21:40',26666,13154,1,1,49.99,19.49),
(936,'2012-09-15 20:58:49',26669,24480,1,1,49.99,19.49),
(937,'2012-09-15 21:43:09',26671,24482,1,1,49.99,19.49),
(938,'2012-09-15 23:48:12',26676,24487,1,1,49.99,19.49),
(939,'2012-09-16 11:29:56',26714,24523,1,1,49.99,19.49),
(940,'2012-09-16 12:57:22',26722,24530,1,1,49.99,19.49),
(941,'2012-09-16 19:44:05',26764,24567,1,1,49.99,19.49),
(942,'2012-09-16 20:50:15',26777,24579,1,1,49.99,19.49),
(943,'2012-09-17 02:04:14',26821,24621,1,1,49.99,19.49),
(944,'2012-09-17 10:05:12',26886,24679,1,1,49.99,19.49),
(945,'2012-09-17 10:20:38',26891,24683,1,1,49.99,19.49),
(946,'2012-09-17 12:51:26',26931,24718,1,1,49.99,19.49),
(947,'2012-09-17 13:13:56',26941,24728,1,1,49.99,19.49),
(948,'2012-09-17 15:07:57',26984,24765,1,1,49.99,19.49),
(949,'2012-09-17 15:26:08',26989,24769,1,1,49.99,19.49),
(950,'2012-09-17 17:49:53',27040,20960,1,1,49.99,19.49),
(951,'2012-09-18 00:07:55',27117,24888,1,1,49.99,19.49),
(952,'2012-09-18 06:14:38',27155,24924,1,1,49.99,19.49),
(953,'2012-09-18 09:07:36',27166,24934,1,1,49.99,19.49),
(954,'2012-09-18 11:02:52',27189,24956,1,1,49.99,19.49),
(955,'2012-09-18 12:48:20',27226,22370,1,1,49.99,19.49),
(956,'2012-09-18 14:13:27',27253,25015,1,1,49.99,19.49),
(957,'2012-09-18 15:20:51',27286,25044,1,1,49.99,19.49),
(958,'2012-09-18 19:24:01',27361,25108,1,1,49.99,19.49),
(959,'2012-09-18 20:21:06',27374,25119,1,1,49.99,19.49),
(960,'2012-09-18 21:17:57',27384,25129,1,1,49.99,19.49),
(961,'2012-09-18 21:32:39',27391,25135,1,1,49.99,19.49),
(962,'2012-09-19 00:13:54',27420,25163,1,1,49.99,19.49),
(963,'2012-09-19 00:20:44',27421,25164,1,1,49.99,19.49),
(964,'2012-09-19 00:44:08',27423,25166,1,1,49.99,19.49),
(965,'2012-09-19 08:37:14',27472,25214,1,1,49.99,19.49),
(966,'2012-09-19 08:58:26',27477,25219,1,1,49.99,19.49),
(967,'2012-09-19 09:23:42',27485,25227,1,1,49.99,19.49),
(968,'2012-09-19 10:09:10',27493,25235,1,1,49.99,19.49),
(969,'2012-09-19 10:14:53',27496,25237,1,1,49.99,19.49),
(970,'2012-09-19 10:24:38',27503,25244,1,1,49.99,19.49),
(971,'2012-09-19 11:08:41',27516,25255,1,1,49.99,19.49),
(972,'2012-09-19 11:18:26',27521,25260,1,1,49.99,19.49),
(973,'2012-09-19 11:28:11',27527,25265,1,1,49.99,19.49),
(974,'2012-09-19 12:13:43',27546,25280,1,1,49.99,19.49),
(975,'2012-09-19 13:40:38',27575,25309,1,1,49.99,19.49),
(976,'2012-09-19 15:09:01',27604,25334,1,1,49.99,19.49),
(977,'2012-09-19 16:56:52',27644,25372,1,1,49.99,19.49),
(978,'2012-09-19 17:30:27',27654,20223,1,1,49.99,19.49),
(979,'2012-09-19 17:41:18',27655,23122,1,1,49.99,19.49),
(980,'2012-09-19 22:38:31',27717,25434,1,1,49.99,19.49),
(981,'2012-09-20 05:11:21',27755,25469,1,1,49.99,19.49),
(982,'2012-09-20 06:19:41',27763,25476,1,1,49.99,19.49),
(983,'2012-09-20 07:10:49',27767,25480,1,1,49.99,19.49),
(984,'2012-09-20 10:04:13',27807,25513,1,1,49.99,19.49),
(985,'2012-09-20 10:14:28',27809,25515,1,1,49.99,19.49),
(986,'2012-09-20 10:15:37',27810,25516,1,1,49.99,19.49),
(987,'2012-09-20 10:52:30',27821,12079,1,1,49.99,19.49),
(988,'2012-09-20 14:50:53',27906,25600,1,1,49.99,19.49),
(989,'2012-09-20 15:39:37',27923,25615,1,1,49.99,19.49),
(990,'2012-09-20 15:50:02',27930,25622,1,1,49.99,19.49),
(991,'2012-09-20 16:11:19',27938,25628,1,1,49.99,19.49),
(992,'2012-09-20 16:17:42',27940,25630,1,1,49.99,19.49),
(993,'2012-09-20 19:13:26',28003,25687,1,1,49.99,19.49),
(994,'2012-09-20 22:00:33',28024,25706,1,1,49.99,19.49),
(995,'2012-09-21 02:03:24',28053,25732,1,1,49.99,19.49),
(996,'2012-09-21 05:04:54',28063,25742,1,1,49.99,19.49),
(997,'2012-09-21 06:23:08',28069,25748,1,1,49.99,19.49),
(998,'2012-09-21 10:32:27',28121,25794,1,1,49.99,19.49),
(999,'2012-09-21 11:50:01',28146,25817,1,1,49.99,19.49),
(1000,'2012-09-21 12:21:17',28158,25828,1,1,49.99,19.49),
(1001,'2012-09-21 12:22:41',28157,25827,1,1,49.99,19.49),
(1002,'2012-09-21 14:16:24',28190,25855,1,1,49.99,19.49),
(1003,'2012-09-21 15:33:30',28218,25882,1,1,49.99,19.49),
(1004,'2012-09-21 16:10:55',28234,25896,1,1,49.99,19.49),
(1005,'2012-09-21 19:20:16',28276,25935,1,1,49.99,19.49),
(1006,'2012-09-22 01:14:21',28319,25970,1,1,49.99,19.49),
(1007,'2012-09-22 09:14:16',28352,21698,1,1,49.99,19.49),
(1008,'2012-09-22 09:29:37',28354,25999,1,1,49.99,19.49),
(1009,'2012-09-22 09:51:20',28357,20444,1,1,49.99,19.49),
(1010,'2012-09-22 12:58:09',28383,26024,1,1,49.99,19.49),
(1011,'2012-09-22 16:16:07',28413,26051,1,1,49.99,19.49),
(1012,'2012-09-22 18:17:05',28425,26062,1,1,49.99,19.49),
(1013,'2012-09-22 19:48:03',28431,26067,1,1,49.99,19.49),
(1014,'2012-09-22 20:38:49',28435,15920,1,1,49.99,19.49),
(1015,'2012-09-23 08:04:16',28487,25771,1,1,49.99,19.49),
(1016,'2012-09-23 09:37:29',28495,26128,1,1,49.99,19.49),
(1017,'2012-09-23 12:51:42',28522,19719,1,1,49.99,19.49),
(1018,'2012-09-23 13:23:48',28523,26154,1,1,49.99,19.49),
(1019,'2012-09-23 17:58:12',28558,26185,1,1,49.99,19.49),
(1020,'2012-09-23 19:51:30',28572,26195,1,1,49.99,19.49),
(1021,'2012-09-23 23:54:10',28605,26224,1,1,49.99,19.49),
(1022,'2012-09-24 03:16:13',28634,26251,1,1,49.99,19.49),
(1023,'2012-09-24 07:55:10',28659,26272,1,1,49.99,19.49),
(1024,'2012-09-24 08:22:45',28663,26276,1,1,49.99,19.49),
(1025,'2012-09-24 08:50:44',28672,26284,1,1,49.99,19.49),
(1026,'2012-09-24 09:44:28',28680,26292,1,1,49.99,19.49),
(1027,'2012-09-24 12:44:19',28733,26338,1,1,49.99,19.49),
(1028,'2012-09-24 12:52:37',28740,26345,1,1,49.99,19.49),
(1029,'2012-09-24 14:20:05',28758,26361,1,1,49.99,19.49),
(1030,'2012-09-24 15:32:18',28770,26370,1,1,49.99,19.49),
(1031,'2012-09-24 18:19:22',28812,26404,1,1,49.99,19.49),
(1032,'2012-09-24 19:50:11',28827,26418,1,1,49.99,19.49),
(1033,'2012-09-24 21:09:59',28838,23727,1,1,49.99,19.49),
(1034,'2012-09-24 21:46:36',28843,26431,1,1,49.99,19.49),
(1035,'2012-09-24 23:42:16',28865,26451,1,1,49.99,19.49),
(1036,'2012-09-25 06:43:52',28898,26478,1,1,49.99,19.49),
(1037,'2012-09-25 08:29:27',28908,26488,1,1,49.99,19.49),
(1038,'2012-09-25 12:35:53',28976,26554,1,1,49.99,19.49),
(1039,'2012-09-25 14:15:37',29019,26594,1,1,49.99,19.49),
(1040,'2012-09-25 14:48:42',29026,26601,1,1,49.99,19.49),
(1041,'2012-09-25 15:49:12',29038,26611,1,1,49.99,19.49),
(1042,'2012-09-25 16:02:29',29044,26617,1,1,49.99,19.49),
(1043,'2012-09-25 16:18:25',29051,26623,1,1,49.99,19.49),
(1044,'2012-09-25 16:20:47',29052,26624,1,1,49.99,19.49),
(1045,'2012-09-25 19:06:49',29093,26661,1,1,49.99,19.49),
(1046,'2012-09-25 20:07:18',29105,26671,1,1,49.99,19.49),
(1047,'2012-09-25 21:16:04',29119,26685,1,1,49.99,19.49),
(1048,'2012-09-26 04:05:46',29163,26724,1,1,49.99,19.49),
(1049,'2012-09-26 09:08:58',29199,26757,1,1,49.99,19.49),
(1050,'2012-09-26 10:57:25',29226,26780,1,1,49.99,19.49),
(1051,'2012-09-26 12:51:22',29255,26806,1,1,49.99,19.49),
(1052,'2012-09-26 13:08:18',29262,26813,1,1,49.99,19.49),
(1053,'2012-09-26 13:16:27',29265,26814,1,1,49.99,19.49),
(1054,'2012-09-26 15:55:58',29312,26857,1,1,49.99,19.49),
(1055,'2012-09-26 17:43:27',29348,26886,1,1,49.99,19.49),
(1056,'2012-09-26 19:18:51',29370,26905,1,1,49.99,19.49),
(1057,'2012-09-26 20:33:16',29384,24645,1,1,49.99,19.49),
(1058,'2012-09-26 20:46:27',29386,14042,1,1,49.99,19.49),
(1059,'2012-09-27 01:13:17',29428,26957,1,1,49.99,19.49),
(1060,'2012-09-27 02:48:51',29440,26969,1,1,49.99,19.49),
(1061,'2012-09-27 04:19:00',29445,26974,1,1,49.99,19.49),
(1062,'2012-09-27 08:31:15',29465,18801,1,1,49.99,19.49),
(1063,'2012-09-27 09:23:40',29474,19208,1,1,49.99,19.49),
(1064,'2012-09-27 10:28:01',29490,18996,1,1,49.99,19.49),
(1065,'2012-09-27 14:04:48',29555,27068,1,1,49.99,19.49),
(1066,'2012-09-27 16:06:40',29589,27098,1,1,49.99,19.49),
(1067,'2012-09-27 22:03:22',29670,27172,1,1,49.99,19.49),
(1068,'2012-09-27 22:30:12',29674,19608,1,1,49.99,19.49),
(1069,'2012-09-28 00:22:42',29703,27199,1,1,49.99,19.49),
(1070,'2012-09-28 04:55:29',29725,27217,1,1,49.99,19.49),
(1071,'2012-09-28 07:43:30',29741,27229,1,1,49.99,19.49),
(1072,'2012-09-28 11:34:09',29791,27273,1,1,49.99,19.49),
(1073,'2012-09-28 13:20:27',29824,27305,1,1,49.99,19.49),
(1074,'2012-09-28 14:08:17',29836,27316,1,1,49.99,19.49),
(1075,'2012-09-28 14:10:42',29835,27315,1,1,49.99,19.49),
(1076,'2012-09-28 14:29:36',29846,27325,1,1,49.99,19.49),
(1077,'2012-09-28 17:53:15',29894,27367,1,1,49.99,19.49),
(1078,'2012-09-28 20:15:44',29918,27388,1,1,49.99,19.49),
(1079,'2012-09-29 12:45:36',30011,15793,1,1,49.99,19.49),
(1080,'2012-09-29 16:46:21',30037,27496,1,1,49.99,19.49),
(1081,'2012-09-29 17:15:50',30040,27499,1,1,49.99,19.49),
(1082,'2012-09-29 17:31:59',30043,27501,1,1,49.99,19.49),
(1083,'2012-09-29 22:50:39',30072,27527,1,1,49.99,19.49),
(1084,'2012-09-29 23:57:41',30078,27532,1,1,49.99,19.49),
(1085,'2012-09-30 04:04:38',30094,27547,1,1,49.99,19.49),
(1086,'2012-09-30 10:03:05',30109,27560,1,1,49.99,19.49),
(1087,'2012-09-30 13:35:51',30127,27578,1,1,49.99,19.49),
(1088,'2012-09-30 14:30:30',30133,27584,1,1,49.99,19.49),
(1089,'2012-09-30 20:21:57',30175,27621,1,1,49.99,19.49),
(1090,'2012-09-30 21:17:24',30181,27627,1,1,49.99,19.49),
(1091,'2012-09-30 22:22:49',30192,27636,1,1,49.99,19.49),
(1092,'2012-10-01 03:12:00',30228,27671,1,1,49.99,19.49),
(1093,'2012-10-01 07:46:25',30247,27690,1,1,49.99,19.49),
(1094,'2012-10-01 14:02:57',30340,27773,1,1,49.99,19.49),
(1095,'2012-10-01 15:21:23',30362,27792,1,1,49.99,19.49),
(1096,'2012-10-01 15:32:26',30363,27793,1,1,49.99,19.49),
(1097,'2012-10-01 16:01:31',30369,27799,1,1,49.99,19.49),
(1098,'2012-10-01 16:26:38',30377,27807,1,1,49.99,19.49),
(1099,'2012-10-01 16:58:47',30390,27819,1,1,49.99,19.49),
(1100,'2012-10-01 19:01:33',30419,19760,1,1,49.99,19.49),
(1101,'2012-10-01 23:58:15',30466,24069,1,1,49.99,19.49),
(1102,'2012-10-02 00:23:31',30468,27890,1,1,49.99,19.49),
(1103,'2012-10-02 10:51:25',30532,27949,1,1,49.99,19.49),
(1104,'2012-10-02 10:54:07',30533,27950,1,1,49.99,19.49),
(1105,'2012-10-02 10:56:39',30535,27952,1,1,49.99,19.49),
(1106,'2012-10-02 11:15:34',30536,27953,1,1,49.99,19.49),
(1107,'2012-10-02 12:06:14',30550,27967,1,1,49.99,19.49),
(1108,'2012-10-02 13:06:45',30565,27981,1,1,49.99,19.49),
(1109,'2012-10-02 15:03:07',30594,28006,1,1,49.99,19.49),
(1110,'2012-10-02 15:14:07',30598,28010,1,1,49.99,19.49),
(1111,'2012-10-02 15:28:45',30604,28014,1,1,49.99,19.49),
(1112,'2012-10-02 15:33:50',30608,28018,1,1,49.99,19.49),
(1113,'2012-10-02 16:47:48',30625,28034,1,1,49.99,19.49),
(1114,'2012-10-02 17:09:38',30633,28041,1,1,49.99,19.49),
(1115,'2012-10-02 19:28:20',30659,28067,1,1,49.99,19.49),
(1116,'2012-10-02 20:38:57',30673,28081,1,1,49.99,19.49),
(1117,'2012-10-02 22:41:35',30690,28097,1,1,49.99,19.49),
(1118,'2012-10-03 04:21:45',30721,28125,1,1,49.99,19.49),
(1119,'2012-10-03 07:33:21',30737,28141,1,1,49.99,19.49),
(1120,'2012-10-03 12:19:10',30793,28184,1,1,49.99,19.49),
(1121,'2012-10-03 12:38:33',30799,28187,1,1,49.99,19.49),
(1122,'2012-10-03 13:32:14',30814,11768,1,1,49.99,19.49),
(1123,'2012-10-03 14:15:52',30833,28215,1,1,49.99,19.49),
(1124,'2012-10-03 15:26:11',30863,11889,1,1,49.99,19.49),
(1125,'2012-10-03 15:28:16',30861,15763,1,1,49.99,19.49),
(1126,'2012-10-03 15:53:49',30868,28246,1,1,49.99,19.49),
(1127,'2012-10-03 16:37:26',30886,13111,1,1,49.99,19.49),
(1128,'2012-10-03 18:04:32',30920,28293,1,1,49.99,19.49),
(1129,'2012-10-03 23:25:32',30978,23241,1,1,49.99,19.49),
(1130,'2012-10-04 11:34:53',31098,25315,1,1,49.99,19.49),
(1131,'2012-10-04 13:30:33',31135,28485,1,1,49.99,19.49),
(1132,'2012-10-04 16:28:29',31175,28519,1,1,49.99,19.49),
(1133,'2012-10-04 17:20:15',31187,28528,1,1,49.99,19.49),
(1134,'2012-10-04 20:06:03',31232,28566,1,1,49.99,19.49),
(1135,'2012-10-05 06:17:25',31301,22237,1,1,49.99,19.49),
(1136,'2012-10-05 06:41:31',31305,28632,1,1,49.99,19.49),
(1137,'2012-10-05 11:59:32',31363,28685,1,1,49.99,19.49),
(1138,'2012-10-05 12:17:05',31364,28686,1,1,49.99,19.49),
(1139,'2012-10-05 14:23:08',31402,28721,1,1,49.99,19.49),
(1140,'2012-10-05 14:59:19',31418,15924,1,1,49.99,19.49),
(1141,'2012-10-05 15:36:38',31430,26295,1,1,49.99,19.49),
(1142,'2012-10-05 16:14:16',31437,28746,1,1,49.99,19.49),
(1143,'2012-10-05 16:57:32',31448,28757,1,1,49.99,19.49),
(1144,'2012-10-05 17:32:56',31456,28763,1,1,49.99,19.49),
(1145,'2012-10-06 03:35:11',31528,28829,1,1,49.99,19.49),
(1146,'2012-10-06 13:28:55',31583,28882,1,1,49.99,19.49),
(1147,'2012-10-06 14:57:03',31593,28892,1,1,49.99,19.49),
(1148,'2012-10-06 18:22:10',31609,28905,1,1,49.99,19.49),
(1149,'2012-10-06 18:40:53',31611,28907,1,1,49.99,19.49),
(1150,'2012-10-06 20:39:29',31616,28911,1,1,49.99,19.49),
(1151,'2012-10-06 22:37:05',31627,28919,1,1,49.99,19.49),
(1152,'2012-10-07 06:03:48',31652,20457,1,1,49.99,19.49),
(1153,'2012-10-07 08:37:52',31659,22162,1,1,49.99,19.49),
(1154,'2012-10-07 12:32:43',31671,28956,1,1,49.99,19.49),
(1155,'2012-10-08 03:39:21',31757,29031,1,1,49.99,19.49),
(1156,'2012-10-08 06:01:49',31773,29045,1,1,49.99,19.49),
(1157,'2012-10-08 06:34:48',31777,29049,1,1,49.99,19.49),
(1158,'2012-10-08 10:03:34',31807,29077,1,1,49.99,19.49),
(1159,'2012-10-08 10:15:59',31810,29080,1,1,49.99,19.49),
(1160,'2012-10-08 14:23:00',31883,29146,1,1,49.99,19.49),
(1161,'2012-10-08 14:42:23',31889,29150,1,1,49.99,19.49),
(1162,'2012-10-08 14:45:07',31890,29151,1,1,49.99,19.49),
(1163,'2012-10-08 14:55:14',31891,29152,1,1,49.99,19.49),
(1164,'2012-10-08 15:34:20',31909,13303,1,1,49.99,19.49),
(1165,'2012-10-08 16:04:34',31919,29175,1,1,49.99,19.49),
(1166,'2012-10-08 16:11:59',31922,29178,1,1,49.99,19.49),
(1167,'2012-10-08 20:33:07',31992,29240,1,1,49.99,19.49),
(1168,'2012-10-09 03:06:07',32034,29276,1,1,49.99,19.49),
(1169,'2012-10-09 12:53:31',32135,29361,1,1,49.99,19.49),
(1170,'2012-10-09 13:33:30',32146,29370,1,1,49.99,19.49),
(1171,'2012-10-09 13:51:02',32150,19738,1,1,49.99,19.49),
(1172,'2012-10-09 14:06:39',32163,29385,1,1,49.99,19.49),
(1173,'2012-10-09 14:52:07',32180,23586,1,1,49.99,19.49),
(1174,'2012-10-09 16:17:03',32208,29421,1,1,49.99,19.49),
(1175,'2012-10-09 20:30:23',32278,28721,1,1,49.99,19.49),
(1176,'2012-10-10 01:31:12',32316,19709,1,1,49.99,19.49),
(1177,'2012-10-10 04:17:35',32332,29528,1,1,49.99,19.49),
(1178,'2012-10-10 10:01:01',32381,18843,1,1,49.99,19.49),
(1179,'2012-10-10 11:02:51',32400,27224,1,1,49.99,19.49),
(1180,'2012-10-10 11:10:50',32404,29592,1,1,49.99,19.49),
(1181,'2012-10-10 12:00:00',32422,21925,1,1,49.99,19.49),
(1182,'2012-10-10 12:29:24',32440,29624,1,1,49.99,19.49),
(1183,'2012-10-10 14:47:11',32473,17389,1,1,49.99,19.49),
(1184,'2012-10-10 15:53:02',32500,29675,1,1,49.99,19.49),
(1185,'2012-10-10 17:47:54',32539,29705,1,1,49.99,19.49),
(1186,'2012-10-10 21:53:09',32586,29743,1,1,49.99,19.49),
(1187,'2012-10-11 00:15:14',32607,29761,1,1,49.99,19.49),
(1188,'2012-10-11 00:49:42',32610,29764,1,1,49.99,19.49),
(1189,'2012-10-11 01:08:11',32612,29766,1,1,49.99,19.49),
(1190,'2012-10-11 05:33:36',32631,24572,1,1,49.99,19.49),
(1191,'2012-10-11 06:45:02',32641,29790,1,1,49.99,19.49),
(1192,'2012-10-11 07:51:58',32650,17927,1,1,49.99,19.49),
(1193,'2012-10-11 11:57:53',32717,29856,1,1,49.99,19.49),
(1194,'2012-10-11 12:38:41',32738,29874,1,1,49.99,19.49),
(1195,'2012-10-11 13:05:17',32742,29877,1,1,49.99,19.49),
(1196,'2012-10-11 13:33:01',32754,29888,1,1,49.99,19.49),
(1197,'2012-10-11 13:59:04',32758,29892,1,1,49.99,19.49),
(1198,'2012-10-11 14:25:52',32763,28307,1,1,49.99,19.49),
(1199,'2012-10-11 15:14:09',32771,29903,1,1,49.99,19.49),
(1200,'2012-10-11 18:57:49',32836,29962,1,1,49.99,19.49),
(1201,'2012-10-11 20:22:00',32851,25271,1,1,49.99,19.49),
(1202,'2012-10-11 22:03:28',32868,29989,1,1,49.99,19.49),
(1203,'2012-10-11 23:50:44',32885,30003,1,1,49.99,19.49),
(1204,'2012-10-12 01:18:41',32892,17720,1,1,49.99,19.49),
(1205,'2012-10-12 02:31:04',32899,30015,1,1,49.99,19.49),
(1206,'2012-10-12 07:22:45',32915,30026,1,1,49.99,19.49),
(1207,'2012-10-12 08:15:09',32924,30033,1,1,49.99,19.49),
(1208,'2012-10-12 11:12:19',32971,17876,1,1,49.99,19.49),
(1209,'2012-10-12 11:22:39',32974,30077,1,1,49.99,19.49),
(1210,'2012-10-12 12:29:27',33000,30102,1,1,49.99,19.49),
(1211,'2012-10-12 13:32:30',33020,30119,1,1,49.99,19.49),
(1212,'2012-10-12 15:55:33',33067,30162,1,1,49.99,19.49),
(1213,'2012-10-12 16:32:10',33078,30172,1,1,49.99,19.49),
(1214,'2012-10-12 17:40:16',33096,30189,1,1,49.99,19.49),
(1215,'2012-10-12 17:56:40',33102,30193,1,1,49.99,19.49),
(1216,'2012-10-12 18:43:02',33108,25319,1,1,49.99,19.49),
(1217,'2012-10-12 18:44:37',33106,30197,1,1,49.99,19.49),
(1218,'2012-10-12 19:21:47',33118,30207,1,1,49.99,19.49),
(1219,'2012-10-12 22:02:35',33133,30222,1,1,49.99,19.49),
(1220,'2012-10-13 09:26:34',33175,24475,1,1,49.99,19.49),
(1221,'2012-10-13 11:41:54',33187,30268,1,1,49.99,19.49),
(1222,'2012-10-13 12:17:14',33189,30270,1,1,49.99,19.49),
(1223,'2012-10-13 12:52:43',33190,30271,1,1,49.99,19.49),
(1224,'2012-10-13 17:57:23',33224,30300,1,1,49.99,19.49),
(1225,'2012-10-14 12:46:29',33324,30388,1,1,49.99,19.49),
(1226,'2012-10-14 13:24:18',33330,30394,1,1,49.99,19.49),
(1227,'2012-10-14 16:26:48',33358,30421,1,1,49.99,19.49),
(1228,'2012-10-14 20:59:12',33394,30451,1,1,49.99,19.49),
(1229,'2012-10-14 21:57:57',33405,30461,1,1,49.99,19.49),
(1230,'2012-10-14 23:15:09',33414,30468,1,1,49.99,19.49),
(1231,'2012-10-15 02:50:15',33443,30495,1,1,49.99,19.49),
(1232,'2012-10-15 05:36:52',33460,30508,1,1,49.99,19.49),
(1233,'2012-10-15 09:19:14',33495,30540,1,1,49.99,19.49),
(1234,'2012-10-15 09:20:53',33494,30539,1,1,49.99,19.49),
(1235,'2012-10-15 12:01:12',33545,30587,1,1,49.99,19.49),
(1236,'2012-10-15 12:13:43',33548,30590,1,1,49.99,19.49),
(1237,'2012-10-15 12:40:44',33560,30601,1,1,49.99,19.49),
(1238,'2012-10-15 14:29:38',33591,30630,1,1,49.99,19.49),
(1239,'2012-10-15 14:51:37',33599,30081,1,1,49.99,19.49),
(1240,'2012-10-15 14:59:35',33603,29031,1,1,49.99,19.49),
(1241,'2012-10-15 15:37:37',33618,30652,1,1,49.99,19.49),
(1242,'2012-10-15 16:07:58',33633,30665,1,1,49.99,19.49),
(1243,'2012-10-15 21:28:55',33722,27706,1,1,49.99,19.49),
(1244,'2012-10-16 00:24:56',33750,30768,1,1,49.99,19.49),
(1245,'2012-10-16 01:49:01',33762,30779,1,1,49.99,19.49),
(1246,'2012-10-16 02:25:03',33767,30783,1,1,49.99,19.49),
(1247,'2012-10-16 05:50:04',33787,29602,1,1,49.99,19.49),
(1248,'2012-10-16 08:39:58',33802,30816,1,1,49.99,19.49),
(1249,'2012-10-16 10:10:18',33820,30832,1,1,49.99,19.49),
(1250,'2012-10-16 10:57:32',33828,30837,1,1,49.99,19.49),
(1251,'2012-10-16 11:36:44',33842,30850,1,1,49.99,19.49),
(1252,'2012-10-16 11:51:28',33851,30858,1,1,49.99,19.49),
(1253,'2012-10-16 12:02:57',33860,30865,1,1,49.99,19.49),
(1254,'2012-10-16 12:52:33',33884,30887,1,1,49.99,19.49),
(1255,'2012-10-16 14:01:30',33903,30904,1,1,49.99,19.49),
(1256,'2012-10-16 16:52:18',33959,30954,1,1,49.99,19.49),
(1257,'2012-10-16 17:00:23',33962,30957,1,1,49.99,19.49),
(1258,'2012-10-16 21:58:24',34031,31019,1,1,49.99,19.49),
(1259,'2012-10-16 23:55:35',34042,20780,1,1,49.99,19.49),
(1260,'2012-10-17 02:27:38',34059,31043,1,1,49.99,19.49),
(1261,'2012-10-17 04:36:35',34071,31054,1,1,49.99,19.49),
(1262,'2012-10-17 07:21:32',34086,31067,1,1,49.99,19.49),
(1263,'2012-10-17 09:33:08',34110,31091,1,1,49.99,19.49),
(1264,'2012-10-17 10:01:28',34120,31101,1,1,49.99,19.49),
(1265,'2012-10-17 12:45:07',34167,31144,1,1,49.99,19.49),
(1266,'2012-10-17 13:26:07',34183,31158,1,1,49.99,19.49),
(1267,'2012-10-17 13:56:47',34193,31168,1,1,49.99,19.49),
(1268,'2012-10-17 16:11:14',34249,27738,1,1,49.99,19.49),
(1269,'2012-10-17 17:06:13',34271,31234,1,1,49.99,19.49),
(1270,'2012-10-17 19:00:38',34302,31260,1,1,49.99,19.49),
(1271,'2012-10-17 19:42:47',34317,31274,1,1,49.99,19.49),
(1272,'2012-10-17 19:55:22',34322,31279,1,1,49.99,19.49),
(1273,'2012-10-17 20:00:29',34324,31281,1,1,49.99,19.49),
(1274,'2012-10-17 21:02:36',34341,31294,1,1,49.99,19.49),
(1275,'2012-10-17 21:37:49',34348,31300,1,1,49.99,19.49),
(1276,'2012-10-18 02:30:59',34404,31349,1,1,49.99,19.49),
(1277,'2012-10-18 06:35:42',34425,23939,1,1,49.99,19.49),
(1278,'2012-10-18 07:18:39',34431,31373,1,1,49.99,19.49),
(1279,'2012-10-18 07:42:51',34439,31380,1,1,49.99,19.49),
(1280,'2012-10-18 09:16:57',34464,31404,1,1,49.99,19.49),
(1281,'2012-10-18 09:20:27',34463,31403,1,1,49.99,19.49),
(1282,'2012-10-18 10:11:07',34479,18339,1,1,49.99,19.49),
(1283,'2012-10-18 10:25:27',34483,31421,1,1,49.99,19.49),
(1284,'2012-10-18 11:06:15',34500,31438,1,1,49.99,19.49),
(1285,'2012-10-18 12:11:40',34521,31459,1,1,49.99,19.49),
(1286,'2012-10-18 13:31:57',34566,31502,1,1,49.99,19.49),
(1287,'2012-10-18 13:39:56',34567,31503,1,1,49.99,19.49),
(1288,'2012-10-18 13:44:55',34574,14289,1,1,49.99,19.49),
(1289,'2012-10-18 15:01:34',34605,31539,1,1,49.99,19.49),
(1290,'2012-10-18 17:28:27',34663,31595,1,1,49.99,19.49),
(1291,'2012-10-18 20:39:40',34707,31636,1,1,49.99,19.49),
(1292,'2012-10-18 20:39:49',34710,31639,1,1,49.99,19.49),
(1293,'2012-10-18 21:09:25',34715,31644,1,1,49.99,19.49),
(1294,'2012-10-18 21:28:49',34718,31647,1,1,49.99,19.49),
(1295,'2012-10-18 21:46:48',34724,31653,1,1,49.99,19.49),
(1296,'2012-10-18 23:45:08',34751,31680,1,1,49.99,19.49),
(1297,'2012-10-18 23:54:20',34754,31683,1,1,49.99,19.49),
(1298,'2012-10-19 08:45:58',34817,31740,1,1,49.99,19.49),
(1299,'2012-10-19 08:55:34',34819,31742,1,1,49.99,19.49),
(1300,'2012-10-19 10:41:45',34848,31769,1,1,49.99,19.49),
(1301,'2012-10-19 11:37:54',34868,31785,1,1,49.99,19.49),
(1302,'2012-10-19 12:05:02',34876,31793,1,1,49.99,19.49),
(1303,'2012-10-19 12:45:11',34889,31805,1,1,49.99,19.49),
(1304,'2012-10-19 13:33:16',34906,31821,1,1,49.99,19.49),
(1305,'2012-10-19 14:27:32',34928,31842,1,1,49.99,19.49),
(1306,'2012-10-19 14:39:24',34932,31846,1,1,49.99,19.49),
(1307,'2012-10-19 14:53:27',34937,31850,1,1,49.99,19.49),
(1308,'2012-10-19 15:15:17',34944,23084,1,1,49.99,19.49),
(1309,'2012-10-19 15:59:13',34961,31872,1,1,49.99,19.49),
(1310,'2012-10-19 16:31:25',34976,31886,1,1,49.99,19.49),
(1311,'2012-10-19 17:07:36',34998,31907,1,1,49.99,19.49),
(1312,'2012-10-19 17:11:53',35000,31908,1,1,49.99,19.49),
(1313,'2012-10-19 18:27:08',35015,31922,1,1,49.99,19.49),
(1314,'2012-10-20 09:21:26',35106,32009,1,1,49.99,19.49),
(1315,'2012-10-20 10:02:53',35112,32014,1,1,49.99,19.49),
(1316,'2012-10-20 14:26:33',35143,32042,1,1,49.99,19.49),
(1317,'2012-10-20 18:04:55',35180,32076,1,1,49.99,19.49),
(1318,'2012-10-21 01:58:17',35228,22110,1,1,49.99,19.49),
(1319,'2012-10-21 13:39:59',35285,32174,1,1,49.99,19.49),
(1320,'2012-10-21 15:24:39',35295,32182,1,1,49.99,19.49),
(1321,'2012-10-21 17:48:34',35308,32192,1,1,49.99,19.49),
(1322,'2012-10-21 18:21:40',35311,32195,1,1,49.99,19.49),
(1323,'2012-10-21 19:28:12',35317,32201,1,1,49.99,19.49),
(1324,'2012-10-21 20:47:45',35327,32211,1,1,49.99,19.49),
(1325,'2012-10-21 20:59:22',35329,32212,1,1,49.99,19.49),
(1326,'2012-10-21 21:18:09',35332,32215,1,1,49.99,19.49),
(1327,'2012-10-22 02:39:51',35381,32257,1,1,49.99,19.49),
(1328,'2012-10-22 04:45:29',35396,32272,1,1,49.99,19.49),
(1329,'2012-10-22 06:31:49',35407,32283,1,1,49.99,19.49),
(1330,'2012-10-22 07:43:56',35411,32286,1,1,49.99,19.49),
(1331,'2012-10-22 09:01:22',35428,32301,1,1,49.99,19.49),
(1332,'2012-10-22 09:42:47',35442,32313,1,1,49.99,19.49),
(1333,'2012-10-22 13:38:16',35523,29902,1,1,49.99,19.49),
(1334,'2012-10-22 14:06:48',35533,32392,1,1,49.99,19.49),
(1335,'2012-10-22 14:32:41',35541,32399,1,1,49.99,19.49),
(1336,'2012-10-22 15:48:12',35565,32419,1,1,49.99,19.49),
(1337,'2012-10-22 20:48:56',35644,32493,1,1,49.99,19.49),
(1338,'2012-10-22 20:52:16',35645,32494,1,1,49.99,19.49),
(1339,'2012-10-23 03:56:17',35706,32549,1,1,49.99,19.49),
(1340,'2012-10-23 05:26:59',35717,18179,1,1,49.99,19.49),
(1341,'2012-10-23 07:33:56',35733,32572,1,1,49.99,19.49),
(1342,'2012-10-23 08:06:39',35735,32573,1,1,49.99,19.49),
(1343,'2012-10-23 09:29:26',35753,31475,1,1,49.99,19.49),
(1344,'2012-10-23 11:47:57',35793,32626,1,1,49.99,19.49),
(1345,'2012-10-23 12:21:32',35799,32631,1,1,49.99,19.49),
(1346,'2012-10-23 14:05:56',35847,32670,1,1,49.99,19.49),
(1347,'2012-10-23 14:23:27',35856,32677,1,1,49.99,19.49),
(1348,'2012-10-23 16:36:52',35894,32714,1,1,49.99,19.49),
(1349,'2012-10-23 17:04:47',35915,32733,1,1,49.99,19.49),
(1350,'2012-10-23 18:10:24',35938,32755,1,1,49.99,19.49),
(1351,'2012-10-23 18:35:20',35945,32761,1,1,49.99,19.49),
(1352,'2012-10-23 21:19:39',35986,30130,1,1,49.99,19.49),
(1353,'2012-10-23 21:51:33',35995,32804,1,1,49.99,19.49),
(1354,'2012-10-23 22:21:02',35998,29566,1,1,49.99,19.49),
(1355,'2012-10-23 22:50:41',36007,32814,1,1,49.99,19.49),
(1356,'2012-10-24 06:39:19',36065,32870,1,1,49.99,19.49),
(1357,'2012-10-24 09:03:25',36088,32892,1,1,49.99,19.49),
(1358,'2012-10-24 09:42:42',36098,32902,1,1,49.99,19.49),
(1359,'2012-10-24 09:47:46',36101,32904,1,1,49.99,19.49),
(1360,'2012-10-24 10:33:45',36125,32927,1,1,49.99,19.49),
(1361,'2012-10-24 10:55:39',36137,32937,1,1,49.99,19.49),
(1362,'2012-10-24 11:26:53',36150,32949,1,1,49.99,19.49),
(1363,'2012-10-24 13:44:54',36217,33012,1,1,49.99,19.49),
(1364,'2012-10-24 14:37:21',36239,33031,1,1,49.99,19.49),
(1365,'2012-10-24 14:48:38',36252,33043,1,1,49.99,19.49),
(1366,'2012-10-24 15:46:29',36273,33064,1,1,49.99,19.49),
(1367,'2012-10-24 17:44:27',36318,33104,1,1,49.99,19.49),
(1368,'2012-10-24 18:25:56',36333,33117,1,1,49.99,19.49),
(1369,'2012-10-24 21:32:25',36379,33160,1,1,49.99,19.49),
(1370,'2012-10-24 22:06:39',36389,33170,1,1,49.99,19.49),
(1371,'2012-10-24 22:10:52',36388,33169,1,1,49.99,19.49),
(1372,'2012-10-24 22:52:19',36396,33175,1,1,49.99,19.49),
(1373,'2012-10-25 00:17:54',36415,33192,1,1,49.99,19.49),
(1374,'2012-10-25 07:16:22',36456,33226,1,1,49.99,19.49),
(1375,'2012-10-25 07:19:32',36453,33224,1,1,49.99,19.49),
(1376,'2012-10-25 07:29:37',36460,33230,1,1,49.99,19.49),
(1377,'2012-10-25 08:36:41',36481,33250,1,1,49.99,19.49),
(1378,'2012-10-25 10:43:04',36524,33286,1,1,49.99,19.49),
(1379,'2012-10-25 11:46:07',36546,33307,1,1,49.99,19.49),
(1380,'2012-10-25 13:11:57',36580,33335,1,1,49.99,19.49),
(1381,'2012-10-25 14:04:52',36605,33359,1,1,49.99,19.49),
(1382,'2012-10-25 14:19:21',36609,33363,1,1,49.99,19.49),
(1383,'2012-10-25 16:56:38',36676,33425,1,1,49.99,19.49),
(1384,'2012-10-25 18:39:33',36714,33458,1,1,49.99,19.49),
(1385,'2012-10-25 19:01:11',36724,33466,1,1,49.99,19.49),
(1386,'2012-10-25 19:51:08',36735,33476,1,1,49.99,19.49),
(1387,'2012-10-25 20:58:12',36755,30305,1,1,49.99,19.49),
(1388,'2012-10-26 07:31:23',36823,33551,1,1,49.99,19.49),
(1389,'2012-10-26 09:22:59',36843,33569,1,1,49.99,19.49),
(1390,'2012-10-26 11:39:55',36887,33611,1,1,49.99,19.49),
(1391,'2012-10-26 12:14:33',36899,33623,1,1,49.99,19.49),
(1392,'2012-10-26 12:26:34',36908,33631,1,1,49.99,19.49),
(1393,'2012-10-26 12:41:25',36917,25334,1,1,49.99,19.49),
(1394,'2012-10-26 12:53:06',36921,33642,1,1,49.99,19.49),
(1395,'2012-10-26 13:10:26',36925,33645,1,1,49.99,19.49),
(1396,'2012-10-26 13:25:38',36934,30115,1,1,49.99,19.49),
(1397,'2012-10-26 13:25:58',36940,33657,1,1,49.99,19.49),
(1398,'2012-10-26 14:56:00',36973,33686,1,1,49.99,19.49),
(1399,'2012-10-26 15:34:18',36984,33696,1,1,49.99,19.49),
(1400,'2012-10-26 17:05:27',37017,33727,1,1,49.99,19.49),
(1401,'2012-10-26 17:14:30',37019,33729,1,1,49.99,19.49),
(1402,'2012-10-26 19:03:52',37042,33749,1,1,49.99,19.49),
(1403,'2012-10-26 19:48:43',37049,33755,1,1,49.99,19.49),
(1404,'2012-10-26 22:11:25',37076,33780,1,1,49.99,19.49),
(1405,'2012-10-26 23:44:03',37090,33791,1,1,49.99,19.49),
(1406,'2012-10-27 02:44:43',37111,33810,1,1,49.99,19.49),
(1407,'2012-10-27 04:23:06',37117,33815,1,1,49.99,19.49),
(1408,'2012-10-27 05:39:40',37124,33822,1,1,49.99,19.49),
(1409,'2012-10-27 11:09:08',37165,33857,1,1,49.99,19.49),
(1410,'2012-10-27 11:21:06',37170,33862,1,1,49.99,19.49),
(1411,'2012-10-27 12:16:55',37178,28209,1,1,49.99,19.49),
(1412,'2012-10-27 13:52:04',37189,33879,1,1,49.99,19.49),
(1413,'2012-10-28 01:21:46',37266,33948,1,1,49.99,19.49),
(1414,'2012-10-28 06:58:53',37280,33960,1,1,49.99,19.49),
(1415,'2012-10-28 10:22:13',37299,33976,1,1,49.99,19.49),
(1416,'2012-10-28 14:41:24',37330,34005,1,1,49.99,19.49),
(1417,'2012-10-28 21:32:58',37389,34059,1,1,49.99,19.49),
(1418,'2012-10-28 23:21:30',37413,34081,1,1,49.99,19.49),
(1419,'2012-10-29 04:38:58',37440,31331,1,1,49.99,19.49),
(1420,'2012-10-29 07:30:54',37457,34122,1,1,49.99,19.49),
(1421,'2012-10-29 09:20:57',37474,34134,1,1,49.99,19.49),
(1422,'2012-10-29 09:23:24',37473,34133,1,1,49.99,19.49),
(1423,'2012-10-29 11:34:36',37514,34167,1,1,49.99,19.49),
(1424,'2012-10-29 11:39:24',37518,34169,1,1,49.99,19.49),
(1425,'2012-10-29 15:23:25',37582,34226,1,1,49.99,19.49),
(1426,'2012-10-29 15:40:26',37589,34232,1,1,49.99,19.49),
(1427,'2012-10-29 16:31:31',37605,34248,1,1,49.99,19.49),
(1428,'2012-10-29 18:07:14',37635,34277,1,1,49.99,19.49),
(1429,'2012-10-29 20:52:35',37663,34302,1,1,49.99,19.49),
(1430,'2012-10-29 23:56:47',37695,34327,1,1,49.99,19.49),
(1431,'2012-10-30 00:38:21',37703,34334,1,1,49.99,19.49),
(1432,'2012-10-30 06:42:03',37734,34363,1,1,49.99,19.49),
(1433,'2012-10-30 09:03:10',37773,34399,1,1,49.99,19.49),
(1434,'2012-10-30 09:10:35',37774,34400,1,1,49.99,19.49),
(1435,'2012-10-30 09:36:30',37783,34408,1,1,49.99,19.49),
(1436,'2012-10-30 11:11:32',37808,34431,1,1,49.99,19.49),
(1437,'2012-10-30 11:21:32',37813,34435,1,1,49.99,19.49),
(1438,'2012-10-30 12:30:08',37840,34460,1,1,49.99,19.49),
(1439,'2012-10-30 12:42:55',37846,34466,1,1,49.99,19.49),
(1440,'2012-10-30 14:06:04',37875,34489,1,1,49.99,19.49),
(1441,'2012-10-30 18:15:11',37947,34551,1,1,49.99,19.49),
(1442,'2012-10-30 19:20:38',37965,34565,1,1,49.99,19.49),
(1443,'2012-10-30 21:09:00',37993,34589,1,1,49.99,19.49),
(1444,'2012-10-30 23:42:30',38019,34611,1,1,49.99,19.49),
(1445,'2012-10-31 01:58:54',38037,34626,1,1,49.99,19.49),
(1446,'2012-10-31 07:57:49',38061,34649,1,1,49.99,19.49),
(1447,'2012-10-31 10:22:14',38104,34686,1,1,49.99,19.49),
(1448,'2012-10-31 12:09:29',38158,30182,1,1,49.99,19.49),
(1449,'2012-10-31 12:47:44',38172,34747,1,1,49.99,19.49),
(1450,'2012-10-31 13:07:32',38182,34757,1,1,49.99,19.49),
(1451,'2012-10-31 14:46:50',38217,34787,1,1,49.99,19.49),
(1452,'2012-10-31 15:48:49',38238,34807,1,1,49.99,19.49),
(1453,'2012-10-31 15:56:08',38244,34811,1,1,49.99,19.49),
(1454,'2012-10-31 16:50:37',38272,23077,1,1,49.99,19.49),
(1455,'2012-10-31 17:26:38',38288,34850,1,1,49.99,19.49),
(1456,'2012-10-31 19:08:03',38320,34880,1,1,49.99,19.49),
(1457,'2012-10-31 20:28:25',38343,34900,1,1,49.99,19.49),
(1458,'2012-10-31 20:36:22',38345,34901,1,1,49.99,19.49),
(1459,'2012-10-31 20:44:04',38347,34903,1,1,49.99,19.49),
(1460,'2012-10-31 20:59:48',38350,34906,1,1,49.99,19.49),
(1461,'2012-10-31 21:07:53',38351,34907,1,1,49.99,19.49),
(1462,'2012-10-31 22:08:14',38365,34921,1,1,49.99,19.49),
(1463,'2012-11-01 01:53:10',38395,34949,1,1,49.99,19.49),
(1464,'2012-11-01 12:05:45',38508,35051,1,1,49.99,19.49),
(1465,'2012-11-01 12:35:09',38519,35060,1,1,49.99,19.49),
(1466,'2012-11-01 15:14:40',38576,35113,1,1,49.99,19.49),
(1467,'2012-11-01 16:08:18',38598,35130,1,1,49.99,19.49),
(1468,'2012-11-01 16:31:27',38606,35137,1,1,49.99,19.49),
(1469,'2012-11-01 17:18:52',38627,35156,1,1,49.99,19.49),
(1470,'2012-11-01 19:01:05',38654,35177,1,1,49.99,19.49),
(1471,'2012-11-01 20:46:11',38676,35195,1,1,49.99,19.49),
(1472,'2012-11-01 21:20:53',38684,35203,1,1,49.99,19.49),
(1473,'2012-11-01 21:26:04',38685,35204,1,1,49.99,19.49),
(1474,'2012-11-01 22:31:58',38696,35214,1,1,49.99,19.49),
(1475,'2012-11-01 23:56:10',38711,35227,1,1,49.99,19.49),
(1476,'2012-11-02 00:47:28',38723,35235,1,1,49.99,19.49),
(1477,'2012-11-02 01:49:17',38730,35242,1,1,49.99,19.49),
(1478,'2012-11-02 03:58:54',38739,35251,1,1,49.99,19.49),
(1479,'2012-11-02 06:39:56',38757,35268,1,1,49.99,19.49),
(1480,'2012-11-02 08:59:29',38770,29373,1,1,49.99,19.49),
(1481,'2012-11-02 10:14:35',38786,35293,1,1,49.99,19.49),
(1482,'2012-11-02 11:30:33',38804,35311,1,1,49.99,19.49),
(1483,'2012-11-02 13:47:59',38854,35355,1,1,49.99,19.49),
(1484,'2012-11-02 15:26:09',38889,35384,1,1,49.99,19.49),
(1485,'2012-11-02 19:15:05',38957,35438,1,1,49.99,19.49),
(1486,'2012-11-02 19:39:27',38963,35444,1,1,49.99,19.49),
(1487,'2012-11-02 20:32:28',38987,35463,1,1,49.99,19.49),
(1488,'2012-11-02 21:16:14',38995,35469,1,1,49.99,19.49),
(1489,'2012-11-02 21:22:07',38997,35471,1,1,49.99,19.49),
(1490,'2012-11-02 23:18:16',39008,35482,1,1,49.99,19.49),
(1491,'2012-11-03 08:24:19',39052,35522,1,1,49.99,19.49),
(1492,'2012-11-03 11:44:06',39082,35550,1,1,49.99,19.49),
(1493,'2012-11-03 15:01:11',39115,35581,1,1,49.99,19.49),
(1494,'2012-11-03 23:34:51',39180,24159,1,1,49.99,19.49),
(1495,'2012-11-04 00:28:32',39185,35642,1,1,49.99,19.49),
(1496,'2012-11-04 02:12:48',39191,35647,1,1,49.99,19.49),
(1497,'2012-11-04 03:05:09',39195,35651,1,1,49.99,19.49),
(1498,'2012-11-04 08:08:32',39211,35664,1,1,49.99,19.49),
(1499,'2012-11-04 14:19:21',39258,35707,1,1,49.99,19.49),
(1500,'2012-11-04 15:00:15',39263,35712,1,1,49.99,19.49),
(1501,'2012-11-04 15:06:05',39264,35713,1,1,49.99,19.49),
(1502,'2012-11-04 15:20:04',39266,35715,1,1,49.99,19.49),
(1503,'2012-11-04 16:30:23',39278,35725,1,1,49.99,19.49),
(1504,'2012-11-04 20:58:09',39309,35752,1,1,49.99,19.49),
(1505,'2012-11-05 00:24:36',39341,35782,1,1,49.99,19.49),
(1506,'2012-11-05 02:23:49',39360,35801,1,1,49.99,19.49),
(1507,'2012-11-05 10:10:27',39426,35862,1,1,49.99,19.49),
(1508,'2012-11-05 11:52:36',39475,35906,1,1,49.99,19.49),
(1509,'2012-11-05 14:47:57',39536,35959,1,1,49.99,19.49),
(1510,'2012-11-05 16:21:06',39570,35986,1,1,49.99,19.49),
(1511,'2012-11-05 16:27:28',39573,35989,1,1,49.99,19.49),
(1512,'2012-11-05 18:36:39',39613,36025,1,1,49.99,19.49),
(1513,'2012-11-05 18:36:49',39614,36026,1,1,49.99,19.49),
(1514,'2012-11-05 18:45:31',39618,36030,1,1,49.99,19.49),
(1515,'2012-11-05 19:57:29',39636,36046,1,1,49.99,19.49),
(1516,'2012-11-06 03:11:04',39704,19836,1,1,49.99,19.49),
(1517,'2012-11-06 06:29:10',39722,36122,1,1,49.99,19.49),
(1518,'2012-11-06 06:52:24',39725,36125,1,1,49.99,19.49),
(1519,'2012-11-06 08:38:31',39746,36145,1,1,49.99,19.49),
(1520,'2012-11-06 09:51:28',39762,36158,1,1,49.99,19.49),
(1521,'2012-11-06 10:05:16',39774,36170,1,1,49.99,19.49),
(1522,'2012-11-06 10:33:57',39783,36178,1,1,49.99,19.49),
(1523,'2012-11-06 12:35:09',39825,36216,1,1,49.99,19.49),
(1524,'2012-11-06 14:06:35',39874,36257,1,1,49.99,19.49),
(1525,'2012-11-06 14:28:08',39886,36268,1,1,49.99,19.49),
(1526,'2012-11-06 14:47:56',39896,36278,1,1,49.99,19.49),
(1527,'2012-11-06 15:06:40',39901,34437,1,1,49.99,19.49),
(1528,'2012-11-06 15:20:39',39909,22180,1,1,49.99,19.49),
(1529,'2012-11-06 15:26:09',39913,36292,1,1,49.99,19.49),
(1530,'2012-11-06 16:52:04',39944,36322,1,1,49.99,19.49),
(1531,'2012-11-06 17:02:25',39947,36325,1,1,49.99,19.49),
(1532,'2012-11-06 17:31:16',39962,36337,1,1,49.99,19.49),
(1533,'2012-11-06 18:02:08',39973,36348,1,1,49.99,19.49),
(1534,'2012-11-06 18:15:50',39977,36352,1,1,49.99,19.49),
(1535,'2012-11-06 20:31:31',40019,36387,1,1,49.99,19.49),
(1536,'2012-11-06 22:11:41',40045,28258,1,1,49.99,19.49),
(1537,'2012-11-07 02:34:13',40086,36448,1,1,49.99,19.49),
(1538,'2012-11-07 05:13:20',40100,36462,1,1,49.99,19.49),
(1539,'2012-11-07 05:52:15',40103,36464,1,1,49.99,19.49),
(1540,'2012-11-07 07:58:40',40113,36474,1,1,49.99,19.49),
(1541,'2012-11-07 08:44:53',40120,36481,1,1,49.99,19.49),
(1542,'2012-11-07 09:47:11',40142,36498,1,1,49.99,19.49),
(1543,'2012-11-07 10:44:43',40159,36513,1,1,49.99,19.49),
(1544,'2012-11-07 10:56:28',40171,36525,1,1,49.99,19.49),
(1545,'2012-11-07 14:38:44',40280,36625,1,1,49.99,19.49),
(1546,'2012-11-07 15:32:34',40308,29750,1,1,49.99,19.49),
(1547,'2012-11-07 15:51:02',40321,36661,1,1,49.99,19.49),
(1548,'2012-11-07 16:08:42',40328,22621,1,1,49.99,19.49),
(1549,'2012-11-07 16:35:30',40337,36676,1,1,49.99,19.49),
(1550,'2012-11-07 17:26:40',40357,36695,1,1,49.99,19.49),
(1551,'2012-11-07 18:28:17',40381,36717,1,1,49.99,19.49),
(1552,'2012-11-07 18:31:01',40382,36718,1,1,49.99,19.49),
(1553,'2012-11-07 20:33:14',40407,23974,1,1,49.99,19.49),
(1554,'2012-11-07 22:24:53',40435,36766,1,1,49.99,19.49),
(1555,'2012-11-07 23:04:51',40438,36769,1,1,49.99,19.49),
(1556,'2012-11-08 00:00:44',40448,36778,1,1,49.99,19.49),
(1557,'2012-11-08 01:50:03',40460,36790,1,1,49.99,19.49),
(1558,'2012-11-08 04:48:20',40473,36802,1,1,49.99,19.49),
(1559,'2012-11-08 10:42:32',40541,36860,1,1,49.99,19.49),
(1560,'2012-11-08 11:46:11',40558,36877,1,1,49.99,19.49),
(1561,'2012-11-08 13:26:54',40599,36916,1,1,49.99,19.49),
(1562,'2012-11-08 16:48:19',40682,36991,1,1,49.99,19.49),
(1563,'2012-11-08 18:34:37',40711,37016,1,1,49.99,19.49),
(1564,'2012-11-08 23:54:35',40770,37072,1,1,49.99,19.49),
(1565,'2012-11-09 04:36:27',40804,37104,1,1,49.99,19.49),
(1566,'2012-11-09 05:10:53',40812,37111,1,1,49.99,19.49),
(1567,'2012-11-09 06:54:10',40829,37127,1,1,49.99,19.49),
(1568,'2012-11-09 08:05:54',40840,37138,1,1,49.99,19.49),
(1569,'2012-11-09 08:06:36',40839,37137,1,1,49.99,19.49),
(1570,'2012-11-09 08:14:56',40843,37141,1,1,49.99,19.49),
(1571,'2012-11-09 09:01:40',40850,37147,1,1,49.99,19.49),
(1572,'2012-11-09 09:28:11',40860,37157,1,1,49.99,19.49),
(1573,'2012-11-09 09:43:17',40866,37162,1,1,49.99,19.49),
(1574,'2012-11-09 11:22:33',40900,37193,1,1,49.99,19.49),
(1575,'2012-11-09 11:41:16',40903,37196,1,1,49.99,19.49),
(1576,'2012-11-09 12:18:16',40922,37214,1,1,49.99,19.49),
(1577,'2012-11-09 13:08:40',40937,37225,1,1,49.99,19.49),
(1578,'2012-11-09 13:58:01',40953,37239,1,1,49.99,19.49),
(1579,'2012-11-09 14:09:26',40957,37243,1,1,49.99,19.49),
(1580,'2012-11-09 16:52:02',41014,37295,1,1,49.99,19.49),
(1581,'2012-11-10 03:15:58',41117,37386,1,1,49.99,19.49),
(1582,'2012-11-10 14:19:48',41198,37456,1,1,49.99,19.49),
(1583,'2012-11-10 17:17:41',41221,37475,1,1,49.99,19.49),
(1584,'2012-11-10 18:07:01',41227,37481,1,1,49.99,19.49),
(1585,'2012-11-10 21:15:18',41252,37505,1,1,49.99,19.49),
(1586,'2012-11-11 01:05:04',41275,37523,1,1,49.99,19.49),
(1587,'2012-11-11 03:12:09',41280,37528,1,1,49.99,19.49),
(1588,'2012-11-11 08:08:03',41299,37547,1,1,49.99,19.49),
(1589,'2012-11-11 19:38:19',41388,37628,1,1,49.99,19.49),
(1590,'2012-11-11 21:58:20',41408,37645,1,1,49.99,19.49),
(1591,'2012-11-11 21:58:37',41407,37644,1,1,49.99,19.49),
(1592,'2012-11-12 00:05:54',41432,37667,1,1,49.99,19.49),
(1593,'2012-11-12 06:10:36',41470,37701,1,1,49.99,19.49),
(1594,'2012-11-12 08:26:53',41481,37712,1,1,49.99,19.49),
(1595,'2012-11-12 08:32:05',41482,37713,1,1,49.99,19.49),
(1596,'2012-11-12 09:09:42',41492,37723,1,1,49.99,19.49),
(1597,'2012-11-12 09:26:10',41497,37728,1,1,49.99,19.49),
(1598,'2012-11-12 09:53:21',41509,37738,1,1,49.99,19.49),
(1599,'2012-11-12 10:47:57',41522,37750,1,1,49.99,19.49),
(1600,'2012-11-12 11:45:07',41536,37761,1,1,49.99,19.49),
(1601,'2012-11-12 12:13:49',41548,37771,1,1,49.99,19.49),
(1602,'2012-11-12 16:33:20',41639,37851,1,1,49.99,19.49),
(1603,'2012-11-12 16:43:39',41646,37857,1,1,49.99,19.49),
(1604,'2012-11-12 19:23:54',41697,37904,1,1,49.99,19.49),
(1605,'2012-11-12 19:31:55',41698,37905,1,1,49.99,19.49),
(1606,'2012-11-12 19:32:30',41699,37906,1,1,49.99,19.49),
(1607,'2012-11-12 21:26:26',41721,37925,1,1,49.99,19.49),
(1608,'2012-11-12 21:56:52',41729,37933,1,1,49.99,19.49),
(1609,'2012-11-12 22:24:27',41733,37937,1,1,49.99,19.49),
(1610,'2012-11-13 02:45:44',41767,37970,1,1,49.99,19.49),
(1611,'2012-11-13 12:43:26',41888,38082,1,1,49.99,19.49),
(1612,'2012-11-13 12:50:21',41892,38086,1,1,49.99,19.49),
(1613,'2012-11-13 14:04:07',41915,38107,1,1,49.99,19.49),
(1614,'2012-11-13 15:39:26',41952,38138,1,1,49.99,19.49),
(1615,'2012-11-13 16:15:44',41963,38149,1,1,49.99,19.49),
(1616,'2012-11-13 16:16:36',41967,36734,1,1,49.99,19.49),
(1617,'2012-11-13 16:18:30',41968,38153,1,1,49.99,19.49),
(1618,'2012-11-13 16:34:41',41974,33761,1,1,49.99,19.49),
(1619,'2012-11-13 16:47:09',41981,38163,1,1,49.99,19.49),
(1620,'2012-11-13 17:06:53',41990,38171,1,1,49.99,19.49),
(1621,'2012-11-13 17:44:27',41997,38177,1,1,49.99,19.49),
(1622,'2012-11-13 19:30:35',42024,38203,1,1,49.99,19.49),
(1623,'2012-11-13 20:02:07',42033,38210,1,1,49.99,19.49),
(1624,'2012-11-13 21:14:41',42044,38221,1,1,49.99,19.49),
(1625,'2012-11-14 00:16:26',42081,38257,1,1,49.99,19.49),
(1626,'2012-11-14 04:29:51',42102,38277,1,1,49.99,19.49),
(1627,'2012-11-14 05:45:44',42111,38284,1,1,49.99,19.49),
(1628,'2012-11-14 08:00:18',42125,38298,1,1,49.99,19.49),
(1629,'2012-11-14 10:32:01',42168,38339,1,1,49.99,19.49),
(1630,'2012-11-14 11:26:12',42190,38356,1,1,49.99,19.49),
(1631,'2012-11-14 12:13:16',42204,38367,1,1,49.99,19.49),
(1632,'2012-11-14 14:06:47',42244,30775,1,1,49.99,19.49),
(1633,'2012-11-14 14:12:31',42247,38402,1,1,49.99,19.49),
(1634,'2012-11-14 14:26:08',42252,38407,1,1,49.99,19.49),
(1635,'2012-11-14 16:39:56',42312,38460,1,1,49.99,19.49),
(1636,'2012-11-14 17:45:33',42333,38479,1,1,49.99,19.49),
(1637,'2012-11-14 18:13:28',42341,38486,1,1,49.99,19.49),
(1638,'2012-11-14 18:39:21',42354,38499,1,1,49.99,19.49),
(1639,'2012-11-14 20:13:00',42379,38522,1,1,49.99,19.49),
(1640,'2012-11-15 02:11:57',42437,38572,1,1,49.99,19.49),
(1641,'2012-11-15 02:57:28',42442,38577,1,1,49.99,19.49),
(1642,'2012-11-15 03:49:38',42446,38581,1,1,49.99,19.49),
(1643,'2012-11-15 04:07:14',42450,27519,1,1,49.99,19.49),
(1644,'2012-11-15 07:06:45',42464,38597,1,1,49.99,19.49),
(1645,'2012-11-15 10:49:58',42520,38648,1,1,49.99,19.49),
(1646,'2012-11-15 11:40:13',42538,38664,1,1,49.99,19.49),
(1647,'2012-11-15 12:21:45',42553,38678,1,1,49.99,19.49),
(1648,'2012-11-15 12:21:49',42551,38676,1,1,49.99,19.49),
(1649,'2012-11-15 12:35:12',42560,38684,1,1,49.99,19.49),
(1650,'2012-11-15 13:38:43',42576,38698,1,1,49.99,19.49),
(1651,'2012-11-15 15:57:26',42632,38749,1,1,49.99,19.49),
(1652,'2012-11-15 17:01:14',42663,38779,1,1,49.99,19.49),
(1653,'2012-11-15 17:35:09',42671,38786,1,1,49.99,19.49),
(1654,'2012-11-15 17:49:58',42681,38795,1,1,49.99,19.49),
(1655,'2012-11-15 18:28:02',42694,38808,1,1,49.99,19.49),
(1656,'2012-11-15 18:50:05',42703,36954,1,1,49.99,19.49),
(1657,'2012-11-15 20:28:46',42725,38834,1,1,49.99,19.49),
(1658,'2012-11-15 20:35:07',42727,25124,1,1,49.99,19.49),
(1659,'2012-11-15 21:02:38',42733,38840,1,1,49.99,19.49),
(1660,'2012-11-15 23:35:40',42761,38864,1,1,49.99,19.49),
(1661,'2012-11-16 04:00:18',42785,38884,1,1,49.99,19.49),
(1662,'2012-11-16 08:26:24',42806,38904,1,1,49.99,19.49),
(1663,'2012-11-16 09:27:44',42824,38919,1,1,49.99,19.49),
(1664,'2012-11-16 09:51:40',42832,38927,1,1,49.99,19.49),
(1665,'2012-11-16 09:53:31',42829,38924,1,1,49.99,19.49),
(1666,'2012-11-16 10:26:01',42840,38934,1,1,49.99,19.49),
(1667,'2012-11-16 11:02:46',42851,25129,1,1,49.99,19.49),
(1668,'2012-11-16 11:50:16',42869,38957,1,1,49.99,19.49),
(1669,'2012-11-16 12:23:30',42892,38979,1,1,49.99,19.49),
(1670,'2012-11-16 13:03:01',42904,38990,1,1,49.99,19.49),
(1671,'2012-11-16 14:50:29',42947,39029,1,1,49.99,19.49),
(1672,'2012-11-16 15:27:48',42961,39043,1,1,49.99,19.49),
(1673,'2012-11-16 15:34:34',42962,39044,1,1,49.99,19.49),
(1674,'2012-11-16 15:40:42',42968,39050,1,1,49.99,19.49),
(1675,'2012-11-16 16:11:37',42984,32739,1,1,49.99,19.49),
(1676,'2012-11-16 17:46:44',43014,39092,1,1,49.99,19.49),
(1677,'2012-11-16 19:16:32',43040,39117,1,1,49.99,19.49),
(1678,'2012-11-16 19:27:03',43044,39120,1,1,49.99,19.49),
(1679,'2012-11-16 19:33:21',43046,39122,1,1,49.99,19.49),
(1680,'2012-11-16 22:23:45',43076,39150,1,1,49.99,19.49),
(1681,'2012-11-16 22:34:57',43078,39152,1,1,49.99,19.49),
(1682,'2012-11-17 13:25:56',43155,39221,1,1,49.99,19.49),
(1683,'2012-11-17 15:23:54',43172,39237,1,1,49.99,19.49),
(1684,'2012-11-17 16:11:35',43174,39239,1,1,49.99,19.49),
(1685,'2012-11-17 17:35:47',43189,39252,1,1,49.99,19.49),
(1686,'2012-11-17 17:53:20',43190,39253,1,1,49.99,19.49),
(1687,'2012-11-18 03:01:17',43255,39310,1,1,49.99,19.49),
(1688,'2012-11-18 06:19:23',43270,39324,1,1,49.99,19.49),
(1689,'2012-11-18 06:56:43',43272,39326,1,1,49.99,19.49),
(1690,'2012-11-18 14:45:47',43330,39381,1,1,49.99,19.49),
(1691,'2012-11-18 14:51:05',43329,37664,1,1,49.99,19.49),
(1692,'2012-11-18 16:04:43',43340,30012,1,1,49.99,19.49),
(1693,'2012-11-18 16:47:40',43345,39394,1,1,49.99,19.49),
(1694,'2012-11-18 21:44:11',43401,39447,1,1,49.99,19.49),
(1695,'2012-11-19 00:15:25',43433,39475,1,1,49.99,19.49),
(1696,'2012-11-19 02:53:02',43452,39489,1,1,49.99,19.49),
(1697,'2012-11-19 05:48:29',43466,39502,1,1,49.99,19.49),
(1698,'2012-11-19 06:02:46',43467,24159,1,1,49.99,19.49),
(1699,'2012-11-19 07:04:17',43479,39514,1,1,49.99,19.49),
(1700,'2012-11-19 11:21:03',43553,39583,1,1,49.99,19.49),
(1701,'2012-11-19 11:50:08',43563,39592,1,1,49.99,19.49),
(1702,'2012-11-19 12:15:12',43580,39606,1,1,49.99,19.49),
(1703,'2012-11-19 13:05:58',43589,39612,1,1,49.99,19.49),
(1704,'2012-11-19 16:33:41',43663,31403,1,1,49.99,19.49),
(1705,'2012-11-19 17:36:22',43682,39695,1,1,49.99,19.49),
(1706,'2012-11-19 17:56:37',43687,39698,1,1,49.99,19.49),
(1707,'2012-11-19 20:12:44',43727,39734,1,1,49.99,19.49),
(1708,'2012-11-20 01:11:24',43776,37006,1,1,49.99,19.49),
(1709,'2012-11-20 06:36:17',43817,39814,1,1,49.99,19.49),
(1710,'2012-11-20 07:45:32',43829,39825,1,1,49.99,19.49),
(1711,'2012-11-20 08:36:39',43838,39833,1,1,49.99,19.49),
(1712,'2012-11-20 09:24:49',43854,29977,1,1,49.99,19.49),
(1713,'2012-11-20 10:58:15',43882,28828,1,1,49.99,19.49),
(1714,'2012-11-20 11:31:18',43897,39880,1,1,49.99,19.49),
(1715,'2012-11-20 12:24:55',43920,39900,1,1,49.99,19.49),
(1716,'2012-11-20 15:37:42',44005,39971,1,1,49.99,19.49),
(1717,'2012-11-20 15:54:30',44014,35517,1,1,49.99,19.49),
(1718,'2012-11-20 17:26:09',44047,40008,1,1,49.99,19.49),
(1719,'2012-11-20 17:51:54',44059,40020,1,1,49.99,19.49),
(1720,'2012-11-20 18:08:20',44064,40025,1,1,49.99,19.49),
(1721,'2012-11-20 19:05:47',44081,40039,1,1,49.99,19.49),
(1722,'2012-11-20 19:43:19',44093,40050,1,1,49.99,19.49),
(1723,'2012-11-21 04:50:53',44183,40135,1,1,49.99,19.49),
(1724,'2012-11-21 08:46:51',44213,40163,1,1,49.99,19.49),
(1725,'2012-11-21 09:23:11',44229,40177,1,1,49.99,19.49),
(1726,'2012-11-21 11:47:09',44287,40229,1,1,49.99,19.49),
(1727,'2012-11-21 12:26:47',44297,40239,1,1,49.99,19.49),
(1728,'2012-11-21 12:40:43',44298,26031,1,1,49.99,19.49),
(1729,'2012-11-21 12:41:15',44299,40240,1,1,49.99,19.49),
(1730,'2012-11-21 14:05:48',44337,40274,1,1,49.99,19.49),
(1731,'2012-11-21 14:35:15',44355,40291,1,1,49.99,19.49),
(1732,'2012-11-21 14:36:38',44358,40293,1,1,49.99,19.49),
(1733,'2012-11-21 17:50:53',44443,40369,1,1,49.99,19.49),
(1734,'2012-11-21 18:09:44',44449,40375,1,1,49.99,19.49),
(1735,'2012-11-21 19:31:13',44474,40396,1,1,49.99,19.49),
(1736,'2012-11-21 19:58:35',44485,40405,1,1,49.99,19.49),
(1737,'2012-11-21 20:21:23',44492,40412,1,1,49.99,19.49),
(1738,'2012-11-21 23:03:47',44525,40443,1,1,49.99,19.49),
(1739,'2012-11-21 23:56:37',44536,40453,1,1,49.99,19.49),
(1740,'2012-11-22 01:10:24',44547,40462,1,1,49.99,19.49),
(1741,'2012-11-22 08:59:51',44610,40519,1,1,49.99,19.49),
(1742,'2012-11-22 11:14:32',44662,40570,1,1,49.99,19.49),
(1743,'2012-11-22 11:29:50',44669,40575,1,1,49.99,19.49),
(1744,'2012-11-22 12:06:36',44679,40582,1,1,49.99,19.49),
(1745,'2012-11-22 12:35:07',44689,40591,1,1,49.99,19.49),
(1746,'2012-11-22 14:41:18',44746,28308,1,1,49.99,19.49),
(1747,'2012-11-22 18:57:13',44847,40731,1,1,49.99,19.49),
(1748,'2012-11-22 22:18:26',44887,40766,1,1,49.99,19.49),
(1749,'2012-11-23 00:21:14',44935,40810,1,1,49.99,19.49),
(1750,'2012-11-23 00:33:48',44944,40819,1,1,49.99,19.49),
(1751,'2012-11-23 00:44:18',44950,40825,1,1,49.99,19.49),
(1752,'2012-11-23 00:54:00',44966,40841,1,1,49.99,19.49),
(1753,'2012-11-23 01:11:47',44993,40865,1,1,49.99,19.49),
(1754,'2012-11-23 01:56:11',45037,40909,1,1,49.99,19.49),
(1755,'2012-11-23 02:04:24',45051,40923,1,1,49.99,19.49),
(1756,'2012-11-23 02:54:01',45095,40966,1,1,49.99,19.49),
(1757,'2012-11-23 03:11:37',45118,40988,1,1,49.99,19.49),
(1758,'2012-11-23 03:58:45',45147,41017,1,1,49.99,19.49),
(1759,'2012-11-23 04:03:42',45154,41024,1,1,49.99,19.49),
(1760,'2012-11-23 04:14:14',45164,41034,1,1,49.99,19.49),
(1761,'2012-11-23 04:22:29',45170,41040,1,1,49.99,19.49),
(1762,'2012-11-23 04:57:30',45205,41075,1,1,49.99,19.49),
(1763,'2012-11-23 05:27:23',45230,41099,1,1,49.99,19.49),
(1764,'2012-11-23 05:53:46',45244,41113,1,1,49.99,19.49),
(1765,'2012-11-23 05:59:02',45262,41131,1,1,49.99,19.49),
(1766,'2012-11-23 07:09:52',45346,41214,1,1,49.99,19.49),
(1767,'2012-11-23 07:28:28',45390,41258,1,1,49.99,19.49),
(1768,'2012-11-23 07:35:54',45412,41280,1,1,49.99,19.49),
(1769,'2012-11-23 07:40:57',45408,41276,1,1,49.99,19.49),
(1770,'2012-11-23 07:56:46',45432,41300,1,1,49.99,19.49),
(1771,'2012-11-23 08:12:10',45470,41337,1,1,49.99,19.49),
(1772,'2012-11-23 08:30:50',45500,41367,1,1,49.99,19.49),
(1773,'2012-11-23 08:46:50',45546,41412,1,1,49.99,19.49),
(1774,'2012-11-23 08:54:30',45547,41413,1,1,49.99,19.49),
(1775,'2012-11-23 09:09:35',45591,41456,1,1,49.99,19.49),
(1776,'2012-11-23 09:16:20',45594,41459,1,1,49.99,19.49),
(1777,'2012-11-23 09:21:14',45611,41476,1,1,49.99,19.49),
(1778,'2012-11-23 09:33:56',45649,41514,1,1,49.99,19.49),
(1779,'2012-11-23 09:36:25',45668,41533,1,1,49.99,19.49),
(1780,'2012-11-23 09:39:09',45681,41546,1,1,49.99,19.49),
(1781,'2012-11-23 09:58:10',45718,41583,1,1,49.99,19.49),
(1782,'2012-11-23 10:12:04',45758,41623,1,1,49.99,19.49),
(1783,'2012-11-23 10:18:13',45772,41637,1,1,49.99,19.49),
(1784,'2012-11-23 10:23:32',45845,41710,1,1,49.99,19.49),
(1785,'2012-11-23 10:29:26',45858,41723,1,1,49.99,19.49),
(1786,'2012-11-23 10:31:54',45868,41733,1,1,49.99,19.49),
(1787,'2012-11-23 10:33:01',45889,41754,1,1,49.99,19.49),
(1788,'2012-11-23 10:42:25',45884,41749,1,1,49.99,19.49),
(1789,'2012-11-23 10:43:07',45903,41768,1,1,49.99,19.49),
(1790,'2012-11-23 11:02:41',45976,41841,1,1,49.99,19.49),
(1791,'2012-11-23 11:10:41',46001,41866,1,1,49.99,19.49),
(1792,'2012-11-23 11:15:37',46030,41894,1,1,49.99,19.49),
(1793,'2012-11-23 11:17:31',46025,41889,1,1,49.99,19.49),
(1794,'2012-11-23 11:23:34',46038,41902,1,1,49.99,19.49),
(1795,'2012-11-23 11:23:35',46045,41909,1,1,49.99,19.49),
(1796,'2012-11-23 11:25:34',46032,41896,1,1,49.99,19.49),
(1797,'2012-11-23 11:29:12',46063,41927,1,1,49.99,19.49),
(1798,'2012-11-23 11:33:39',46087,41951,1,1,49.99,19.49),
(1799,'2012-11-23 12:00:22',46172,42035,1,1,49.99,19.49),
(1800,'2012-11-23 12:16:42',46237,42100,1,1,49.99,19.49),
(1801,'2012-11-23 12:21:40',46242,42105,1,1,49.99,19.49),
(1802,'2012-11-23 12:25:38',46261,42124,1,1,49.99,19.49),
(1803,'2012-11-23 12:25:55',46250,42113,1,1,49.99,19.49),
(1804,'2012-11-23 12:28:09',46258,42121,1,1,49.99,19.49),
(1805,'2012-11-23 12:29:04',46257,42120,1,1,49.99,19.49),
(1806,'2012-11-23 12:32:56',46300,42160,1,1,49.99,19.49),
(1807,'2012-11-23 12:34:16',46288,42150,1,1,49.99,19.49),
(1808,'2012-11-23 12:36:03',46284,42146,1,1,49.99,19.49),
(1809,'2012-11-23 12:44:14',46320,42180,1,1,49.99,19.49),
(1810,'2012-11-23 12:51:39',46336,42196,1,1,49.99,19.49),
(1811,'2012-11-23 12:52:22',46321,42181,1,1,49.99,19.49),
(1812,'2012-11-23 13:10:29',46413,42273,1,1,49.99,19.49),
(1813,'2012-11-23 13:18:13',46431,42290,1,1,49.99,19.49),
(1814,'2012-11-23 13:18:59',46437,42296,1,1,49.99,19.49),
(1815,'2012-11-23 13:24:41',46458,42317,1,1,49.99,19.49),
(1816,'2012-11-23 13:24:49',46438,42297,1,1,49.99,19.49),
(1817,'2012-11-23 13:25:11',46465,42324,1,1,49.99,19.49),
(1818,'2012-11-23 13:25:47',46451,42310,1,1,49.99,19.49),
(1819,'2012-11-23 13:28:29',46472,42331,1,1,49.99,19.49),
(1820,'2012-11-23 13:29:24',46459,42318,1,1,49.99,19.49),
(1821,'2012-11-23 13:36:59',46519,42378,1,1,49.99,19.49),
(1822,'2012-11-23 13:43:29',46524,42383,1,1,49.99,19.49),
(1823,'2012-11-23 13:44:05',46526,42385,1,1,49.99,19.49),
(1824,'2012-11-23 13:45:20',46514,42373,1,1,49.99,19.49),
(1825,'2012-11-23 13:46:59',46521,42380,1,1,49.99,19.49),
(1826,'2012-11-23 14:27:07',46677,42535,1,1,49.99,19.49),
(1827,'2012-11-23 14:34:56',46696,42553,1,1,49.99,19.49),
(1828,'2012-11-23 14:38:29',46712,42569,1,1,49.99,19.49),
(1829,'2012-11-23 14:41:11',46717,42574,1,1,49.99,19.49),
(1830,'2012-11-23 15:01:31',46807,42661,1,1,49.99,19.49),
(1831,'2012-11-23 15:12:37',46843,42696,1,1,49.99,19.49),
(1832,'2012-11-23 15:29:33',46874,42727,1,1,49.99,19.49),
(1833,'2012-11-23 15:33:01',46907,42760,1,1,49.99,19.49),
(1834,'2012-11-23 15:33:44',46898,42751,1,1,49.99,19.49),
(1835,'2012-11-23 15:40:11',46950,42803,1,1,49.99,19.49),
(1836,'2012-11-23 15:41:23',46945,42798,1,1,49.99,19.49),
(1837,'2012-11-23 15:42:26',46955,42808,1,1,49.99,19.49),
(1838,'2012-11-23 15:45:24',46979,42830,1,1,49.99,19.49),
(1839,'2012-11-23 16:00:40',47015,42866,1,1,49.99,19.49),
(1840,'2012-11-23 16:02:03',47028,42879,1,1,49.99,19.49),
(1841,'2012-11-23 16:08:43',47027,42878,1,1,49.99,19.49),
(1842,'2012-11-23 16:10:56',47068,42919,1,1,49.99,19.49),
(1843,'2012-11-23 16:11:42',47050,42901,1,1,49.99,19.49),
(1844,'2012-11-23 16:15:01',47056,42907,1,1,49.99,19.49),
(1845,'2012-11-23 16:19:38',47081,42932,1,1,49.99,19.49),
(1846,'2012-11-23 16:27:41',47117,42968,1,1,49.99,19.49),
(1847,'2012-11-23 16:54:08',47174,43023,1,1,49.99,19.49),
(1848,'2012-11-23 16:57:24',47214,43063,1,1,49.99,19.49),
(1849,'2012-11-23 16:57:48',47200,43049,1,1,49.99,19.49),
(1850,'2012-11-23 17:04:31',47227,43076,1,1,49.99,19.49),
(1851,'2012-11-23 17:10:30',47252,43101,1,1,49.99,19.49),
(1852,'2012-11-23 17:19:54',47266,43115,1,1,49.99,19.49),
(1853,'2012-11-23 17:27:22',47289,43138,1,1,49.99,19.49),
(1854,'2012-11-23 17:35:45',47310,43159,1,1,49.99,19.49),
(1855,'2012-11-23 17:42:15',47334,43183,1,1,49.99,19.49),
(1856,'2012-11-23 17:47:07',47352,43201,1,1,49.99,19.49),
(1857,'2012-11-23 17:52:33',47378,32758,1,1,49.99,19.49),
(1858,'2012-11-23 17:58:11',47373,43222,1,1,49.99,19.49),
(1859,'2012-11-23 18:05:29',47399,43247,1,1,49.99,19.49),
(1860,'2012-11-23 18:15:04',47433,43281,1,1,49.99,19.49),
(1861,'2012-11-23 18:15:30',47416,43264,1,1,49.99,19.49),
(1862,'2012-11-23 18:26:14',47469,43317,1,1,49.99,19.49),
(1863,'2012-11-23 18:27:47',47494,43342,1,1,49.99,19.49),
(1864,'2012-11-23 18:31:20',47481,43329,1,1,49.99,19.49),
(1865,'2012-11-23 18:37:50',47509,43357,1,1,49.99,19.49),
(1866,'2012-11-23 18:52:43',47546,43394,1,1,49.99,19.49),
(1867,'2012-11-23 18:57:25',47558,43406,1,1,49.99,19.49),
(1868,'2012-11-23 19:01:33',47562,43410,1,1,49.99,19.49),
(1869,'2012-11-23 19:05:56',47571,43419,1,1,49.99,19.49),
(1870,'2012-11-23 19:36:00',47650,43497,1,1,49.99,19.49),
(1871,'2012-11-23 19:37:52',47652,43499,1,1,49.99,19.49),
(1872,'2012-11-23 19:40:51',47661,43506,1,1,49.99,19.49),
(1873,'2012-11-23 19:57:44',47706,43551,1,1,49.99,19.49),
(1874,'2012-11-23 20:04:00',47725,43570,1,1,49.99,19.49),
(1875,'2012-11-23 20:10:04',47732,43577,1,1,49.99,19.49),
(1876,'2012-11-23 20:41:12',47798,43641,1,1,49.99,19.49),
(1877,'2012-11-23 20:47:19',47807,43650,1,1,49.99,19.49),
(1878,'2012-11-23 20:57:12',47821,43663,1,1,49.99,19.49),
(1879,'2012-11-23 21:04:21',47848,43690,1,1,49.99,19.49),
(1880,'2012-11-23 21:14:14',47865,43707,1,1,49.99,19.49),
(1881,'2012-11-23 21:31:55',47895,43737,1,1,49.99,19.49),
(1882,'2012-11-23 21:38:21',47906,43748,1,1,49.99,19.49),
(1883,'2012-11-23 22:00:23',47963,43803,1,1,49.99,19.49),
(1884,'2012-11-23 22:01:02',47960,43800,1,1,49.99,19.49),
(1885,'2012-11-23 22:06:27',47979,43819,1,1,49.99,19.49),
(1886,'2012-11-23 22:08:33',47967,43807,1,1,49.99,19.49),
(1887,'2012-11-23 22:14:08',47999,43839,1,1,49.99,19.49),
(1888,'2012-11-23 22:21:32',48010,43850,1,1,49.99,19.49),
(1889,'2012-11-23 22:26:19',48002,43842,1,1,49.99,19.49),
(1890,'2012-11-23 23:00:21',48065,43904,1,1,49.99,19.49),
(1891,'2012-11-23 23:06:30',48075,43914,1,1,49.99,19.49),
(1892,'2012-11-23 23:11:17',48089,43928,1,1,49.99,19.49),
(1893,'2012-11-23 23:23:42',48111,43950,1,1,49.99,19.49),
(1894,'2012-11-23 23:39:51',48143,43981,1,1,49.99,19.49),
(1895,'2012-11-23 23:44:08',48132,43971,1,1,49.99,19.49),
(1896,'2012-11-23 23:46:31',48151,43989,1,1,49.99,19.49),
(1897,'2012-11-23 23:58:53',48176,44013,1,1,49.99,19.49),
(1898,'2012-11-24 00:04:13',48184,44021,1,1,49.99,19.49),
(1899,'2012-11-24 00:04:39',48190,44027,1,1,49.99,19.49),
(1900,'2012-11-24 00:14:01',48198,44035,1,1,49.99,19.49),
(1901,'2012-11-24 00:18:04',48199,44036,1,1,49.99,19.49),
(1902,'2012-11-24 01:23:28',48210,44046,1,1,49.99,19.49),
(1903,'2012-11-24 09:31:09',48253,33401,1,1,49.99,19.49),
(1904,'2012-11-24 10:33:22',48262,44096,1,1,49.99,19.49),
(1905,'2012-11-24 12:16:21',48274,44107,1,1,49.99,19.49),
(1906,'2012-11-24 14:12:58',48288,44120,1,1,49.99,19.49),
(1907,'2012-11-24 18:11:16',48335,26385,1,1,49.99,19.49),
(1908,'2012-11-24 20:23:22',48346,44173,1,1,49.99,19.49),
(1909,'2012-11-24 23:54:53',48372,44196,1,1,49.99,19.49),
(1910,'2012-11-25 13:01:05',48428,44244,1,1,49.99,19.49),
(1911,'2012-11-25 14:24:12',48437,44250,1,1,49.99,19.49),
(1912,'2012-11-25 15:57:43',48449,44260,1,1,49.99,19.49),
(1913,'2012-11-25 20:16:10',48481,44287,1,1,49.99,19.49),
(1914,'2012-11-25 21:24:10',48499,44304,1,1,49.99,19.49),
(1915,'2012-11-25 22:58:49',48516,44318,1,1,49.99,19.49),
(1916,'2012-11-26 00:15:44',48532,44331,1,1,49.99,19.49),
(1917,'2012-11-26 00:35:36',48558,44357,1,1,49.99,19.49),
(1918,'2012-11-26 00:54:59',48575,44373,1,1,49.99,19.49),
(1919,'2012-11-26 01:13:08',48593,44391,1,1,49.99,19.49),
(1920,'2012-11-26 01:13:25',48590,44388,1,1,49.99,19.49),
(1921,'2012-11-26 01:18:31',48604,44402,1,1,49.99,19.49),
(1922,'2012-11-26 01:32:03',48607,44405,1,1,49.99,19.49),
(1923,'2012-11-26 02:34:27',48670,44467,1,1,49.99,19.49),
(1924,'2012-11-26 02:47:41',48685,44482,1,1,49.99,19.49),
(1925,'2012-11-26 03:26:22',48719,44514,1,1,49.99,19.49),
(1926,'2012-11-26 04:11:08',48750,44545,1,1,49.99,19.49),
(1927,'2012-11-26 04:28:39',48768,37753,1,1,49.99,19.49),
(1928,'2012-11-26 06:29:50',48860,44651,1,1,49.99,19.49),
(1929,'2012-11-26 06:35:36',48872,44663,1,1,49.99,19.49),
(1930,'2012-11-26 07:15:07',48898,44689,1,1,49.99,19.49),
(1931,'2012-11-26 07:22:08',48902,44693,1,1,49.99,19.49),
(1932,'2012-11-26 07:38:43',48921,44712,1,1,49.99,19.49),
(1933,'2012-11-26 08:00:07',48936,44727,1,1,49.99,19.49),
(1934,'2012-11-26 08:17:59',48963,44754,1,1,49.99,19.49),
(1935,'2012-11-26 08:49:50',49013,44803,1,1,49.99,19.49),
(1936,'2012-11-26 08:52:39',49028,44818,1,1,49.99,19.49),
(1937,'2012-11-26 08:56:07',49019,44809,1,1,49.99,19.49),
(1938,'2012-11-26 09:00:37',49030,44820,1,1,49.99,19.49),
(1939,'2012-11-26 09:19:31',49053,44843,1,1,49.99,19.49),
(1940,'2012-11-26 09:33:55',49091,44881,1,1,49.99,19.49),
(1941,'2012-11-26 09:43:51',49100,44890,1,1,49.99,19.49),
(1942,'2012-11-26 09:47:34',49131,44921,1,1,49.99,19.49),
(1943,'2012-11-26 10:04:38',49164,44952,1,1,49.99,19.49),
(1944,'2012-11-26 10:33:44',49227,45015,1,1,49.99,19.49),
(1945,'2012-11-26 10:56:09',49297,45083,1,1,49.99,19.49),
(1946,'2012-11-26 10:56:19',49288,45075,1,1,49.99,19.49),
(1947,'2012-11-26 11:11:14',49355,45141,1,1,49.99,19.49),
(1948,'2012-11-26 11:11:52',49332,45118,1,1,49.99,19.49),
(1949,'2012-11-26 11:29:09',49391,45176,1,1,49.99,19.49),
(1950,'2012-11-26 11:31:15',49373,45158,1,1,49.99,19.49),
(1951,'2012-11-26 11:36:36',49380,45165,1,1,49.99,19.49),
(1952,'2012-11-26 11:51:02',49464,45245,1,1,49.99,19.49),
(1953,'2012-11-26 11:51:45',49458,45239,1,1,49.99,19.49),
(1954,'2012-11-26 11:52:50',49480,45260,1,1,49.99,19.49),
(1955,'2012-11-26 12:15:37',49519,45299,1,1,49.99,19.49),
(1956,'2012-11-26 12:26:47',49565,45343,1,1,49.99,19.49),
(1957,'2012-11-26 12:43:34',49621,45399,1,1,49.99,19.49),
(1958,'2012-11-26 13:16:39',49697,45472,1,1,49.99,19.49),
(1959,'2012-11-26 13:25:58',49719,45494,1,1,49.99,19.49),
(1960,'2012-11-26 13:27:25',49741,45516,1,1,49.99,19.49),
(1961,'2012-11-26 13:45:33',49787,45560,1,1,49.99,19.49),
(1962,'2012-11-26 13:45:34',49788,45561,1,1,49.99,19.49),
(1963,'2012-11-26 13:59:06',49839,45611,1,1,49.99,19.49),
(1964,'2012-11-26 14:02:01',49856,45628,1,1,49.99,19.49),
(1965,'2012-11-26 14:02:55',49844,45616,1,1,49.99,19.49),
(1966,'2012-11-26 14:05:51',49880,45652,1,1,49.99,19.49),
(1967,'2012-11-26 14:14:42',49886,45658,1,1,49.99,19.49),
(1968,'2012-11-26 14:15:18',49884,45656,1,1,49.99,19.49),
(1969,'2012-11-26 14:18:51',49902,45674,1,1,49.99,19.49),
(1970,'2012-11-26 14:30:24',49937,45708,1,1,49.99,19.49),
(1971,'2012-11-26 14:48:46',49978,45748,1,1,49.99,19.49),
(1972,'2012-11-26 15:18:48',50064,45832,1,1,49.99,19.49),
(1973,'2012-11-26 15:23:59',50080,45848,1,1,49.99,19.49),
(1974,'2012-11-26 15:25:23',50087,45855,1,1,49.99,19.49),
(1975,'2012-11-26 15:30:44',50102,45870,1,1,49.99,19.49),
(1976,'2012-11-26 15:50:52',50166,45934,1,1,49.99,19.49),
(1977,'2012-11-26 15:55:10',50174,45942,1,1,49.99,19.49),
(1978,'2012-11-26 16:01:53',50171,45939,1,1,49.99,19.49),
(1979,'2012-11-26 16:07:43',50209,45976,1,1,49.99,19.49),
(1980,'2012-11-26 16:15:42',50205,45973,1,1,49.99,19.49),
(1981,'2012-11-26 16:18:40',50244,46011,1,1,49.99,19.49),
(1982,'2012-11-26 16:23:29',50242,46009,1,1,49.99,19.49),
(1983,'2012-11-26 16:34:14',50278,46045,1,1,49.99,19.49),
(1984,'2012-11-26 16:44:05',50312,46077,1,1,49.99,19.49),
(1985,'2012-11-26 16:49:42',50340,46104,1,1,49.99,19.49),
(1986,'2012-11-26 16:50:16',50304,46069,1,1,49.99,19.49),
(1987,'2012-11-26 16:55:27',50362,46126,1,1,49.99,19.49),
(1988,'2012-11-26 17:09:37',50391,46154,1,1,49.99,19.49),
(1989,'2012-11-26 17:12:20',50381,46144,1,1,49.99,19.49),
(1990,'2012-11-26 17:22:11',50407,46170,1,1,49.99,19.49),
(1991,'2012-11-26 17:33:05',50453,46215,1,1,49.99,19.49),
(1992,'2012-11-26 17:35:01',50450,46212,1,1,49.99,19.49),
(1993,'2012-11-26 17:45:58',50489,46251,1,1,49.99,19.49),
(1994,'2012-11-26 17:46:09',50471,46233,1,1,49.99,19.49),
(1995,'2012-11-26 17:48:12',50483,46245,1,1,49.99,19.49),
(1996,'2012-11-26 17:58:41',50495,46256,1,1,49.99,19.49),
(1997,'2012-11-26 18:27:52',50569,46328,1,1,49.99,19.49),
(1998,'2012-11-26 18:33:08',50575,46334,1,1,49.99,19.49),
(1999,'2012-11-26 18:33:50',50589,46348,1,1,49.99,19.49),
(2000,'2012-11-26 18:42:51',50612,46371,1,1,49.99,19.49),
(2001,'2012-11-26 18:48:10',50614,46373,1,1,49.99,19.49),
(2002,'2012-11-26 19:14:01',50663,46420,1,1,49.99,19.49),
(2003,'2012-11-26 19:18:40',50654,46411,1,1,49.99,19.49),
(2004,'2012-11-26 19:22:49',50681,46438,1,1,49.99,19.49),
(2005,'2012-11-26 19:31:15',50702,46458,1,1,49.99,19.49),
(2006,'2012-11-26 20:14:22',50765,46521,1,1,49.99,19.49),
(2007,'2012-11-26 20:30:02',50801,46557,1,1,49.99,19.49),
(2008,'2012-11-26 20:37:29',50811,46567,1,1,49.99,19.49),
(2009,'2012-11-26 20:55:19',50824,46580,1,1,49.99,19.49),
(2010,'2012-11-26 20:57:23',50829,46585,1,1,49.99,19.49),
(2011,'2012-11-26 20:58:09',50832,46588,1,1,49.99,19.49),
(2012,'2012-11-26 21:10:45',50857,46612,1,1,49.99,19.49),
(2013,'2012-11-26 21:35:39',50885,46639,1,1,49.99,19.49),
(2014,'2012-11-26 21:45:59',50923,46677,1,1,49.99,19.49),
(2015,'2012-11-26 22:07:03',50969,46723,1,1,49.99,19.49),
(2016,'2012-11-26 22:08:45',50974,46728,1,1,49.99,19.49),
(2017,'2012-11-26 22:12:05',50975,46729,1,1,49.99,19.49),
(2018,'2012-11-26 22:15:22',50990,46744,1,1,49.99,19.49),
(2019,'2012-11-26 22:18:07',50976,46730,1,1,49.99,19.49),
(2020,'2012-11-26 22:39:12',51010,46764,1,1,49.99,19.49),
(2021,'2012-11-26 23:01:45',51033,46787,1,1,49.99,19.49),
(2022,'2012-11-26 23:09:24',51049,46803,1,1,49.99,19.49),
(2023,'2012-11-26 23:50:14',51105,46858,1,1,49.99,19.49),
(2024,'2012-11-27 08:16:54',51180,46927,1,1,49.99,19.49),
(2025,'2012-11-27 10:53:41',51230,46973,1,1,49.99,19.49),
(2026,'2012-11-27 11:51:30',51253,23004,1,1,49.99,19.49),
(2027,'2012-11-27 11:56:34',51259,46997,1,1,49.99,19.49),
(2028,'2012-11-27 12:07:30',51264,47002,1,1,49.99,19.49),
(2029,'2012-11-27 13:06:48',51288,41135,1,1,49.99,19.49),
(2030,'2012-11-27 13:24:38',51289,47022,1,1,49.99,19.49),
(2031,'2012-11-27 13:28:34',51290,47023,1,1,49.99,19.49),
(2032,'2012-11-27 15:43:06',51336,47059,1,1,49.99,19.49),
(2033,'2012-11-27 16:16:20',51352,47073,1,1,49.99,19.49),
(2034,'2012-11-27 16:46:00',51366,47085,1,1,49.99,19.49),
(2035,'2012-11-27 18:22:38',51391,47107,1,1,49.99,19.49),
(2036,'2012-11-27 21:18:33',51424,47135,1,1,49.99,19.49),
(2037,'2012-11-27 21:27:45',51428,34999,1,1,49.99,19.49),
(2038,'2012-11-28 03:02:00',51481,47189,1,1,49.99,19.49),
(2039,'2012-11-28 03:23:33',51484,47192,1,1,49.99,19.49),
(2040,'2012-11-28 08:04:47',51513,47216,1,1,49.99,19.49),
(2041,'2012-11-28 10:56:12',51562,47256,1,1,49.99,19.49),
(2042,'2012-11-28 12:34:24',51601,47287,1,1,49.99,19.49),
(2043,'2012-11-28 12:43:39',51608,47293,1,1,49.99,19.49),
(2044,'2012-11-28 13:31:34',51623,23285,1,1,49.99,19.49),
(2045,'2012-11-28 14:49:37',51645,47324,1,1,49.99,19.49),
(2046,'2012-11-28 14:56:15',51647,24572,1,1,49.99,19.49),
(2047,'2012-11-28 16:08:46',51673,37647,1,1,49.99,19.49),
(2048,'2012-11-28 16:39:35',51684,47357,1,1,49.99,19.49),
(2049,'2012-11-28 17:37:02',51697,47369,1,1,49.99,19.49),
(2050,'2012-11-28 20:30:55',51737,47405,1,1,49.99,19.49),
(2051,'2012-11-29 00:46:16',51792,47455,1,1,49.99,19.49),
(2052,'2012-11-29 06:00:34',51811,47472,1,1,49.99,19.49),
(2053,'2012-11-29 06:23:42',51814,47473,1,1,49.99,19.49),
(2054,'2012-11-29 09:28:38',51848,47503,1,1,49.99,19.49),
(2055,'2012-11-29 11:16:53',51879,47525,1,1,49.99,19.49),
(2056,'2012-11-29 11:22:18',51885,47530,1,1,49.99,19.49),
(2057,'2012-11-29 14:26:51',51962,47589,1,1,49.99,19.49),
(2058,'2012-11-29 15:13:34',51977,47599,1,1,49.99,19.49),
(2059,'2012-11-29 15:46:13',51994,29971,1,1,49.99,19.49),
(2060,'2012-11-29 16:22:52',52008,47623,1,1,49.99,19.49),
(2061,'2012-11-29 17:41:39',52040,47650,1,1,49.99,19.49),
(2062,'2012-11-29 21:37:00',52086,47690,1,1,49.99,19.49),
(2063,'2012-11-30 00:56:57',52120,47718,1,1,49.99,19.49),
(2064,'2012-11-30 01:26:56',52125,47722,1,1,49.99,19.49),
(2065,'2012-11-30 02:14:39',52128,47725,1,1,49.99,19.49),
(2066,'2012-11-30 10:11:21',52187,47772,1,1,49.99,19.49),
(2067,'2012-11-30 12:36:22',52233,47812,1,1,49.99,19.49),
(2068,'2012-11-30 14:35:49',52277,30514,1,1,49.99,19.49),
(2069,'2012-11-30 14:49:57',52286,47856,1,1,49.99,19.49),
(2070,'2012-11-30 14:51:34',52285,47855,1,1,49.99,19.49),
(2071,'2012-11-30 15:48:25',52308,28105,1,1,49.99,19.49),
(2072,'2012-11-30 16:08:04',52312,47876,1,1,49.99,19.49),
(2073,'2012-11-30 16:20:49',52319,47883,1,1,49.99,19.49),
(2074,'2012-11-30 16:31:59',52325,47888,1,1,49.99,19.49),
(2075,'2012-11-30 16:56:00',52331,39651,1,1,49.99,19.49),
(2076,'2012-11-30 16:58:37',52335,31866,1,1,49.99,19.49),
(2077,'2012-11-30 20:38:41',52380,23407,1,1,49.99,19.49),
(2078,'2012-11-30 21:28:39',52384,47936,1,1,49.99,19.49),
(2079,'2012-11-30 21:39:48',52385,47937,1,1,49.99,19.49),
(2080,'2012-11-30 21:47:00',52388,47939,1,1,49.99,19.49),
(2081,'2012-12-01 02:23:29',52409,47957,1,1,49.99,19.49),
(2082,'2012-12-01 05:01:21',52420,31508,1,1,49.99,19.49),
(2083,'2012-12-01 10:43:09',52447,47987,1,1,49.99,19.49),
(2084,'2012-12-01 10:47:33',52451,47991,1,1,49.99,19.49),
(2085,'2012-12-01 14:25:45',52489,48026,1,1,49.99,19.49),
(2086,'2012-12-01 21:45:15',52531,48065,1,1,49.99,19.49),
(2087,'2012-12-01 21:57:56',52534,48067,1,1,49.99,19.49),
(2088,'2012-12-01 23:46:25',52543,48075,1,1,49.99,19.49),
(2089,'2012-12-02 07:27:14',52573,48102,1,1,49.99,19.49),
(2090,'2012-12-02 07:40:09',52574,48103,1,1,49.99,19.49),
(2091,'2012-12-02 08:58:12',52581,48109,1,1,49.99,19.49),
(2092,'2012-12-02 09:43:38',52590,48118,1,1,49.99,19.49),
(2093,'2012-12-02 12:35:58',52628,48154,1,1,49.99,19.49),
(2094,'2012-12-02 15:17:53',52652,48176,1,1,49.99,19.49),
(2095,'2012-12-02 17:23:11',52674,42089,1,1,49.99,19.49),
(2096,'2012-12-02 17:51:56',52677,48193,1,1,49.99,19.49),
(2097,'2012-12-02 19:12:43',52698,48214,1,1,49.99,19.49),
(2098,'2012-12-02 23:40:37',52745,48257,1,1,49.99,19.49),
(2099,'2012-12-03 00:07:42',52751,48263,1,1,49.99,19.49),
(2100,'2012-12-03 01:16:07',52768,48277,1,1,49.99,19.49),
(2101,'2012-12-03 02:29:41',52781,48289,1,1,49.99,19.49),
(2102,'2012-12-03 02:45:21',52785,48292,1,1,49.99,19.49),
(2103,'2012-12-03 05:30:35',52811,48316,1,1,49.99,19.49),
(2104,'2012-12-03 06:21:14',52824,36617,1,1,49.99,19.49),
(2105,'2012-12-03 08:39:04',52847,48343,1,1,49.99,19.49),
(2106,'2012-12-03 09:04:34',52856,48351,1,1,49.99,19.49),
(2107,'2012-12-03 11:13:44',52909,42302,1,1,49.99,19.49),
(2108,'2012-12-03 11:32:26',52916,48404,1,1,49.99,19.49),
(2109,'2012-12-03 11:54:21',52924,44388,1,1,49.99,19.49),
(2110,'2012-12-03 12:53:48',52957,48441,1,1,49.99,19.49),
(2111,'2012-12-03 13:00:09',52956,48440,1,1,49.99,19.49),
(2112,'2012-12-03 13:08:43',52969,48453,1,1,49.99,19.49),
(2113,'2012-12-03 13:29:05',52980,42101,1,1,49.99,19.49),
(2114,'2012-12-03 16:26:42',53059,48530,1,1,49.99,19.49),
(2115,'2012-12-03 16:38:02',53066,48537,1,1,49.99,19.49),
(2116,'2012-12-03 17:03:06',53073,48542,1,1,49.99,19.49),
(2117,'2012-12-03 18:15:32',53105,28747,1,1,49.99,19.49),
(2118,'2012-12-03 18:24:59',53111,48576,1,1,49.99,19.49),
(2119,'2012-12-03 18:53:31',53127,48590,1,1,49.99,19.49),
(2120,'2012-12-03 18:55:15',53128,48591,1,1,49.99,19.49),
(2121,'2012-12-03 18:57:56',53126,48589,1,1,49.99,19.49),
(2122,'2012-12-03 21:28:48',53167,48626,1,1,49.99,19.49),
(2123,'2012-12-03 22:44:24',53189,48645,1,1,49.99,19.49),
(2124,'2012-12-04 00:07:02',53207,48661,1,1,49.99,19.49),
(2125,'2012-12-04 01:04:00',53214,48668,1,1,49.99,19.49),
(2126,'2012-12-04 01:33:06',53220,48673,1,1,49.99,19.49),
(2127,'2012-12-04 02:49:11',53226,48678,1,1,49.99,19.49),
(2128,'2012-12-04 03:00:38',53227,48679,1,1,49.99,19.49),
(2129,'2012-12-04 05:04:56',53235,48684,1,1,49.99,19.49),
(2130,'2012-12-04 08:08:10',53270,48716,1,1,49.99,19.49),
(2131,'2012-12-04 09:13:06',53287,48731,1,1,49.99,19.49),
(2132,'2012-12-04 12:19:53',53377,48810,1,1,49.99,19.49),
(2133,'2012-12-04 12:42:30',53392,48823,1,1,49.99,19.49),
(2134,'2012-12-04 12:49:48',53396,48827,1,1,49.99,19.49),
(2135,'2012-12-04 14:27:45',53452,48874,1,1,49.99,19.49),
(2136,'2012-12-04 14:43:01',53462,48881,1,1,49.99,19.49),
(2137,'2012-12-04 15:04:53',53470,48889,1,1,49.99,19.49),
(2138,'2012-12-04 15:46:28',53505,48921,1,1,49.99,19.49),
(2139,'2012-12-04 17:17:37',53536,48950,1,1,49.99,19.49),
(2140,'2012-12-04 17:20:44',53541,48955,1,1,49.99,19.49),
(2141,'2012-12-04 17:23:14',53538,48952,1,1,49.99,19.49),
(2142,'2012-12-04 17:24:32',53534,48948,1,1,49.99,19.49),
(2143,'2012-12-04 17:24:59',53540,48954,1,1,49.99,19.49),
(2144,'2012-12-04 18:14:34',53560,48970,1,1,49.99,19.49),
(2145,'2012-12-04 19:09:43',53585,48993,1,1,49.99,19.49),
(2146,'2012-12-04 19:14:20',53586,45793,1,1,49.99,19.49),
(2147,'2012-12-04 19:15:51',53587,48994,1,1,49.99,19.49),
(2148,'2012-12-04 19:19:18',53588,33706,1,1,49.99,19.49),
(2149,'2012-12-04 19:41:31',53597,49003,1,1,49.99,19.49),
(2150,'2012-12-04 20:27:53',53609,40038,1,1,49.99,19.49),
(2151,'2012-12-04 21:31:32',53628,49030,1,1,49.99,19.49),
(2152,'2012-12-04 22:21:47',53644,49043,1,1,49.99,19.49),
(2153,'2012-12-04 22:35:50',53651,36838,1,1,49.99,19.49),
(2154,'2012-12-05 02:33:28',53686,49083,1,1,49.99,19.49),
(2155,'2012-12-05 08:16:57',53725,49116,1,1,49.99,19.49),
(2156,'2012-12-05 09:04:32',53740,49130,1,1,49.99,19.49),
(2157,'2012-12-05 09:28:09',53748,49138,1,1,49.99,19.49),
(2158,'2012-12-05 09:59:02',53767,49155,1,1,49.99,19.49),
(2159,'2012-12-05 11:22:04',53817,37719,1,1,49.99,19.49),
(2160,'2012-12-05 11:41:53',53826,37871,1,1,49.99,19.49),
(2161,'2012-12-05 12:04:55',53836,49215,1,1,49.99,19.49),
(2162,'2012-12-05 12:07:35',53846,49224,1,1,49.99,19.49),
(2163,'2012-12-05 12:19:48',53849,49227,1,1,49.99,19.49),
(2164,'2012-12-05 13:25:27',53881,49254,1,1,49.99,19.49),
(2165,'2012-12-05 13:53:06',53900,49272,1,1,49.99,19.49),
(2166,'2012-12-05 14:19:02',53913,49284,1,1,49.99,19.49),
(2167,'2012-12-05 15:21:27',53955,49322,1,1,49.99,19.49),
(2168,'2012-12-05 15:32:26',53958,49325,1,1,49.99,19.49),
(2169,'2012-12-05 16:03:34',53977,24162,1,1,49.99,19.49),
(2170,'2012-12-05 16:08:05',53979,49343,1,1,49.99,19.49),
(2171,'2012-12-05 17:05:37',54006,49367,1,1,49.99,19.49),
(2172,'2012-12-05 17:33:26',54018,49377,1,1,49.99,19.49),
(2173,'2012-12-05 17:38:09',54027,49385,1,1,49.99,19.49),
(2174,'2012-12-05 20:07:57',54087,49442,1,1,49.99,19.49),
(2175,'2012-12-05 20:43:24',54102,49454,1,1,49.99,19.49),
(2176,'2012-12-05 20:55:41',54105,49456,1,1,49.99,19.49),
(2177,'2012-12-06 02:24:46',54165,49510,1,1,49.99,19.49),
(2178,'2012-12-06 04:06:36',54176,49520,1,1,49.99,19.49),
(2179,'2012-12-06 04:57:38',54183,49525,1,1,49.99,19.49),
(2180,'2012-12-06 05:08:27',54184,49526,1,1,49.99,19.49),
(2181,'2012-12-06 09:18:49',54233,49569,1,1,49.99,19.49),
(2182,'2012-12-06 09:29:11',54240,49573,1,1,49.99,19.49),
(2183,'2012-12-06 10:49:34',54282,49612,1,1,49.99,19.49),
(2184,'2012-12-06 11:41:38',54310,49639,1,1,49.99,19.49),
(2185,'2012-12-06 11:55:16',54318,49646,1,1,49.99,19.49),
(2186,'2012-12-06 13:21:49',54371,49696,1,1,49.99,19.49),
(2187,'2012-12-06 13:42:35',54380,49704,1,1,49.99,19.49),
(2188,'2012-12-06 13:56:45',54390,34193,1,1,49.99,19.49),
(2189,'2012-12-06 14:26:19',54408,22386,1,1,49.99,19.49),
(2190,'2012-12-06 14:27:04',54409,49728,1,1,49.99,19.49),
(2191,'2012-12-06 14:51:25',54420,49738,1,1,49.99,19.49),
(2192,'2012-12-06 14:55:57',54432,49749,1,1,49.99,19.49),
(2193,'2012-12-06 15:27:19',54442,49758,1,1,49.99,19.49),
(2194,'2012-12-06 15:44:35',54458,49772,1,1,49.99,19.49),
(2195,'2012-12-06 17:06:46',54507,49815,1,1,49.99,19.49),
(2196,'2012-12-06 17:45:43',54522,49829,1,1,49.99,19.49),
(2197,'2012-12-06 17:57:47',54531,34446,1,1,49.99,19.49),
(2198,'2012-12-06 18:38:58',54559,49862,1,1,49.99,19.49),
(2199,'2012-12-06 19:35:08',54583,49885,1,1,49.99,19.49),
(2200,'2012-12-06 21:15:12',54609,49909,1,1,49.99,19.49),
(2201,'2012-12-06 21:25:39',54616,49916,1,1,49.99,19.49),
(2202,'2012-12-06 21:27:35',54617,49917,1,1,49.99,19.49),
(2203,'2012-12-06 22:00:34',54624,49922,1,1,49.99,19.49),
(2204,'2012-12-06 22:10:48',54629,49927,1,1,49.99,19.49),
(2205,'2012-12-07 00:10:56',54665,49956,1,1,49.99,19.49),
(2206,'2012-12-07 00:21:25',54667,49958,1,1,49.99,19.49),
(2207,'2012-12-07 01:28:48',54680,49969,1,1,49.99,19.49),
(2208,'2012-12-07 03:12:27',54695,49983,1,1,49.99,19.49),
(2209,'2012-12-07 03:49:43',54697,49984,1,1,49.99,19.49),
(2210,'2012-12-07 08:59:50',54740,50021,1,1,49.99,19.49),
(2211,'2012-12-07 11:01:10',54803,50077,1,1,49.99,19.49),
(2212,'2012-12-07 11:13:05',54807,50081,1,1,49.99,19.49),
(2213,'2012-12-07 11:15:14',54810,50084,1,1,49.99,19.49),
(2214,'2012-12-07 11:27:24',54815,23583,1,1,49.99,19.49),
(2215,'2012-12-07 12:13:49',54845,50112,1,1,49.99,19.49),
(2216,'2012-12-07 13:55:47',54900,32189,1,1,49.99,19.49),
(2217,'2012-12-07 14:26:37',54911,50173,1,1,49.99,19.49),
(2218,'2012-12-07 15:26:59',54933,50193,1,1,49.99,19.49),
(2219,'2012-12-07 16:03:29',54955,50214,1,1,49.99,19.49),
(2220,'2012-12-07 18:13:44',55009,50262,1,1,49.99,19.49),
(2221,'2012-12-07 20:00:19',55033,50284,1,1,49.99,19.49),
(2222,'2012-12-07 22:53:52',55064,24973,1,1,49.99,19.49),
(2223,'2012-12-08 00:05:35',55075,50323,1,1,49.99,19.49),
(2224,'2012-12-08 06:37:26',55113,50359,1,1,49.99,19.49),
(2225,'2012-12-08 11:29:41',55152,50393,1,1,49.99,19.49),
(2226,'2012-12-08 11:38:30',55156,50397,1,1,49.99,19.49),
(2227,'2012-12-08 12:29:25',55165,50406,1,1,49.99,19.49),
(2228,'2012-12-08 15:12:14',55189,50428,1,1,49.99,19.49),
(2229,'2012-12-08 15:37:39',55198,28163,1,1,49.99,19.49),
(2230,'2012-12-08 18:36:09',55226,50460,1,1,49.99,19.49),
(2231,'2012-12-08 19:02:02',55229,50463,1,1,49.99,19.49),
(2232,'2012-12-08 21:03:28',55252,50484,1,1,49.99,19.49),
(2233,'2012-12-08 21:37:04',55256,50488,1,1,49.99,19.49),
(2234,'2012-12-09 04:25:43',55293,50520,1,1,49.99,19.49),
(2235,'2012-12-09 07:19:42',55307,50532,1,1,49.99,19.49),
(2236,'2012-12-09 10:35:34',55331,50552,1,1,49.99,19.49),
(2237,'2012-12-09 12:35:54',55353,50573,1,1,49.99,19.49),
(2238,'2012-12-09 18:30:05',55410,50623,1,1,49.99,19.49),
(2239,'2012-12-09 21:18:14',55435,23705,1,1,49.99,19.49),
(2240,'2012-12-09 21:27:51',55442,50650,1,1,49.99,19.49),
(2241,'2012-12-09 21:56:23',55449,47897,1,1,49.99,19.49),
(2242,'2012-12-09 23:40:18',55464,50668,1,1,49.99,19.49),
(2243,'2012-12-10 00:22:07',55475,29134,1,1,49.99,19.49),
(2244,'2012-12-10 08:32:34',55531,50728,1,1,49.99,19.49),
(2245,'2012-12-10 08:49:44',55533,50730,1,1,49.99,19.49),
(2246,'2012-12-10 09:47:17',55551,50745,1,1,49.99,19.49),
(2247,'2012-12-10 10:20:57',55561,50753,1,1,49.99,19.49),
(2248,'2012-12-10 10:53:01',55572,50763,1,1,49.99,19.49),
(2249,'2012-12-10 11:35:44',55591,50781,1,1,49.99,19.49),
(2250,'2012-12-10 11:56:24',55596,50785,1,1,49.99,19.49),
(2251,'2012-12-10 11:59:56',55602,50790,1,1,49.99,19.49),
(2252,'2012-12-10 12:08:22',55603,50791,1,1,49.99,19.49),
(2253,'2012-12-10 12:30:43',55617,50803,1,1,49.99,19.49),
(2254,'2012-12-10 12:35:03',55619,50804,1,1,49.99,19.49),
(2255,'2012-12-10 14:16:37',55666,50846,1,1,49.99,19.49),
(2256,'2012-12-10 14:47:28',55678,50856,1,1,49.99,19.49),
(2257,'2012-12-10 15:42:34',55698,50874,1,1,49.99,19.49),
(2258,'2012-12-10 16:00:36',55703,50879,1,1,49.99,19.49),
(2259,'2012-12-10 16:28:18',55714,44075,1,1,49.99,19.49),
(2260,'2012-12-10 17:50:47',55740,50911,1,1,49.99,19.49),
(2261,'2012-12-10 18:25:16',55758,50928,1,1,49.99,19.49),
(2262,'2012-12-10 19:38:35',55789,31709,1,1,49.99,19.49),
(2263,'2012-12-10 21:18:20',55816,30525,1,1,49.99,19.49),
(2264,'2012-12-11 02:26:07',55867,35865,1,1,49.99,19.49),
(2265,'2012-12-11 07:26:33',55903,51052,1,1,49.99,19.49),
(2266,'2012-12-11 08:12:24',55910,51059,1,1,49.99,19.49),
(2267,'2012-12-11 09:19:34',55930,51077,1,1,49.99,19.49),
(2268,'2012-12-11 09:54:21',55951,51097,1,1,49.99,19.49),
(2269,'2012-12-11 12:24:32',56012,51149,1,1,49.99,19.49),
(2270,'2012-12-11 13:37:27',56041,51175,1,1,49.99,19.49),
(2271,'2012-12-11 14:08:43',56064,51196,1,1,49.99,19.49),
(2272,'2012-12-11 14:13:19',56066,51198,1,1,49.99,19.49),
(2273,'2012-12-11 14:52:05',56085,51215,1,1,49.99,19.49),
(2274,'2012-12-11 15:22:42',56105,51233,1,1,49.99,19.49),
(2275,'2012-12-11 15:30:41',56106,51234,1,1,49.99,19.49),
(2276,'2012-12-11 15:35:17',56111,51239,1,1,49.99,19.49),
(2277,'2012-12-11 15:50:21',56116,51241,1,1,49.99,19.49),
(2278,'2012-12-11 16:17:19',56128,51250,1,1,49.99,19.49),
(2279,'2012-12-11 16:21:16',56131,51253,1,1,49.99,19.49),
(2280,'2012-12-11 16:48:27',56147,51269,1,1,49.99,19.49),
(2281,'2012-12-11 16:52:45',56154,51275,1,1,49.99,19.49),
(2282,'2012-12-11 17:04:49',56155,51276,1,1,49.99,19.49),
(2283,'2012-12-11 18:23:09',56181,51299,1,1,49.99,19.49),
(2284,'2012-12-11 18:33:51',56186,51304,1,1,49.99,19.49),
(2285,'2012-12-11 18:54:40',56194,51311,1,1,49.99,19.49),
(2286,'2012-12-11 21:25:44',56244,51359,1,1,49.99,19.49),
(2287,'2012-12-11 21:26:40',56243,51358,1,1,49.99,19.49),
(2288,'2012-12-11 23:58:19',56278,51389,1,1,49.99,19.49),
(2289,'2012-12-12 00:05:59',56281,51391,1,1,49.99,19.49),
(2290,'2012-12-12 07:02:05',56318,51425,1,1,49.99,19.49),
(2291,'2012-12-12 07:51:03',56324,51431,1,1,49.99,19.49),
(2292,'2012-12-12 09:54:17',56363,51464,1,1,49.99,19.49),
(2293,'2012-12-12 10:16:07',56375,51474,1,1,49.99,19.49),
(2294,'2012-12-12 11:13:04',56403,51501,1,1,49.99,19.49),
(2295,'2012-12-12 11:32:27',56416,35440,1,1,49.99,19.49),
(2296,'2012-12-12 11:48:25',56422,51519,1,1,49.99,19.49),
(2297,'2012-12-12 11:49:34',56423,31364,1,1,49.99,19.49),
(2298,'2012-12-12 12:37:25',56441,51532,1,1,49.99,19.49),
(2299,'2012-12-12 12:51:40',56446,22386,1,1,49.99,19.49),
(2300,'2012-12-12 13:32:20',56473,40656,1,1,49.99,19.49),
(2301,'2012-12-12 15:10:01',56516,51593,1,1,49.99,19.49),
(2302,'2012-12-12 16:52:14',56572,51640,1,1,49.99,19.49),
(2303,'2012-12-12 17:12:30',56578,51645,1,1,49.99,19.49),
(2304,'2012-12-12 17:32:19',56594,51657,1,1,49.99,19.49),
(2305,'2012-12-12 18:14:01',56609,51671,1,1,49.99,19.49),
(2306,'2012-12-12 18:28:34',56620,39871,1,1,49.99,19.49),
(2307,'2012-12-12 19:10:37',56644,51702,1,1,49.99,19.49),
(2308,'2012-12-12 19:39:03',56655,51713,1,1,49.99,19.49),
(2309,'2012-12-12 21:36:49',56691,51743,1,1,49.99,19.49),
(2310,'2012-12-12 23:08:09',56716,51760,1,1,49.99,19.49),
(2311,'2012-12-13 00:29:05',56731,51773,1,1,49.99,19.49),
(2312,'2012-12-13 00:40:28',56737,51779,1,1,49.99,19.49),
(2313,'2012-12-13 00:40:45',56736,51778,1,1,49.99,19.49),
(2314,'2012-12-13 01:49:32',56751,51790,1,1,49.99,19.49),
(2315,'2012-12-13 03:33:14',56764,51801,1,1,49.99,19.49),
(2316,'2012-12-13 06:23:05',56787,51820,1,1,49.99,19.49),
(2317,'2012-12-13 11:09:13',56864,51886,1,1,49.99,19.49),
(2318,'2012-12-13 11:54:32',56878,51897,1,1,49.99,19.49),
(2319,'2012-12-13 12:19:20',56893,43679,1,1,49.99,19.49),
(2320,'2012-12-13 12:31:22',56905,30942,1,1,49.99,19.49),
(2321,'2012-12-13 12:54:15',56913,51924,1,1,49.99,19.49),
(2322,'2012-12-13 14:31:11',56957,47271,1,1,49.99,19.49),
(2323,'2012-12-13 16:48:11',57020,52016,1,1,49.99,19.49),
(2324,'2012-12-13 17:28:22',57038,38356,1,1,49.99,19.49),
(2325,'2012-12-13 17:37:42',57042,33393,1,1,49.99,19.49),
(2326,'2012-12-13 19:16:05',57076,21944,1,1,49.99,19.49),
(2327,'2012-12-13 20:46:44',57103,52082,1,1,49.99,19.49),
(2328,'2012-12-13 21:52:12',57118,52093,1,1,49.99,19.49),
(2329,'2012-12-13 22:17:51',57131,52103,1,1,49.99,19.49),
(2330,'2012-12-14 02:25:21',57181,34516,1,1,49.99,19.49),
(2331,'2012-12-14 04:17:25',57187,52151,1,1,49.99,19.49),
(2332,'2012-12-14 04:49:23',57191,52154,1,1,49.99,19.49),
(2333,'2012-12-14 05:14:45',57194,52155,1,1,49.99,19.49),
(2334,'2012-12-14 09:41:39',57252,52208,1,1,49.99,19.49),
(2335,'2012-12-14 10:32:34',57272,52226,1,1,49.99,19.49),
(2336,'2012-12-14 10:41:03',57279,52233,1,1,49.99,19.49),
(2337,'2012-12-14 10:55:13',57290,52244,1,1,49.99,19.49),
(2338,'2012-12-14 11:34:06',57308,52259,1,1,49.99,19.49),
(2339,'2012-12-14 11:45:24',57315,52264,1,1,49.99,19.49),
(2340,'2012-12-14 11:56:24',57318,52267,1,1,49.99,19.49),
(2341,'2012-12-14 12:03:13',57320,52269,1,1,49.99,19.49),
(2342,'2012-12-14 12:13:10',57327,52276,1,1,49.99,19.49),
(2343,'2012-12-14 12:27:38',57336,52285,1,1,49.99,19.49),
(2344,'2012-12-14 14:10:24',57378,52325,1,1,49.99,19.49),
(2345,'2012-12-14 15:19:51',57406,52350,1,1,49.99,19.49),
(2346,'2012-12-14 15:54:36',57416,52360,1,1,49.99,19.49),
(2347,'2012-12-14 16:44:18',57445,52384,1,1,49.99,19.49),
(2348,'2012-12-14 17:13:50',57457,43957,1,1,49.99,19.49),
(2349,'2012-12-14 17:19:16',57462,32699,1,1,49.99,19.49),
(2350,'2012-12-14 17:53:51',57473,52407,1,1,49.99,19.49),
(2351,'2012-12-14 19:10:38',57498,52426,1,1,49.99,19.49),
(2352,'2012-12-14 22:07:49',57530,50190,1,1,49.99,19.49),
(2353,'2012-12-15 00:40:49',57554,29118,1,1,49.99,19.49),
(2354,'2012-12-15 06:36:26',57590,52506,1,1,49.99,19.49),
(2355,'2012-12-15 12:28:44',57641,52553,1,1,49.99,19.49),
(2356,'2012-12-15 14:47:54',57673,47990,1,1,49.99,19.49),
(2357,'2012-12-16 07:52:32',57790,52687,1,1,49.99,19.49),
(2358,'2012-12-16 08:04:54',57793,52689,1,1,49.99,19.49),
(2359,'2012-12-16 08:55:58',57804,52699,1,1,49.99,19.49),
(2360,'2012-12-16 14:05:33',57845,52734,1,1,49.99,19.49),
(2361,'2012-12-16 16:59:31',57879,52763,1,1,49.99,19.49),
(2362,'2012-12-16 18:16:37',57896,52777,1,1,49.99,19.49),
(2363,'2012-12-16 18:45:00',57901,52779,1,1,49.99,19.49),
(2364,'2012-12-16 22:20:23',57939,52814,1,1,49.99,19.49),
(2365,'2012-12-16 22:37:58',57942,52817,1,1,49.99,19.49),
(2366,'2012-12-17 00:15:55',57965,52837,1,1,49.99,19.49),
(2367,'2012-12-17 06:15:22',58028,52897,1,1,49.99,19.49),
(2368,'2012-12-17 06:31:39',58029,52898,1,1,49.99,19.49),
(2369,'2012-12-17 08:32:57',58047,52914,1,1,49.99,19.49),
(2370,'2012-12-17 10:10:00',58097,52956,1,1,49.99,19.49),
(2371,'2012-12-17 11:12:03',58113,52971,1,1,49.99,19.49),
(2372,'2012-12-17 11:44:12',58123,52981,1,1,49.99,19.49),
(2373,'2012-12-17 15:07:26',58206,44480,1,1,49.99,19.49),
(2374,'2012-12-17 15:13:19',58211,53058,1,1,49.99,19.49),
(2375,'2012-12-17 15:34:45',58227,53073,1,1,49.99,19.49),
(2376,'2012-12-17 15:35:54',58229,53074,1,1,49.99,19.49),
(2377,'2012-12-17 15:38:22',58232,53077,1,1,49.99,19.49),
(2378,'2012-12-17 16:01:22',58244,53087,1,1,49.99,19.49),
(2379,'2012-12-17 17:44:19',58298,51432,1,1,49.99,19.49),
(2380,'2012-12-17 17:55:19',58305,53138,1,1,49.99,19.49),
(2381,'2012-12-17 18:17:54',58316,53149,1,1,49.99,19.49),
(2382,'2012-12-17 18:40:28',58325,42544,1,1,49.99,19.49),
(2383,'2012-12-17 20:34:57',58359,53182,1,1,49.99,19.49),
(2384,'2012-12-17 20:37:55',58362,53185,1,1,49.99,19.49),
(2385,'2012-12-17 20:52:41',58363,53186,1,1,49.99,19.49),
(2386,'2012-12-17 22:01:36',58380,53201,1,1,49.99,19.49),
(2387,'2012-12-18 01:16:49',58418,53233,1,1,49.99,19.49),
(2388,'2012-12-18 02:19:27',58439,53252,1,1,49.99,19.49),
(2389,'2012-12-18 03:03:00',58444,34601,1,1,49.99,19.49),
(2390,'2012-12-18 07:49:15',58482,53285,1,1,49.99,19.49),
(2391,'2012-12-18 08:39:11',58500,53303,1,1,49.99,19.49),
(2392,'2012-12-18 09:37:14',58517,53320,1,1,49.99,19.49),
(2393,'2012-12-18 10:42:24',58551,53350,1,1,49.99,19.49),
(2394,'2012-12-18 10:50:08',58552,53351,1,1,49.99,19.49),
(2395,'2012-12-18 11:35:38',58569,53367,1,1,49.99,19.49),
(2396,'2012-12-18 12:47:24',58621,53409,1,1,49.99,19.49),
(2397,'2012-12-18 13:07:46',58627,53414,1,1,49.99,19.49),
(2398,'2012-12-18 13:09:17',58631,45969,1,1,49.99,19.49),
(2399,'2012-12-18 13:58:17',58657,53438,1,1,49.99,19.49),
(2400,'2012-12-18 15:47:15',58697,53474,1,1,49.99,19.49),
(2401,'2012-12-18 16:26:34',58714,53490,1,1,49.99,19.49),
(2402,'2012-12-18 18:36:45',58769,53537,1,1,49.99,19.49),
(2403,'2012-12-18 19:21:33',58783,53549,1,1,49.99,19.49),
(2404,'2012-12-18 19:30:40',58784,53550,1,1,49.99,19.49),
(2405,'2012-12-18 19:33:15',58785,53551,1,1,49.99,19.49),
(2406,'2012-12-18 19:50:28',58790,53555,1,1,49.99,19.49),
(2407,'2012-12-18 20:34:38',58801,53564,1,1,49.99,19.49),
(2408,'2012-12-18 20:47:37',58804,53567,1,1,49.99,19.49),
(2409,'2012-12-18 21:07:37',58813,53575,1,1,49.99,19.49),
(2410,'2012-12-18 22:34:25',58828,53588,1,1,49.99,19.49),
(2411,'2012-12-18 23:44:54',58848,53607,1,1,49.99,19.49),
(2412,'2012-12-19 03:08:25',58891,53647,1,1,49.99,19.49),
(2413,'2012-12-19 07:37:19',58930,31193,1,1,49.99,19.49),
(2414,'2012-12-19 08:45:35',58951,49908,1,1,49.99,19.49),
(2415,'2012-12-19 09:03:24',58956,36641,1,1,49.99,19.49),
(2416,'2012-12-19 09:15:30',58961,53708,1,1,49.99,19.49),
(2417,'2012-12-19 10:12:04',58992,53733,1,1,49.99,19.49),
(2418,'2012-12-19 11:00:33',59026,53764,1,1,49.99,19.49),
(2419,'2012-12-19 11:24:57',59038,53774,1,1,49.99,19.49),
(2420,'2012-12-19 11:50:21',59064,53796,1,1,49.99,19.49),
(2421,'2012-12-19 12:04:37',59077,53809,1,1,49.99,19.49),
(2422,'2012-12-19 12:20:40',59088,53818,1,1,49.99,19.49),
(2423,'2012-12-19 12:43:13',59108,53833,1,1,49.99,19.49),
(2424,'2012-12-19 13:00:53',59120,53842,1,1,49.99,19.49),
(2425,'2012-12-19 13:37:15',59135,48361,1,1,49.99,19.49),
(2426,'2012-12-19 14:30:14',59160,53877,1,1,49.99,19.49),
(2427,'2012-12-19 15:10:10',59178,53893,1,1,49.99,19.49),
(2428,'2012-12-19 15:46:46',59194,53906,1,1,49.99,19.49),
(2429,'2012-12-19 16:01:27',59205,53916,1,1,49.99,19.49),
(2430,'2012-12-19 16:18:26',59223,33993,1,1,49.99,19.49),
(2431,'2012-12-19 16:19:36',59216,53927,1,1,49.99,19.49),
(2432,'2012-12-19 16:53:42',59229,36234,1,1,49.99,19.49),
(2433,'2012-12-19 17:11:12',59245,53951,1,1,49.99,19.49),
(2434,'2012-12-19 17:38:24',59258,53963,1,1,49.99,19.49),
(2435,'2012-12-19 18:04:45',59268,53972,1,1,49.99,19.49),
(2436,'2012-12-19 20:37:15',59319,54015,1,1,49.99,19.49),
(2437,'2012-12-19 21:43:32',59332,54026,1,1,49.99,19.49),
(2438,'2012-12-19 21:43:32',59333,54027,1,1,49.99,19.49),
(2439,'2012-12-19 22:01:21',59339,54033,1,1,49.99,19.49),
(2440,'2012-12-20 00:47:19',59368,54060,1,1,49.99,19.49),
(2441,'2012-12-20 01:57:33',59376,34265,1,1,49.99,19.49),
(2442,'2012-12-20 03:20:33',59388,54074,1,1,49.99,19.49),
(2443,'2012-12-20 04:16:56',59395,54080,1,1,49.99,19.49),
(2444,'2012-12-20 11:24:38',59502,54178,1,1,49.99,19.49),
(2445,'2012-12-20 11:36:29',59508,54183,1,1,49.99,19.49),
(2446,'2012-12-20 12:05:00',59527,54199,1,1,49.99,19.49),
(2447,'2012-12-20 12:07:12',59529,41384,1,1,49.99,19.49),
(2448,'2012-12-20 12:20:23',59533,38702,1,1,49.99,19.49),
(2449,'2012-12-20 12:30:50',59542,54211,1,1,49.99,19.49),
(2450,'2012-12-20 12:40:06',59545,54214,1,1,49.99,19.49),
(2451,'2012-12-20 14:20:05',59607,54265,1,1,49.99,19.49),
(2452,'2012-12-20 15:14:40',59648,54300,1,1,49.99,19.49),
(2453,'2012-12-20 15:43:54',59657,25800,1,1,49.99,19.49),
(2454,'2012-12-20 15:59:28',59666,54315,1,1,49.99,19.49),
(2455,'2012-12-20 16:33:56',59689,54337,1,1,49.99,19.49),
(2456,'2012-12-20 17:17:05',59714,32525,1,1,49.99,19.49),
(2457,'2012-12-20 18:49:49',59741,45311,1,1,49.99,19.49),
(2458,'2012-12-20 19:19:14',59750,54390,1,1,49.99,19.49),
(2459,'2012-12-20 21:29:26',59776,54416,1,1,49.99,19.49),
(2460,'2012-12-20 21:39:55',59782,54422,1,1,49.99,19.49),
(2461,'2012-12-20 22:39:59',59803,33149,1,1,49.99,19.49),
(2462,'2012-12-21 03:25:29',59847,54482,1,1,49.99,19.49),
(2463,'2012-12-21 03:42:30',59848,54483,1,1,49.99,19.49),
(2464,'2012-12-21 06:45:00',59877,54505,1,1,49.99,19.49),
(2465,'2012-12-21 06:58:17',59879,54507,1,1,49.99,19.49),
(2466,'2012-12-21 08:04:17',59892,54519,1,1,49.99,19.49),
(2467,'2012-12-21 08:14:20',59896,35017,1,1,49.99,19.49),
(2468,'2012-12-21 09:14:39',59915,54538,1,1,49.99,19.49),
(2469,'2012-12-21 09:28:26',59920,54542,1,1,49.99,19.49),
(2470,'2012-12-21 10:57:21',59958,43721,1,1,49.99,19.49),
(2471,'2012-12-21 12:49:53',60011,54621,1,1,49.99,19.49),
(2472,'2012-12-21 13:56:26',60033,54639,1,1,49.99,19.49),
(2473,'2012-12-21 14:38:33',60058,32321,1,1,49.99,19.49),
(2474,'2012-12-21 15:25:25',60086,54684,1,1,49.99,19.49),
(2475,'2012-12-21 15:49:48',60098,54694,1,1,49.99,19.49),
(2476,'2012-12-21 15:56:42',60101,54697,1,1,49.99,19.49),
(2477,'2012-12-21 16:13:55',60110,54706,1,1,49.99,19.49),
(2478,'2012-12-21 18:07:00',60168,54757,1,1,49.99,19.49),
(2479,'2012-12-21 18:07:54',60170,54759,1,1,49.99,19.49),
(2480,'2012-12-21 19:22:24',60193,54779,1,1,49.99,19.49),
(2481,'2012-12-21 20:50:48',60221,54805,1,1,49.99,19.49),
(2482,'2012-12-21 22:47:42',60242,54825,1,1,49.99,19.49),
(2483,'2012-12-22 01:20:44',60272,54852,1,1,49.99,19.49),
(2484,'2012-12-22 06:10:31',60304,54879,1,1,49.99,19.49),
(2485,'2012-12-22 06:12:32',60305,54880,1,1,49.99,19.49),
(2486,'2012-12-22 06:56:16',60312,54884,1,1,49.99,19.49),
(2487,'2012-12-22 11:35:29',60353,54920,1,1,49.99,19.49),
(2488,'2012-12-22 12:25:43',60361,54928,1,1,49.99,19.49),
(2489,'2012-12-22 14:38:50',60396,34750,1,1,49.99,19.49),
(2490,'2012-12-22 18:11:52',60441,54997,1,1,49.99,19.49),
(2491,'2012-12-22 20:13:22',60453,55009,1,1,49.99,19.49),
(2492,'2012-12-23 10:50:15',60516,55057,1,1,49.99,19.49),
(2493,'2012-12-23 11:53:12',60521,42432,1,1,49.99,19.49),
(2494,'2012-12-23 12:30:40',60524,55064,1,1,49.99,19.49),
(2495,'2012-12-23 17:42:52',60570,55103,1,1,49.99,19.49),
(2496,'2012-12-23 20:07:46',60587,54471,1,1,49.99,19.49),
(2497,'2012-12-23 22:36:21',60607,55131,1,1,49.99,19.49),
(2498,'2012-12-24 00:06:45',60618,55139,1,1,49.99,19.49),
(2499,'2012-12-24 00:23:41',60620,37105,1,1,49.99,19.49),
(2500,'2012-12-24 00:52:04',60622,55141,1,1,49.99,19.49),
(2501,'2012-12-24 02:42:33',60632,55148,1,1,49.99,19.49),
(2502,'2012-12-24 04:51:33',60646,55160,1,1,49.99,19.49),
(2503,'2012-12-24 05:07:30',60647,54132,1,1,49.99,19.49),
(2504,'2012-12-24 09:00:37',60677,55185,1,1,49.99,19.49),
(2505,'2012-12-24 15:25:22',60781,53165,1,1,49.99,19.49),
(2506,'2012-12-24 16:31:12',60793,55267,1,1,49.99,19.49),
(2507,'2012-12-24 16:40:09',60798,55270,1,1,49.99,19.49),
(2508,'2012-12-24 17:28:22',60811,55280,1,1,49.99,19.49),
(2509,'2012-12-24 18:02:46',60826,55292,1,1,49.99,19.49),
(2510,'2012-12-24 18:27:19',60833,55299,1,1,49.99,19.49),
(2511,'2012-12-24 19:45:37',60856,38429,1,1,49.99,19.49),
(2512,'2012-12-25 00:13:53',60898,55348,1,1,49.99,19.49),
(2513,'2012-12-25 08:03:57',60928,55372,1,1,49.99,19.49),
(2514,'2012-12-25 09:58:28',60948,55387,1,1,49.99,19.49),
(2515,'2012-12-25 11:42:22',60973,55407,1,1,49.99,19.49),
(2516,'2012-12-25 12:45:59',60993,55423,1,1,49.99,19.49),
(2517,'2012-12-25 13:32:21',61011,55439,1,1,49.99,19.49),
(2518,'2012-12-25 13:49:36',61019,44543,1,1,49.99,19.49),
(2519,'2012-12-25 14:12:10',61026,55449,1,1,49.99,19.49),
(2520,'2012-12-25 14:56:12',61035,55458,1,1,49.99,19.49),
(2521,'2012-12-25 15:16:39',61039,55461,1,1,49.99,19.49),
(2522,'2012-12-25 16:51:15',61060,55476,1,1,49.99,19.49),
(2523,'2012-12-25 17:05:34',61061,55477,1,1,49.99,19.49),
(2524,'2012-12-26 01:30:32',61141,55535,1,1,49.99,19.49),
(2525,'2012-12-26 02:47:46',61145,55538,1,1,49.99,19.49),
(2526,'2012-12-26 06:48:40',61163,52842,1,1,49.99,19.49),
(2527,'2012-12-26 07:42:41',61174,55561,1,1,49.99,19.49),
(2528,'2012-12-26 12:10:39',61252,55622,1,1,49.99,19.49),
(2529,'2012-12-26 12:34:48',61261,55629,1,1,49.99,19.49),
(2530,'2012-12-26 13:30:57',61277,55641,1,1,49.99,19.49),
(2531,'2012-12-26 15:10:26',61305,55662,1,1,49.99,19.49),
(2532,'2012-12-26 16:38:02',61349,36288,1,1,49.99,19.49),
(2533,'2012-12-26 19:29:32',61388,55728,1,1,49.99,19.49),
(2534,'2012-12-27 08:25:36',61473,55796,1,1,49.99,19.49),
(2535,'2012-12-27 11:04:15',61518,55835,1,1,49.99,19.49),
(2536,'2012-12-27 11:06:21',61514,46221,1,1,49.99,19.49),
(2537,'2012-12-27 12:06:57',61536,44339,1,1,49.99,19.49),
(2538,'2012-12-27 12:16:17',61542,55850,1,1,49.99,19.49),
(2539,'2012-12-27 12:18:41',61543,55851,1,1,49.99,19.49),
(2540,'2012-12-27 12:23:06',61539,33699,1,1,49.99,19.49),
(2541,'2012-12-27 15:28:59',61620,55911,1,1,49.99,19.49),
(2542,'2012-12-27 15:47:20',61629,55918,1,1,49.99,19.49),
(2543,'2012-12-27 16:45:31',61650,55935,1,1,49.99,19.49),
(2544,'2012-12-27 17:35:05',61666,55949,1,1,49.99,19.49),
(2545,'2012-12-27 18:25:42',61684,49802,1,1,49.99,19.49),
(2546,'2012-12-27 19:13:44',61699,55977,1,1,49.99,19.49),
(2547,'2012-12-27 22:09:19',61725,56000,1,1,49.99,19.49),
(2548,'2012-12-27 22:11:41',61726,56001,1,1,49.99,19.49),
(2549,'2012-12-27 23:10:03',61736,56008,1,1,49.99,19.49),
(2550,'2012-12-28 04:18:46',61757,56028,1,1,49.99,19.49),
(2551,'2012-12-28 05:58:16',61771,52396,1,1,49.99,19.49),
(2552,'2012-12-28 06:23:30',61772,56039,1,1,49.99,19.49),
(2553,'2012-12-28 09:47:29',61808,56069,1,1,49.99,19.49),
(2554,'2012-12-28 10:16:33',61815,56075,1,1,49.99,19.49),
(2555,'2012-12-28 13:02:37',61861,56111,1,1,49.99,19.49),
(2556,'2012-12-28 14:18:22',61887,56132,1,1,49.99,19.49),
(2557,'2012-12-28 16:51:05',61940,56169,1,1,49.99,19.49),
(2558,'2012-12-28 19:58:46',61984,56205,1,1,49.99,19.49),
(2559,'2012-12-29 02:50:47',62031,56243,1,1,49.99,19.49),
(2560,'2012-12-29 07:20:42',62048,56255,1,1,49.99,19.49),
(2561,'2012-12-29 10:11:34',62065,56270,1,1,49.99,19.49),
(2562,'2012-12-29 10:54:57',62069,35199,1,1,49.99,19.49),
(2563,'2012-12-29 13:24:27',62092,56288,1,1,49.99,19.49),
(2564,'2012-12-29 15:30:42',62110,56301,1,1,49.99,19.49),
(2565,'2012-12-29 23:33:10',62157,32818,1,1,49.99,19.49),
(2566,'2012-12-30 06:04:57',62179,56347,1,1,49.99,19.49),
(2567,'2012-12-30 06:46:09',62181,50996,1,1,49.99,19.49),
(2568,'2012-12-30 12:52:20',62206,56366,1,1,49.99,19.49),
(2569,'2012-12-30 15:13:02',62214,53165,1,1,49.99,19.49),
(2570,'2012-12-30 15:14:41',62216,56371,1,1,49.99,19.49),
(2571,'2012-12-30 18:33:20',62229,56379,1,1,49.99,19.49),
(2572,'2012-12-30 19:20:32',62233,54787,1,1,49.99,19.49),
(2573,'2012-12-30 21:43:34',62249,56391,1,1,49.99,19.49),
(2574,'2012-12-30 22:15:56',62251,56393,1,1,49.99,19.49),
(2575,'2012-12-31 00:06:53',62264,44544,1,1,49.99,19.49),
(2576,'2012-12-31 08:07:54',62298,43006,1,1,49.99,19.49),
(2577,'2012-12-31 10:19:42',62320,56440,1,1,49.99,19.49),
(2578,'2012-12-31 10:28:26',62322,56441,1,1,49.99,19.49),
(2579,'2012-12-31 10:55:38',62327,56444,1,1,49.99,19.49),
(2580,'2012-12-31 11:51:16',62340,56454,1,1,49.99,19.49),
(2581,'2012-12-31 13:19:39',62361,56470,1,1,49.99,19.49),
(2582,'2012-12-31 14:08:32',62375,56480,1,1,49.99,19.49),
(2583,'2012-12-31 15:12:58',62389,56490,1,1,49.99,19.49),
(2584,'2012-12-31 15:23:35',62392,45554,1,1,49.99,19.49),
(2585,'2012-12-31 15:39:21',62394,56492,1,1,49.99,19.49),
(2586,'2012-12-31 23:46:02',62469,36873,1,1,49.99,19.49),
(2587,'2013-01-01 00:40:22',62474,56547,1,1,49.99,19.49),
(2588,'2013-01-01 04:48:36',62484,56555,1,1,49.99,19.49),
(2589,'2013-01-01 06:12:38',62487,54188,1,1,49.99,19.49),
(2590,'2013-01-01 11:21:47',62538,56590,1,1,49.99,19.49),
(2591,'2013-01-01 12:50:32',62557,56604,1,1,49.99,19.49),
(2592,'2013-01-01 13:18:29',62566,56610,1,1,49.99,19.49),
(2593,'2013-01-01 13:42:01',62571,36731,1,1,49.99,19.49),
(2594,'2013-01-01 14:39:36',62588,38867,1,1,49.99,19.49),
(2595,'2013-01-01 17:40:44',62624,56650,1,1,49.99,19.49),
(2596,'2013-01-01 17:43:03',62625,56651,1,1,49.99,19.49),
(2597,'2013-01-01 21:39:38',62664,56681,1,1,49.99,19.49),
(2598,'2013-01-01 23:57:31',62687,56700,1,1,49.99,19.49),
(2599,'2013-01-01 23:58:03',62686,56699,1,1,49.99,19.49),
(2600,'2013-01-02 06:28:53',62713,56720,1,1,49.99,19.49),
(2601,'2013-01-02 07:54:46',62721,56728,1,1,49.99,19.49),
(2602,'2013-01-02 08:37:26',62727,56733,1,1,49.99,19.49),
(2603,'2013-01-02 09:32:33',62737,56741,1,1,49.99,19.49),
(2604,'2013-01-02 09:55:08',62741,56745,1,1,49.99,19.49),
(2605,'2013-01-02 10:36:16',62754,56753,1,1,49.99,19.49),
(2606,'2013-01-02 10:52:33',62757,47134,1,1,49.99,19.49),
(2607,'2013-01-02 11:46:34',62775,56768,1,1,49.99,19.49),
(2608,'2013-01-02 11:53:33',62777,38964,1,1,49.99,19.49),
(2609,'2013-01-02 12:20:00',62781,56771,1,1,49.99,19.49),
(2610,'2013-01-02 14:47:04',62810,56794,1,1,49.99,19.49),
(2611,'2013-01-02 14:57:11',62814,36564,1,1,49.99,19.49),
(2612,'2013-01-02 17:11:21',62851,56824,1,1,49.99,19.49),
(2613,'2013-01-02 20:32:56',62904,51192,1,1,49.99,19.49),
(2614,'2013-01-02 22:29:55',62924,52653,1,1,49.99,19.49),
(2615,'2013-01-02 22:47:44',62925,56877,1,1,49.99,19.49),
(2616,'2013-01-02 23:15:17',62930,46093,1,1,49.99,19.49),
(2617,'2013-01-03 00:13:42',62940,43299,1,1,49.99,19.49),
(2618,'2013-01-03 00:51:26',62948,56894,1,1,49.99,19.49),
(2619,'2013-01-03 10:13:54',62991,56922,1,1,49.99,19.49),
(2620,'2013-01-03 11:27:06',63009,55724,1,1,49.99,19.49),
(2621,'2013-01-03 15:09:56',63066,56979,1,1,49.99,19.49),
(2622,'2013-01-03 15:20:07',63069,55065,1,1,49.99,19.49),
(2623,'2013-01-03 15:28:28',63074,56986,1,1,49.99,19.49),
(2624,'2013-01-03 15:59:31',63086,35075,1,1,49.99,19.49),
(2625,'2013-01-03 17:55:13',63119,57017,1,1,49.99,19.49),
(2626,'2013-01-03 19:51:49',63140,57032,1,1,49.99,19.49),
(2627,'2013-01-03 20:41:58',63148,52744,1,1,49.99,19.49),
(2628,'2013-01-03 21:30:36',63152,57041,1,1,49.99,19.49),
(2629,'2013-01-04 02:33:56',63181,43321,1,1,49.99,19.49),
(2630,'2013-01-04 08:03:53',63207,57084,1,1,49.99,19.49),
(2631,'2013-01-04 08:16:59',63208,57085,1,1,49.99,19.49),
(2632,'2013-01-04 11:31:31',63258,39686,1,1,49.99,19.49),
(2633,'2013-01-04 11:34:59',63260,46169,1,1,49.99,19.49),
(2634,'2013-01-04 13:41:07',63297,57148,1,1,49.99,19.49),
(2635,'2013-01-04 15:56:49',63327,55806,1,1,49.99,19.49),
(2636,'2013-01-04 16:26:09',63339,40813,1,1,49.99,19.49),
(2637,'2013-01-04 16:43:01',63342,57182,1,1,49.99,19.49),
(2638,'2013-01-04 16:52:33',63346,57184,1,1,49.99,19.49),
(2639,'2013-01-04 18:06:57',63361,57196,1,1,49.99,19.49),
(2640,'2013-01-04 18:52:22',63367,57201,1,1,49.99,19.49),
(2641,'2013-01-04 19:18:52',63372,57205,1,1,49.99,19.49),
(2642,'2013-01-04 19:24:58',63374,57207,1,1,49.99,19.49),
(2643,'2013-01-04 19:35:26',63375,57208,1,1,49.99,19.49),
(2644,'2013-01-04 22:23:11',63386,57217,1,1,49.99,19.49),
(2645,'2013-01-05 07:52:29',63417,57242,1,1,49.99,19.49),
(2646,'2013-01-05 09:23:36',63426,57249,1,1,49.99,19.49),
(2647,'2013-01-05 12:47:43',63445,57263,1,1,49.99,19.49),
(2648,'2013-01-05 14:51:09',63464,57278,1,1,49.99,19.49),
(2649,'2013-01-05 18:30:00',63486,57291,1,1,49.99,19.49),
(2650,'2013-01-06 00:12:15',63513,57317,1,1,49.99,19.49),
(2651,'2013-01-06 03:36:39',63521,57324,1,1,49.99,19.49),
(2652,'2013-01-06 08:10:45',63534,57334,1,1,49.99,19.49),
(2653,'2013-01-06 13:05:17',63555,57351,1,1,49.99,19.49),
(2654,'2013-01-06 13:11:58',63558,57353,1,1,49.99,19.49),
(2655,'2013-01-06 15:31:29',63579,57372,1,1,49.99,19.49),
(2656,'2013-01-06 16:14:04',63585,57378,1,1,49.99,19.49),
(2657,'2013-01-06 19:12:59',63605,37500,1,1,49.99,19.49),
(2658,'2013-01-06 21:36:21',63621,57405,1,1,49.99,19.49),
(2659,'2013-01-06 22:26:02',63625,57409,1,1,49.99,19.49),
(2660,'2013-01-06 22:44:28',63630,57413,1,1,49.99,19.49),
(2661,'2013-01-07 09:46:48',63708,57468,1,1,49.99,19.49),
(2662,'2013-01-07 11:40:06',63737,57489,2,1,59.99,22.49),
(2663,'2013-01-07 12:33:34',63747,57498,2,1,59.99,22.49),
(2664,'2013-01-07 13:31:40',63765,57510,1,1,49.99,19.49),
(2665,'2013-01-07 15:25:02',63795,57531,1,1,49.99,19.49),
(2666,'2013-01-07 17:33:24',63818,43888,1,1,49.99,19.49),
(2667,'2013-01-07 18:45:06',63832,57560,1,1,49.99,19.49),
(2668,'2013-01-07 20:25:42',63848,57573,1,1,49.99,19.49),
(2669,'2013-01-07 20:37:54',63849,52922,1,1,49.99,19.49),
(2670,'2013-01-07 21:39:56',63860,57582,1,1,49.99,19.49),
(2671,'2013-01-07 21:56:24',63863,57585,1,1,49.99,19.49),
(2672,'2013-01-07 22:33:13',63866,57588,1,1,49.99,19.49),
(2673,'2013-01-08 00:59:18',63886,57604,1,1,49.99,19.49),
(2674,'2013-01-08 09:28:46',63934,57646,1,1,49.99,19.49),
(2675,'2013-01-08 09:54:20',63937,36915,1,1,49.99,19.49),
(2676,'2013-01-08 10:10:17',63939,57650,1,1,49.99,19.49),
(2677,'2013-01-08 11:27:44',63956,57662,1,1,49.99,19.49),
(2678,'2013-01-08 12:00:49',63964,39387,1,1,49.99,19.49),
(2679,'2013-01-08 14:35:39',63998,52344,1,1,49.99,19.49),
(2680,'2013-01-08 14:50:45',64003,42900,1,1,49.99,19.49),
(2681,'2013-01-08 15:07:37',64007,57695,1,1,49.99,19.49),
(2682,'2013-01-08 15:30:56',64011,57698,2,1,59.99,22.49),
(2683,'2013-01-08 15:33:31',64015,38696,2,1,59.99,22.49),
(2684,'2013-01-08 15:55:08',64022,57706,1,1,49.99,19.49),
(2685,'2013-01-08 16:05:14',64027,57710,1,1,49.99,19.49),
(2686,'2013-01-08 16:14:31',64032,57713,1,1,49.99,19.49),
(2687,'2013-01-08 16:16:24',64029,57712,1,1,49.99,19.49),
(2688,'2013-01-08 17:51:08',64057,57731,2,1,59.99,22.49),
(2689,'2013-01-08 18:16:06',64063,57735,1,1,49.99,19.49),
(2690,'2013-01-09 00:52:52',64108,57770,1,1,49.99,19.49),
(2691,'2013-01-09 07:51:30',64138,57790,1,1,49.99,19.49),
(2692,'2013-01-09 09:40:29',64164,36861,1,1,49.99,19.49),
(2693,'2013-01-09 10:04:31',64170,57807,1,1,49.99,19.49),
(2694,'2013-01-09 10:13:47',64172,57808,1,1,49.99,19.49),
(2695,'2013-01-09 11:52:04',64198,57826,1,1,49.99,19.49),
(2696,'2013-01-09 11:57:49',64201,57828,1,1,49.99,19.49),
(2697,'2013-01-09 13:18:20',64218,50619,1,1,49.99,19.49),
(2698,'2013-01-09 13:40:35',64224,57846,1,1,49.99,19.49),
(2699,'2013-01-09 13:44:55',64226,57848,2,1,59.99,22.49),
(2700,'2013-01-09 14:14:23',64231,51611,1,1,49.99,19.49),
(2701,'2013-01-09 15:11:23',64249,48093,2,1,59.99,22.49),
(2702,'2013-01-09 15:20:57',64250,57863,1,1,49.99,19.49),
(2703,'2013-01-09 15:30:54',64256,57868,1,1,49.99,19.49),
(2704,'2013-01-09 15:50:24',64259,38471,1,1,49.99,19.49),
(2705,'2013-01-09 18:44:19',64303,57901,2,1,59.99,22.49),
(2706,'2013-01-09 19:07:23',64310,57908,1,1,49.99,19.49),
(2707,'2013-01-09 19:38:49',64316,57912,1,1,49.99,19.49),
(2708,'2013-01-09 20:16:16',64325,57917,1,1,49.99,19.49),
(2709,'2013-01-09 20:17:47',64330,57921,1,1,49.99,19.49),
(2710,'2013-01-09 20:18:49',64329,51657,2,1,59.99,22.49),
(2711,'2013-01-09 21:10:13',64340,57926,1,1,49.99,19.49),
(2712,'2013-01-09 22:37:41',64353,55403,1,1,49.99,19.49),
(2713,'2013-01-10 05:58:47',64390,57959,1,1,49.99,19.49),
(2714,'2013-01-10 06:33:21',64393,57961,2,1,59.99,22.49),
(2715,'2013-01-10 09:24:45',64418,57981,1,1,49.99,19.49),
(2716,'2013-01-10 10:02:29',64424,57985,2,1,59.99,22.49),
(2717,'2013-01-10 11:13:15',64440,57993,1,1,49.99,19.49),
(2718,'2013-01-10 11:46:52',64450,57998,1,1,49.99,19.49),
(2719,'2013-01-10 11:51:19',64451,57999,1,1,49.99,19.49),
(2720,'2013-01-10 12:17:42',64455,58002,1,1,49.99,19.49),
(2721,'2013-01-10 13:57:08',64480,36530,1,1,49.99,19.49),
(2722,'2013-01-10 14:11:09',64490,51091,1,1,49.99,19.49),
(2723,'2013-01-10 14:14:48',64489,58028,1,1,49.99,19.49),
(2724,'2013-01-10 17:09:26',64520,58048,2,1,59.99,22.49),
(2725,'2013-01-10 17:53:59',64532,53031,1,1,49.99,19.49),
(2726,'2013-01-10 23:00:28',64577,58088,1,1,49.99,19.49),
(2727,'2013-01-11 07:04:30',64617,58119,1,1,49.99,19.49),
(2728,'2013-01-11 12:08:04',64667,51619,1,1,49.99,19.49),
(2729,'2013-01-11 12:51:09',64674,58168,1,1,49.99,19.49),
(2730,'2013-01-11 13:06:23',64677,47823,1,1,49.99,19.49),
(2731,'2013-01-11 13:34:54',64686,58178,2,1,59.99,22.49),
(2732,'2013-01-11 13:56:25',64692,58183,1,1,49.99,19.49),
(2733,'2013-01-11 16:26:23',64731,58213,1,1,49.99,19.49),
(2734,'2013-01-11 16:45:25',64734,58215,1,1,49.99,19.49),
(2735,'2013-01-11 18:30:49',64749,58225,2,1,59.99,22.49),
(2736,'2013-01-11 23:22:11',64771,58240,1,1,49.99,19.49),
(2737,'2013-01-12 01:04:13',64776,58245,1,1,49.99,19.49),
(2738,'2013-01-12 08:01:51',64790,58256,2,1,59.99,22.49),
(2739,'2013-01-12 09:59:24',64799,58261,1,1,49.99,19.49),
(2740,'2013-01-12 14:13:28',64828,58284,1,1,49.99,19.49),
(2741,'2013-01-12 14:15:10',64831,58287,2,1,59.99,22.49),
(2742,'2013-01-13 08:22:13',64899,58338,1,1,49.99,19.49),
(2743,'2013-01-13 12:31:51',64919,50382,1,1,49.99,19.49),
(2744,'2013-01-13 19:05:00',64942,58373,1,1,49.99,19.49),
(2745,'2013-01-13 20:20:59',64950,58379,2,1,59.99,22.49),
(2746,'2013-01-13 21:48:44',64959,58387,1,1,49.99,19.49),
(2747,'2013-01-14 01:03:32',64984,58405,1,1,49.99,19.49),
(2748,'2013-01-14 07:29:02',65013,57179,1,1,49.99,19.49),
(2749,'2013-01-14 08:51:21',65024,58433,1,1,49.99,19.49),
(2750,'2013-01-14 10:15:48',65039,58443,1,1,49.99,19.49),
(2751,'2013-01-14 10:59:30',65051,58451,2,1,59.99,22.49),
(2752,'2013-01-14 13:44:14',65093,34017,1,1,49.99,19.49),
(2753,'2013-01-14 15:48:59',65132,58513,1,1,49.99,19.49),
(2754,'2013-01-14 17:14:05',65148,58524,1,1,49.99,19.49),
(2755,'2013-01-14 17:47:12',65151,58527,1,1,49.99,19.49),
(2756,'2013-01-14 18:16:11',65158,58533,1,1,49.99,19.49),
(2757,'2013-01-14 19:00:30',65166,58537,1,1,49.99,19.49),
(2758,'2013-01-14 20:30:40',65178,58545,1,1,49.99,19.49),
(2759,'2013-01-14 22:02:33',65197,52302,2,1,59.99,22.49),
(2760,'2013-01-14 23:50:42',65215,58573,1,1,49.99,19.49),
(2761,'2013-01-15 06:53:22',65243,53601,1,1,49.99,19.49),
(2762,'2013-01-15 07:29:51',65247,58595,1,1,49.99,19.49),
(2763,'2013-01-15 08:31:59',65256,52872,1,1,49.99,19.49),
(2764,'2013-01-15 09:44:51',65268,38668,2,1,59.99,22.49),
(2765,'2013-01-15 14:01:50',65334,58651,1,1,49.99,19.49),
(2766,'2013-01-15 14:26:53',65340,58654,1,1,49.99,19.49),
(2767,'2013-01-15 15:54:30',65368,38866,1,1,49.99,19.49),
(2768,'2013-01-15 15:55:19',65369,58670,1,1,49.99,19.49),
(2769,'2013-01-15 17:02:32',65389,58688,1,1,49.99,19.49),
(2770,'2013-01-15 18:03:06',65398,58694,1,1,49.99,19.49),
(2771,'2013-01-15 18:06:59',65400,58695,1,1,49.99,19.49),
(2772,'2013-01-15 18:31:12',65405,40635,1,1,49.99,19.49),
(2773,'2013-01-15 20:09:17',65424,58712,1,1,49.99,19.49),
(2774,'2013-01-15 21:23:46',65435,58721,1,1,49.99,19.49),
(2775,'2013-01-15 21:55:21',65440,38574,1,1,49.99,19.49),
(2776,'2013-01-15 22:26:27',65445,41057,1,1,49.99,19.49),
(2777,'2013-01-15 23:11:13',65450,58732,1,1,49.99,19.49),
(2778,'2013-01-16 00:34:59',65466,58745,1,1,49.99,19.49),
(2779,'2013-01-16 01:26:53',65472,58751,1,1,49.99,19.49),
(2780,'2013-01-16 04:14:17',65483,58760,1,1,49.99,19.49),
(2781,'2013-01-16 05:27:48',65488,49907,1,1,49.99,19.49),
(2782,'2013-01-16 06:24:51',65498,58769,2,1,59.99,22.49),
(2783,'2013-01-16 09:22:16',65515,53683,1,1,49.99,19.49),
(2784,'2013-01-16 09:28:51',65517,58783,1,1,49.99,19.49),
(2785,'2013-01-16 11:16:22',65552,58807,1,1,49.99,19.49),
(2786,'2013-01-16 11:32:52',65555,58809,1,1,49.99,19.49),
(2787,'2013-01-16 13:50:36',65590,42039,1,1,49.99,19.49),
(2788,'2013-01-16 14:19:36',65599,57132,1,1,49.99,19.49),
(2789,'2013-01-16 14:20:14',65598,43309,1,1,49.99,19.49),
(2790,'2013-01-16 14:51:37',65605,43427,1,1,49.99,19.49),
(2791,'2013-01-16 15:43:24',65621,58858,1,1,49.99,19.49),
(2792,'2013-01-16 15:43:50',65622,37875,1,1,49.99,19.49),
(2793,'2013-01-16 16:20:41',65633,58866,1,1,49.99,19.49),
(2794,'2013-01-16 17:14:51',65646,58876,1,1,49.99,19.49),
(2795,'2013-01-16 17:47:43',65657,58883,1,1,49.99,19.49),
(2796,'2013-01-16 21:00:15',65705,58918,1,1,49.99,19.49),
(2797,'2013-01-16 22:23:53',65714,58924,1,1,49.99,19.49),
(2798,'2013-01-16 23:15:08',65721,58928,2,1,59.99,22.49),
(2799,'2013-01-17 00:17:01',65726,58932,1,1,49.99,19.49),
(2800,'2013-01-17 05:58:48',65746,39643,2,1,59.99,22.49),
(2801,'2013-01-17 07:33:50',65755,53156,1,1,49.99,19.49),
(2802,'2013-01-17 08:46:21',65765,58960,1,1,49.99,19.49),
(2803,'2013-01-17 09:36:06',65772,58966,2,1,59.99,22.49),
(2804,'2013-01-17 10:36:38',65787,52923,1,1,49.99,19.49),
(2805,'2013-01-17 12:17:35',65821,59004,1,1,49.99,19.49),
(2806,'2013-01-17 12:47:08',65832,55038,1,1,49.99,19.49),
(2807,'2013-01-17 13:00:45',65835,59014,1,1,49.99,19.49),
(2808,'2013-01-17 13:10:00',65838,59017,1,1,49.99,19.49),
(2809,'2013-01-17 13:40:06',65852,59026,1,1,49.99,19.49),
(2810,'2013-01-17 13:54:27',65863,59034,2,1,59.99,22.49),
(2811,'2013-01-17 14:46:53',65878,48156,1,1,49.99,19.49),
(2812,'2013-01-17 15:46:51',65896,59058,1,1,49.99,19.49),
(2813,'2013-01-17 15:49:19',65898,59060,1,1,49.99,19.49),
(2814,'2013-01-17 16:41:51',65917,59076,2,1,59.99,22.49),
(2815,'2013-01-17 16:47:46',65918,59077,1,1,49.99,19.49),
(2816,'2013-01-17 18:00:50',65931,46805,1,1,49.99,19.49),
(2817,'2013-01-17 18:35:44',65937,59092,1,1,49.99,19.49),
(2818,'2013-01-17 19:26:20',65944,38856,2,1,59.99,22.49),
(2819,'2013-01-17 20:00:52',65948,59100,1,1,49.99,19.49),
(2820,'2013-01-17 20:54:09',65960,59108,2,1,59.99,22.49),
(2821,'2013-01-17 20:56:05',65963,49761,1,1,49.99,19.49),
(2822,'2013-01-18 03:24:10',65999,59139,2,1,59.99,22.49),
(2823,'2013-01-18 05:43:41',66010,59148,1,1,49.99,19.49),
(2824,'2013-01-18 07:33:11',66018,44275,1,1,49.99,19.49),
(2825,'2013-01-18 07:58:48',66020,59156,1,1,49.99,19.49),
(2826,'2013-01-18 08:04:56',66023,59159,1,1,49.99,19.49),
(2827,'2013-01-18 08:57:06',66031,59164,1,1,49.99,19.49),
(2828,'2013-01-18 10:33:52',66050,59179,1,1,49.99,19.49),
(2829,'2013-01-18 10:50:55',66052,59180,1,1,49.99,19.49),
(2830,'2013-01-18 12:31:11',66074,59198,1,1,49.99,19.49),
(2831,'2013-01-18 14:33:26',66103,59217,1,1,49.99,19.49),
(2832,'2013-01-18 15:07:44',66111,38501,1,1,49.99,19.49),
(2833,'2013-01-18 15:10:04',66114,59226,1,1,49.99,19.49),
(2834,'2013-01-18 15:42:06',66122,59230,1,1,49.99,19.49),
(2835,'2013-01-18 16:55:38',66139,59246,1,1,49.99,19.49),
(2836,'2013-01-18 16:59:37',66141,59248,2,1,59.99,22.49),
(2837,'2013-01-18 19:06:37',66160,27929,1,1,49.99,19.49),
(2838,'2013-01-18 21:00:24',66172,39682,1,1,49.99,19.49),
(2839,'2013-01-18 22:49:58',66190,59288,1,1,49.99,19.49),
(2840,'2013-01-19 03:31:53',66210,56242,1,1,49.99,19.49),
(2841,'2013-01-19 04:49:02',66216,59305,1,1,49.99,19.49),
(2842,'2013-01-19 13:12:02',66259,59338,1,1,49.99,19.49),
(2843,'2013-01-19 16:32:53',66269,59346,1,1,49.99,19.49),
(2844,'2013-01-19 22:49:01',66298,59371,1,1,49.99,19.49),
(2845,'2013-01-20 12:22:49',66346,59406,1,1,49.99,19.49),
(2846,'2013-01-20 13:53:06',66353,59411,2,1,59.99,22.49),
(2847,'2013-01-20 14:11:02',66357,43805,1,1,49.99,19.49),
(2848,'2013-01-20 18:48:42',66387,42476,1,1,49.99,19.49),
(2849,'2013-01-21 00:30:54',66432,59469,1,1,49.99,19.49),
(2850,'2013-01-21 00:40:59',66435,59472,1,1,49.99,19.49),
(2851,'2013-01-21 01:20:57',66438,59474,1,1,49.99,19.49),
(2852,'2013-01-21 01:53:57',66443,59479,2,1,59.99,22.49),
(2853,'2013-01-21 03:38:08',66451,59486,1,1,49.99,19.49),
(2854,'2013-01-21 05:41:40',66462,43585,1,1,49.99,19.49),
(2855,'2013-01-21 06:51:36',66465,59496,1,1,49.99,19.49),
(2856,'2013-01-21 10:23:35',66500,48275,2,1,59.99,22.49),
(2857,'2013-01-21 12:23:41',66540,48613,1,1,49.99,19.49),
(2858,'2013-01-21 13:38:39',66566,42592,1,1,49.99,19.49),
(2859,'2013-01-21 16:09:58',66604,59602,1,1,49.99,19.49),
(2860,'2013-01-21 18:12:01',66640,59631,1,1,49.99,19.49),
(2861,'2013-01-21 22:36:52',66673,59656,1,1,49.99,19.49),
(2862,'2013-01-22 04:30:13',66699,41571,1,1,49.99,19.49),
(2863,'2013-01-22 08:51:08',66721,59696,2,1,59.99,22.49),
(2864,'2013-01-22 09:16:46',66725,57464,1,1,49.99,19.49),
(2865,'2013-01-22 09:28:28',66728,59702,1,1,49.99,19.49),
(2866,'2013-01-22 12:56:11',66785,59746,1,1,49.99,19.49),
(2867,'2013-01-22 13:36:40',66794,40567,1,1,49.99,19.49),
(2868,'2013-01-22 13:37:15',66800,41549,1,1,49.99,19.49),
(2869,'2013-01-22 14:07:18',66803,39425,1,1,49.99,19.49),
(2870,'2013-01-22 14:40:44',66817,55685,1,1,49.99,19.49),
(2871,'2013-01-22 14:51:48',66824,50390,1,1,49.99,19.49),
(2872,'2013-01-22 15:49:01',66840,59778,1,1,49.99,19.49),
(2873,'2013-01-22 17:06:08',66858,59792,1,1,49.99,19.49),
(2874,'2013-01-22 19:58:15',66892,59823,1,1,49.99,19.49),
(2875,'2013-01-23 04:14:56',66936,59855,1,1,49.99,19.49),
(2876,'2013-01-23 05:47:34',66943,59861,1,1,49.99,19.49),
(2877,'2013-01-23 09:15:43',66971,59882,2,1,59.99,22.49),
(2878,'2013-01-23 11:05:52',67012,59911,2,1,59.99,22.49),
(2879,'2013-01-23 11:29:02',67024,59921,1,1,49.99,19.49),
(2880,'2013-01-23 12:39:09',67038,59932,1,1,49.99,19.49),
(2881,'2013-01-23 14:18:50',67068,59955,1,1,49.99,19.49),
(2882,'2013-01-23 16:47:32',67112,59986,1,1,49.99,19.49),
(2883,'2013-01-23 20:53:11',67168,47822,2,1,59.99,22.49),
(2884,'2013-01-23 21:14:49',67171,60033,1,1,49.99,19.49),
(2885,'2013-01-24 00:15:41',67194,60051,1,1,49.99,19.49),
(2886,'2013-01-24 01:05:41',67200,40899,1,1,49.99,19.49),
(2887,'2013-01-24 03:27:46',67210,60063,1,1,49.99,19.49),
(2888,'2013-01-24 08:27:32',67235,60081,1,1,49.99,19.49),
(2889,'2013-01-24 11:16:02',67264,60102,1,1,49.99,19.49),
(2890,'2013-01-24 11:39:24',67276,60113,2,1,59.99,22.49),
(2891,'2013-01-24 12:03:26',67290,60125,1,1,49.99,19.49),
(2892,'2013-01-24 12:10:55',67289,48391,1,1,49.99,19.49),
(2893,'2013-01-24 13:44:54',67316,60148,1,1,49.99,19.49),
(2894,'2013-01-24 17:11:06',67372,60195,1,1,49.99,19.49),
(2895,'2013-01-24 17:12:47',67376,39670,1,1,49.99,19.49),
(2896,'2013-01-24 18:02:07',67388,60204,1,1,49.99,19.49),
(2897,'2013-01-24 18:58:22',67398,60212,1,1,49.99,19.49),
(2898,'2013-01-24 20:20:04',67413,60223,1,1,49.99,19.49),
(2899,'2013-01-24 20:49:32',67415,60225,1,1,49.99,19.49),
(2900,'2013-01-24 23:26:12',67444,60247,1,1,49.99,19.49),
(2901,'2013-01-24 23:36:20',67443,60246,1,1,49.99,19.49),
(2902,'2013-01-25 01:55:42',67458,40781,1,1,49.99,19.49),
(2903,'2013-01-25 05:37:24',67468,60265,1,1,49.99,19.49),
(2904,'2013-01-25 09:33:09',67494,51046,1,1,49.99,19.49),
(2905,'2013-01-25 09:39:04',67496,47792,1,1,49.99,19.49),
(2906,'2013-01-25 10:42:43',67512,60297,1,1,49.99,19.49),
(2907,'2013-01-25 12:49:38',67553,60330,1,1,49.99,19.49),
(2908,'2013-01-25 13:17:16',67562,46182,1,1,49.99,19.49),
(2909,'2013-01-25 13:39:31',67568,60342,1,1,49.99,19.49),
(2910,'2013-01-25 14:41:07',67590,60361,2,1,59.99,22.49),
(2911,'2013-01-25 17:05:43',67620,60385,1,1,49.99,19.49),
(2912,'2013-01-25 18:06:35',67633,60397,1,1,49.99,19.49),
(2913,'2013-01-25 20:48:37',67656,60414,1,1,49.99,19.49),
(2914,'2013-01-26 00:17:39',67683,60436,1,1,49.99,19.49),
(2915,'2013-01-26 01:50:49',67685,45561,1,1,49.99,19.49),
(2916,'2013-01-26 05:56:41',67699,60447,1,1,49.99,19.49),
(2917,'2013-01-26 09:19:07',67709,60456,1,1,49.99,19.49),
(2918,'2013-01-26 10:34:46',67715,60460,1,1,49.99,19.49),
(2919,'2013-01-26 15:18:51',67745,52133,1,1,49.99,19.49),
(2920,'2013-01-26 18:11:41',67763,60499,1,1,49.99,19.49),
(2921,'2013-01-26 22:18:09',67786,60517,1,1,49.99,19.49),
(2922,'2013-01-26 22:18:19',67785,42741,1,1,49.99,19.49),
(2923,'2013-01-27 02:49:59',67801,40212,1,1,49.99,19.49),
(2924,'2013-01-27 04:47:40',67803,50292,1,1,49.99,19.49),
(2925,'2013-01-27 06:45:49',67805,60533,1,1,49.99,19.49),
(2926,'2013-01-27 10:12:33',67821,60547,1,1,49.99,19.49),
(2927,'2013-01-27 11:20:12',67828,60553,1,1,49.99,19.49),
(2928,'2013-01-27 13:38:18',67841,60562,1,1,49.99,19.49),
(2929,'2013-01-27 19:38:45',67882,60597,1,1,49.99,19.49),
(2930,'2013-01-27 21:54:27',67891,60605,1,1,49.99,19.49),
(2931,'2013-01-27 23:38:03',67902,60614,1,1,49.99,19.49),
(2932,'2013-01-28 09:47:35',67955,46800,1,1,49.99,19.49),
(2933,'2013-01-28 10:10:05',67957,60658,1,1,49.99,19.49),
(2934,'2013-01-28 13:32:23',68007,60695,1,1,49.99,19.49),
(2935,'2013-01-28 14:14:50',68019,60703,1,1,49.99,19.49),
(2936,'2013-01-28 16:31:49',68047,60728,1,1,49.99,19.49),
(2937,'2013-01-28 16:33:41',68048,37651,2,1,59.99,22.49),
(2938,'2013-01-28 16:55:53',68051,57358,1,1,49.99,19.49),
(2939,'2013-01-28 18:40:31',68080,60749,1,1,49.99,19.49),
(2940,'2013-01-28 18:41:02',68079,60748,2,1,59.99,22.49),
(2941,'2013-01-28 18:42:21',68078,60747,2,1,59.99,22.49),
(2942,'2013-01-28 23:13:10',68111,60771,1,1,49.99,19.49),
(2943,'2013-01-29 03:34:36',68131,39643,1,1,49.99,19.49),
(2944,'2013-01-29 05:56:55',68140,60793,1,1,49.99,19.49),
(2945,'2013-01-29 06:47:10',68143,60796,1,1,49.99,19.49),
(2946,'2013-01-29 10:09:14',68185,58863,2,1,59.99,22.49),
(2947,'2013-01-29 11:26:56',68207,60842,1,1,49.99,19.49),
(2948,'2013-01-29 13:41:25',68250,60876,1,1,49.99,19.49),
(2949,'2013-01-29 14:52:46',68267,60891,2,1,59.99,22.49),
(2950,'2013-01-29 15:37:21',68276,50722,1,1,49.99,19.49),
(2951,'2013-01-29 15:56:14',68284,48409,1,1,49.99,19.49),
(2952,'2013-01-29 21:26:26',68331,37178,1,1,49.99,19.49),
(2953,'2013-01-29 23:06:24',68345,60950,1,1,49.99,19.49),
(2954,'2013-01-30 09:23:34',68402,51684,2,1,59.99,22.49),
(2955,'2013-01-30 09:55:32',68411,55570,1,1,49.99,19.49),
(2956,'2013-01-30 10:14:22',68412,61003,1,1,49.99,19.49),
(2957,'2013-01-30 10:30:35',68421,61008,1,1,49.99,19.49),
(2958,'2013-01-30 12:31:08',68461,61039,1,1,49.99,19.49),
(2959,'2013-01-30 13:10:19',68478,61051,1,1,49.99,19.49),
(2960,'2013-01-30 14:07:46',68494,61065,1,1,49.99,19.49),
(2961,'2013-01-30 15:47:16',68527,55693,1,1,49.99,19.49),
(2962,'2013-01-30 16:39:16',68546,60383,1,1,49.99,19.49),
(2963,'2013-01-30 16:52:20',68549,61108,1,1,49.99,19.49),
(2964,'2013-01-30 17:45:48',68559,61115,1,1,49.99,19.49),
(2965,'2013-01-30 18:09:52',68570,61121,1,1,49.99,19.49),
(2966,'2013-01-31 01:49:58',68632,61164,1,1,49.99,19.49),
(2967,'2013-01-31 03:01:23',68638,61169,1,1,49.99,19.49),
(2968,'2013-01-31 11:26:29',68696,48585,1,1,49.99,19.49),
(2969,'2013-01-31 12:44:23',68719,61233,2,1,59.99,22.49),
(2970,'2013-01-31 14:38:25',68751,61253,1,1,49.99,19.49),
(2971,'2013-01-31 14:43:00',68752,61254,1,1,49.99,19.49),
(2972,'2013-01-31 16:48:49',68791,61284,1,1,49.99,19.49),
(2973,'2013-01-31 17:42:08',68803,61292,2,1,59.99,22.49),
(2974,'2013-01-31 18:38:14',68826,61313,1,1,49.99,19.49),
(2975,'2013-01-31 20:30:22',68847,59665,1,1,49.99,19.49),
(2976,'2013-01-31 20:42:42',68850,51841,1,1,49.99,19.49),
(2977,'2013-02-01 00:01:38',68870,61342,1,1,49.99,19.49),
(2978,'2013-02-01 09:08:05',68907,61375,1,1,49.99,19.49),
(2979,'2013-02-01 09:20:28',68915,56246,1,1,49.99,19.49),
(2980,'2013-02-01 10:28:57',68924,50097,1,1,49.99,19.49),
(2981,'2013-02-01 10:37:51',68927,61391,2,1,59.99,22.49),
(2982,'2013-02-01 10:39:14',68926,51181,1,1,49.99,19.49),
(2983,'2013-02-01 12:25:18',68951,61412,1,1,49.99,19.49),
(2984,'2013-02-01 16:32:55',69002,54348,1,1,49.99,19.49),
(2985,'2013-02-01 16:48:34',69005,61451,1,1,49.99,19.49),
(2986,'2013-02-01 16:55:34',69008,61453,1,1,49.99,19.49),
(2987,'2013-02-01 17:27:10',69012,55172,1,1,49.99,19.49),
(2988,'2013-02-01 18:37:43',69029,61470,1,1,49.99,19.49),
(2989,'2013-02-01 20:29:02',69036,51788,1,1,49.99,19.49),
(2990,'2013-02-01 21:32:17',69042,61477,1,1,49.99,19.49),
(2991,'2013-02-01 22:27:13',69049,61484,2,1,59.99,22.49),
(2992,'2013-02-01 22:53:17',69053,57052,1,1,49.99,19.49),
(2993,'2013-02-01 23:48:38',69057,43679,1,1,49.99,19.49),
(2994,'2013-02-02 01:37:53',69065,61495,1,1,49.99,19.49),
(2995,'2013-02-02 06:32:59',69077,30094,1,1,49.99,19.49),
(2996,'2013-02-02 08:04:00',69083,61509,1,1,49.99,19.49),
(2997,'2013-02-02 19:44:51',69157,44601,1,1,49.99,19.49),
(2998,'2013-02-02 19:47:17',69156,61564,2,1,59.99,22.49),
(2999,'2013-02-03 05:20:25',69191,61587,1,1,49.99,19.49),
(3000,'2013-02-03 17:03:23',69239,61621,1,1,49.99,19.49),
(3001,'2013-02-03 17:18:21',69243,61623,1,1,49.99,19.49),
(3002,'2013-02-03 17:42:49',69249,61629,1,1,49.99,19.49),
(3003,'2013-02-03 21:35:05',69267,61642,1,1,49.99,19.49),
(3004,'2013-02-03 23:26:35',69277,49077,2,1,59.99,22.49),
(3005,'2013-02-03 23:50:09',69279,61651,1,1,49.99,19.49),
(3006,'2013-02-04 01:40:13',69290,61659,1,1,49.99,19.49),
(3007,'2013-02-04 02:45:47',69296,61664,1,1,49.99,19.49),
(3008,'2013-02-04 08:45:48',69336,61699,1,1,49.99,19.49),
(3009,'2013-02-04 10:24:15',69359,42039,1,1,49.99,19.49),
(3010,'2013-02-04 10:59:31',69367,61720,1,1,49.99,19.49),
(3011,'2013-02-04 11:45:34',69374,61727,1,1,49.99,19.49),
(3012,'2013-02-04 12:29:47',69392,61740,2,1,59.99,22.49),
(3013,'2013-02-04 12:34:37',69387,40383,1,1,49.99,19.49),
(3014,'2013-02-04 14:30:22',69416,61758,1,1,49.99,19.49),
(3015,'2013-02-04 14:45:24',69419,52910,1,1,49.99,19.49),
(3016,'2013-02-04 15:09:27',69430,61767,1,1,49.99,19.49),
(3017,'2013-02-04 16:59:44',69447,53195,1,1,49.99,19.49),
(3018,'2013-02-04 17:32:47',69449,61779,1,1,49.99,19.49),
(3019,'2013-02-04 19:57:44',69480,61805,1,1,49.99,19.49),
(3020,'2013-02-04 23:02:45',69503,61823,1,1,49.99,19.49),
(3021,'2013-02-05 03:02:41',69515,61834,2,1,59.99,22.49),
(3022,'2013-02-05 04:28:12',69523,57464,2,1,59.99,22.49),
(3023,'2013-02-05 07:58:46',69533,44256,1,1,49.99,19.49),
(3024,'2013-02-05 09:14:37',69544,61855,1,1,49.99,19.49),
(3025,'2013-02-05 09:23:02',69546,61857,1,1,49.99,19.49),
(3026,'2013-02-05 09:48:47',69554,61865,2,1,59.99,22.49),
(3027,'2013-02-05 10:00:50',69558,61867,1,1,49.99,19.49),
(3028,'2013-02-05 12:21:22',69595,61897,2,1,59.99,22.49),
(3029,'2013-02-05 12:23:42',69594,61896,1,1,49.99,19.49),
(3030,'2013-02-05 13:03:54',69608,61909,1,1,49.99,19.49),
(3031,'2013-02-05 14:18:19',69623,61919,1,1,49.99,19.49),
(3032,'2013-02-05 14:26:57',69624,61920,2,1,59.99,22.49),
(3033,'2013-02-05 15:15:13',69635,61930,1,1,49.99,19.49),
(3034,'2013-02-05 18:10:10',69686,61970,1,1,49.99,19.49),
(3035,'2013-02-06 05:16:32',69752,42980,1,1,49.99,19.49),
(3036,'2013-02-06 12:40:00',69827,50935,1,1,49.99,19.49),
(3037,'2013-02-06 13:37:11',69848,62101,1,1,49.99,19.49),
(3038,'2013-02-06 14:14:02',69857,62110,1,1,49.99,19.49),
(3039,'2013-02-06 15:31:47',69878,62126,1,1,49.99,19.49),
(3040,'2013-02-06 16:14:32',69891,62137,1,1,49.99,19.49),
(3041,'2013-02-06 16:31:14',69894,52047,1,1,49.99,19.49),
(3042,'2013-02-06 16:45:54',69901,53003,1,1,49.99,19.49),
(3043,'2013-02-06 17:56:59',69912,62154,2,1,59.99,22.49),
(3044,'2013-02-06 17:58:35',69911,62153,1,1,49.99,19.49),
(3045,'2013-02-06 18:45:42',69921,62160,1,1,49.99,19.49),
(3046,'2013-02-06 20:23:12',69934,62170,1,1,49.99,19.49),
(3047,'2013-02-07 00:10:27',69967,62197,1,1,49.99,19.49),
(3048,'2013-02-07 03:32:09',69985,62211,1,1,49.99,19.49),
(3049,'2013-02-07 04:12:48',69988,62213,1,1,49.99,19.49),
(3050,'2013-02-07 04:18:50',69989,62214,1,1,49.99,19.49),
(3051,'2013-02-07 04:59:28',69993,52589,2,1,59.99,22.49),
(3052,'2013-02-07 08:46:11',70005,62227,1,1,49.99,19.49),
(3053,'2013-02-07 09:33:49',70015,62236,1,1,49.99,19.49),
(3054,'2013-02-07 09:38:48',70016,62237,1,1,49.99,19.49),
(3055,'2013-02-07 09:51:46',70017,48812,1,1,49.99,19.49),
(3056,'2013-02-07 10:28:33',70025,41348,1,1,49.99,19.49),
(3057,'2013-02-07 10:57:52',70030,62248,1,1,49.99,19.49),
(3058,'2013-02-07 11:05:34',70033,62251,1,1,49.99,19.49),
(3059,'2013-02-07 11:07:45',70034,62252,1,1,49.99,19.49),
(3060,'2013-02-07 13:50:38',70079,52371,1,1,49.99,19.49),
(3061,'2013-02-07 14:03:59',70083,62290,1,1,49.99,19.49),
(3062,'2013-02-07 15:58:10',70112,62313,1,1,49.99,19.49),
(3063,'2013-02-07 17:41:26',70142,62337,1,1,49.99,19.49),
(3064,'2013-02-07 20:15:45',70169,62360,1,1,49.99,19.49),
(3065,'2013-02-07 21:38:34',70187,62376,1,1,49.99,19.49),
(3066,'2013-02-08 00:12:48',70205,62391,1,1,49.99,19.49),
(3067,'2013-02-08 01:50:45',70215,62400,1,1,49.99,19.49),
(3068,'2013-02-08 09:27:03',70251,62426,1,1,49.99,19.49),
(3069,'2013-02-08 09:59:40',70256,62431,1,1,49.99,19.49),
(3070,'2013-02-08 10:58:38',70268,62442,1,1,49.99,19.49),
(3071,'2013-02-08 11:49:40',70281,62454,1,1,49.99,19.49),
(3072,'2013-02-08 11:53:33',70283,62456,2,1,59.99,22.49),
(3073,'2013-02-08 13:34:01',70301,62471,1,1,49.99,19.49),
(3074,'2013-02-08 14:00:59',70304,62474,1,1,49.99,19.49),
(3075,'2013-02-08 16:42:41',70339,50098,1,1,49.99,19.49),
(3076,'2013-02-08 19:48:00',70375,62526,1,1,49.99,19.49),
(3077,'2013-02-08 20:33:10',70381,62532,1,1,49.99,19.49),
(3078,'2013-02-08 20:58:57',70384,62535,1,1,49.99,19.49),
(3079,'2013-02-08 22:01:58',70392,54760,1,1,49.99,19.49),
(3080,'2013-02-08 22:50:46',70395,49820,1,1,49.99,19.49),
(3081,'2013-02-09 01:16:05',70411,50494,1,1,49.99,19.49),
(3082,'2013-02-09 12:05:57',70447,62577,2,1,59.99,22.49),
(3083,'2013-02-09 15:40:22',70473,62595,1,1,49.99,19.49),
(3084,'2013-02-10 00:10:03',70510,62628,1,1,49.99,19.49),
(3085,'2013-02-10 01:27:46',70520,62638,2,1,59.99,22.49),
(3086,'2013-02-10 04:50:00',70544,62660,2,1,59.99,22.49),
(3087,'2013-02-10 05:25:30',70550,62665,2,1,59.99,22.49),
(3088,'2013-02-10 11:05:15',70601,62714,2,1,59.99,22.49),
(3089,'2013-02-10 11:23:34',70602,62715,2,1,59.99,22.49),
(3090,'2013-02-10 11:55:52',70610,62722,2,1,59.99,22.49),
(3091,'2013-02-10 12:51:44',70616,62728,2,1,59.99,22.49),
(3092,'2013-02-10 14:59:48',70641,62751,2,1,59.99,22.49),
(3093,'2013-02-10 17:15:44',70672,62780,2,1,59.99,22.49),
(3094,'2013-02-10 18:35:28',70687,62793,1,1,49.99,19.49),
(3095,'2013-02-10 18:57:38',70697,62802,2,1,59.99,22.49),
(3096,'2013-02-10 20:09:46',70705,62810,2,1,59.99,22.49),
(3097,'2013-02-10 21:00:36',70715,62819,2,1,59.99,22.49),
(3098,'2013-02-10 22:18:25',70733,62835,2,1,59.99,22.49),
(3099,'2013-02-10 22:25:14',70734,62836,1,1,49.99,19.49),
(3100,'2013-02-10 23:19:47',70746,62847,2,1,59.99,22.49),
(3101,'2013-02-11 00:14:08',70754,62855,2,1,59.99,22.49),
(3102,'2013-02-11 00:38:27',70758,62859,2,1,59.99,22.49),
(3103,'2013-02-11 01:15:58',70763,62864,2,1,59.99,22.49),
(3104,'2013-02-11 01:21:24',70764,62865,2,1,59.99,22.49),
(3105,'2013-02-11 02:59:17',70783,62884,2,1,59.99,22.49),
(3106,'2013-02-11 03:22:00',70788,62888,1,1,49.99,19.49),
(3107,'2013-02-11 04:01:37',70797,62897,2,1,59.99,22.49),
(3108,'2013-02-11 04:43:48',70802,62902,2,1,59.99,22.49),
(3109,'2013-02-11 05:03:31',70805,62316,1,1,49.99,19.49),
(3110,'2013-02-11 05:12:55',70809,62908,1,1,49.99,19.49),
(3111,'2013-02-11 05:35:43',70814,62913,2,1,59.99,22.49),
(3112,'2013-02-11 06:10:41',70823,62922,1,1,49.99,19.49),
(3113,'2013-02-11 06:18:10',70824,62923,1,1,49.99,19.49),
(3114,'2013-02-11 06:34:26',70827,62926,2,1,59.99,22.49),
(3115,'2013-02-11 08:36:12',70856,62954,2,1,59.99,22.49),
(3116,'2013-02-11 10:04:01',70879,62976,2,1,59.99,22.49),
(3117,'2013-02-11 10:39:52',70893,62990,2,1,59.99,22.49),
(3118,'2013-02-11 11:11:35',70917,61774,1,1,49.99,19.49),
(3119,'2013-02-11 11:20:31',70919,63015,1,1,49.99,19.49),
(3120,'2013-02-11 12:18:32',70949,63043,2,1,59.99,22.49),
(3121,'2013-02-11 12:28:36',70964,63056,2,1,59.99,22.49),
(3122,'2013-02-11 12:48:12',70974,63064,1,1,49.99,19.49),
(3123,'2013-02-11 13:59:37',71014,56324,1,1,49.99,19.49),
(3124,'2013-02-11 14:25:45',71028,63112,1,1,49.99,19.49),
(3125,'2013-02-11 15:44:03',71065,63145,1,1,49.99,19.49),
(3126,'2013-02-11 16:10:10',71078,63156,1,1,49.99,19.49),
(3127,'2013-02-11 16:13:19',71077,63155,2,1,59.99,22.49),
(3128,'2013-02-11 16:19:54',71083,33235,2,1,59.99,22.49),
(3129,'2013-02-11 17:23:19',71121,63194,2,1,59.99,22.49),
(3130,'2013-02-11 17:34:54',71125,63198,2,1,59.99,22.49),
(3131,'2013-02-11 17:44:09',71130,63202,2,1,59.99,22.49),
(3132,'2013-02-11 18:17:59',71148,63218,2,1,59.99,22.49),
(3133,'2013-02-11 19:01:22',71169,63238,2,1,59.99,22.49),
(3134,'2013-02-11 19:14:58',71180,63249,2,1,59.99,22.49),
(3135,'2013-02-11 19:22:13',71184,63253,1,1,49.99,19.49),
(3136,'2013-02-11 19:23:02',71182,63251,2,1,59.99,22.49),
(3137,'2013-02-11 19:53:39',71193,63262,2,1,59.99,22.49),
(3138,'2013-02-11 20:48:52',71225,63293,2,1,59.99,22.49),
(3139,'2013-02-11 20:51:15',71224,63292,2,1,59.99,22.49),
(3140,'2013-02-11 21:02:51',71228,63296,1,1,49.99,19.49),
(3141,'2013-02-11 22:35:42',71249,63316,1,1,49.99,19.49),
(3142,'2013-02-12 02:37:51',71301,63366,2,1,59.99,22.49),
(3143,'2013-02-12 07:05:14',71342,63401,2,1,59.99,22.49),
(3144,'2013-02-12 07:37:18',71349,47674,2,1,59.99,22.49),
(3145,'2013-02-12 09:35:25',71379,56254,1,1,49.99,19.49),
(3146,'2013-02-12 09:41:40',71383,63434,2,1,59.99,22.49),
(3147,'2013-02-12 10:01:52',71395,56952,2,1,59.99,22.49),
(3148,'2013-02-12 10:15:32',71400,63448,2,1,59.99,22.49),
(3149,'2013-02-12 11:25:20',71427,63472,2,1,59.99,22.49),
(3150,'2013-02-12 11:26:07',71428,63473,1,1,49.99,19.49),
(3151,'2013-02-12 11:46:23',71441,63486,2,1,59.99,22.49),
(3152,'2013-02-12 12:33:42',71473,63517,2,1,59.99,22.49),
(3153,'2013-02-12 12:34:04',71481,63525,1,1,49.99,19.49),
(3154,'2013-02-12 12:49:07',71489,63533,2,1,59.99,22.49),
(3155,'2013-02-12 12:51:18',71497,63539,1,1,49.99,19.49),
(3156,'2013-02-12 13:30:29',71515,57326,2,1,59.99,22.49),
(3157,'2013-02-12 13:30:35',71512,63553,2,1,59.99,22.49),
(3158,'2013-02-12 13:46:36',71517,63557,1,1,49.99,19.49),
(3159,'2013-02-12 13:56:11',71524,63564,2,1,59.99,22.49),
(3160,'2013-02-12 14:01:54',71529,63567,1,1,49.99,19.49),
(3161,'2013-02-12 14:20:03',71540,63578,2,1,59.99,22.49),
(3162,'2013-02-12 14:24:35',71543,63581,1,1,49.99,19.49),
(3163,'2013-02-12 15:56:37',71594,53373,2,1,59.99,22.49),
(3164,'2013-02-12 16:11:37',71609,63641,2,1,59.99,22.49),
(3165,'2013-02-12 16:21:53',71614,63646,2,1,59.99,22.49),
(3166,'2013-02-12 16:22:49',71613,63645,2,1,59.99,22.49),
(3167,'2013-02-12 16:39:09',71619,63651,2,1,59.99,22.49),
(3168,'2013-02-12 16:49:20',71625,57274,1,1,49.99,19.49),
(3169,'2013-02-12 17:17:22',71645,63674,1,1,49.99,19.49),
(3170,'2013-02-12 18:17:56',71667,63695,1,1,49.99,19.49),
(3171,'2013-02-12 19:06:49',71689,63716,2,1,59.99,22.49),
(3172,'2013-02-12 19:17:28',71694,63721,2,1,59.99,22.49),
(3173,'2013-02-12 20:05:56',71714,63740,1,1,49.99,19.49),
(3174,'2013-02-12 20:46:12',71727,63752,2,1,59.99,22.49),
(3175,'2013-02-12 21:22:06',71742,63764,2,1,59.99,22.49),
(3176,'2013-02-12 21:29:06',71748,63769,1,1,49.99,19.49),
(3177,'2013-02-12 21:44:28',71751,63772,2,1,59.99,22.49),
(3178,'2013-02-12 21:47:26',71754,63774,1,1,49.99,19.49),
(3179,'2013-02-13 00:32:50',71797,63813,2,1,59.99,22.49),
(3180,'2013-02-13 01:13:04',71811,63827,1,1,49.99,19.49),
(3181,'2013-02-13 03:41:43',71836,63850,2,1,59.99,22.49),
(3182,'2013-02-13 07:20:04',71857,57300,2,1,59.99,22.49),
(3183,'2013-02-13 07:27:16',71858,61141,1,1,49.99,19.49),
(3184,'2013-02-13 08:44:36',71874,63884,2,1,59.99,22.49),
(3185,'2013-02-13 09:29:26',71896,63906,2,1,59.99,22.49),
(3186,'2013-02-13 09:50:12',71911,63918,2,1,59.99,22.49),
(3187,'2013-02-13 09:53:58',71910,63917,2,1,59.99,22.49),
(3188,'2013-02-13 10:16:30',71921,63928,2,1,59.99,22.49),
(3189,'2013-02-13 11:13:54',71950,63955,2,1,59.99,22.49),
(3190,'2013-02-13 12:34:47',71996,63997,2,1,59.99,22.49),
(3191,'2013-02-13 12:41:04',71998,63999,2,1,59.99,22.49),
(3192,'2013-02-13 12:43:21',72003,64004,2,1,59.99,22.49),
(3193,'2013-02-13 12:44:11',72004,64005,2,1,59.99,22.49),
(3194,'2013-02-13 13:16:47',72020,64020,2,1,59.99,22.49),
(3195,'2013-02-13 13:38:46',72027,64027,2,1,59.99,22.49),
(3196,'2013-02-13 14:49:13',72066,64060,1,1,49.99,19.49),
(3197,'2013-02-13 14:52:17',72068,40500,1,1,49.99,19.49),
(3198,'2013-02-13 14:52:49',72073,64066,1,1,49.99,19.49),
(3199,'2013-02-13 15:19:54',72080,64073,1,1,49.99,19.49),
(3200,'2013-02-13 15:23:47',72088,64080,1,1,49.99,19.49),
(3201,'2013-02-13 15:44:41',72101,64093,1,1,49.99,19.49),
(3202,'2013-02-13 15:49:08',72107,64099,1,1,49.99,19.49),
(3203,'2013-02-13 16:07:46',72111,64103,2,1,59.99,22.49),
(3204,'2013-02-13 16:19:10',72116,64107,2,1,59.99,22.49),
(3205,'2013-02-13 17:04:25',72147,64134,1,1,49.99,19.49),
(3206,'2013-02-13 17:50:39',72170,64155,2,1,59.99,22.49),
(3207,'2013-02-13 19:43:11',72229,64209,1,1,49.99,19.49),
(3208,'2013-02-13 20:49:56',72244,64222,1,1,49.99,19.49),
(3209,'2013-02-13 21:34:48',72262,43150,2,1,59.99,22.49),
(3210,'2013-02-13 21:53:51',72266,64243,2,1,59.99,22.49),
(3211,'2013-02-13 22:06:12',72268,64245,2,1,59.99,22.49),
(3212,'2013-02-13 22:09:09',72273,64250,2,1,59.99,22.49),
(3213,'2013-02-13 23:20:20',72292,64267,2,1,59.99,22.49),
(3214,'2013-02-14 00:13:23',72304,64277,2,1,59.99,22.49),
(3215,'2013-02-14 00:19:59',72308,64281,1,1,49.99,19.49),
(3216,'2013-02-14 01:18:11',72320,64293,2,1,59.99,22.49),
(3217,'2013-02-14 03:32:57',72337,64308,2,1,59.99,22.49),
(3218,'2013-02-14 06:42:32',72364,64334,2,1,59.99,22.49),
(3219,'2013-02-14 07:30:47',72378,64348,2,1,59.99,22.49),
(3220,'2013-02-14 09:56:09',72429,64395,2,1,59.99,22.49),
(3221,'2013-02-14 10:15:53',72444,64409,2,1,59.99,22.49),
(3222,'2013-02-14 10:37:46',72454,64418,1,1,49.99,19.49),
(3223,'2013-02-14 10:53:23',72460,64424,2,1,59.99,22.49),
(3224,'2013-02-14 11:27:50',72482,64445,1,1,49.99,19.49),
(3225,'2013-02-14 11:44:16',72496,53233,2,1,59.99,22.49),
(3226,'2013-02-14 12:51:47',72532,64491,2,1,59.99,22.49),
(3227,'2013-02-14 13:10:16',72542,64499,2,1,59.99,22.49),
(3228,'2013-02-14 13:32:23',72560,45433,2,1,59.99,22.49),
(3229,'2013-02-14 14:22:07',72589,64541,1,1,49.99,19.49),
(3230,'2013-02-14 14:40:02',72603,64555,2,1,59.99,22.49),
(3231,'2013-02-14 14:41:20',72604,64556,2,1,59.99,22.49),
(3232,'2013-02-14 14:51:41',72614,64565,2,1,59.99,22.49),
(3233,'2013-02-14 14:54:59',72619,64568,1,1,49.99,19.49),
(3234,'2013-02-14 15:00:14',72620,64569,2,1,59.99,22.49),
(3235,'2013-02-14 15:01:22',72615,64566,2,1,59.99,22.49),
(3236,'2013-02-14 15:20:47',72629,64578,2,1,59.99,22.49),
(3237,'2013-02-14 15:39:40',72636,64583,2,1,59.99,22.49),
(3238,'2013-02-14 16:38:42',72679,64624,1,1,49.99,19.49),
(3239,'2013-02-14 16:44:29',72680,39444,2,1,59.99,22.49),
(3240,'2013-02-14 17:03:40',72703,64646,1,1,49.99,19.49),
(3241,'2013-02-14 17:16:25',72709,64652,1,1,49.99,19.49),
(3242,'2013-02-14 17:29:09',72714,64657,2,1,59.99,22.49),
(3243,'2013-02-14 18:34:09',72742,64683,2,1,59.99,22.49),
(3244,'2013-02-14 18:57:27',72748,64689,2,1,59.99,22.49),
(3245,'2013-02-14 19:01:28',72752,64693,2,1,59.99,22.49),
(3246,'2013-02-14 19:32:29',72763,64703,1,1,49.99,19.49),
(3247,'2013-02-14 19:38:38',72766,56245,1,1,49.99,19.49),
(3248,'2013-02-14 20:11:35',72778,64717,2,1,59.99,22.49),
(3249,'2013-02-14 20:50:00',72787,64724,2,1,59.99,22.49),
(3250,'2013-02-14 21:21:20',72793,64730,2,1,59.99,22.49),
(3251,'2013-02-14 22:37:14',72812,64747,1,1,49.99,19.49),
(3252,'2013-02-15 00:26:51',72839,64773,1,1,49.99,19.49),
(3253,'2013-02-15 03:18:41',72867,64801,1,1,49.99,19.49),
(3254,'2013-02-15 04:41:41',72880,64812,1,1,49.99,19.49),
(3255,'2013-02-15 06:23:42',72893,64825,1,1,49.99,19.49),
(3256,'2013-02-15 08:03:33',72919,64847,1,1,49.99,19.49),
(3257,'2013-02-15 09:35:02',72947,64874,1,1,49.99,19.49),
(3258,'2013-02-15 11:35:08',73006,64928,1,1,49.99,19.49),
(3259,'2013-02-15 11:48:58',73020,64941,1,1,49.99,19.49),
(3260,'2013-02-15 12:27:24',73047,64965,1,1,49.99,19.49),
(3261,'2013-02-15 12:28:44',73050,64968,2,1,59.99,22.49),
(3262,'2013-02-15 13:01:49',73063,64979,1,1,49.99,19.49),
(3263,'2013-02-15 13:18:25',73077,64993,1,1,49.99,19.49),
(3264,'2013-02-15 14:26:20',73114,65029,1,1,49.99,19.49),
(3265,'2013-02-15 14:27:37',73115,65030,1,1,49.99,19.49),
(3266,'2013-02-15 15:12:38',73135,65050,2,1,59.99,22.49),
(3267,'2013-02-15 16:05:44',73175,65088,2,1,59.99,22.49),
(3268,'2013-02-15 16:22:50',73189,65099,1,1,49.99,19.49),
(3269,'2013-02-15 18:42:26',73255,65159,1,1,49.99,19.49),
(3270,'2013-02-15 18:45:43',73254,65158,2,1,59.99,22.49),
(3271,'2013-02-15 19:03:31',73260,65164,2,1,59.99,22.49),
(3272,'2013-02-15 19:32:43',73271,65175,1,1,49.99,19.49),
(3273,'2013-02-15 20:21:15',73288,65190,1,1,49.99,19.49),
(3274,'2013-02-16 00:50:52',73343,50749,1,1,49.99,19.49),
(3275,'2013-02-16 00:56:06',73345,65239,1,1,49.99,19.49),
(3276,'2013-02-16 01:23:47',73353,65247,2,1,59.99,22.49),
(3277,'2013-02-16 02:32:17',73362,65256,1,1,49.99,19.49),
(3278,'2013-02-16 06:23:41',73384,65277,1,1,49.99,19.49),
(3279,'2013-02-16 13:09:28',73452,65339,1,1,49.99,19.49),
(3280,'2013-02-16 14:22:14',73478,52492,1,1,49.99,19.49),
(3281,'2013-02-16 14:24:01',73473,65360,2,1,59.99,22.49),
(3282,'2013-02-16 14:25:58',73476,65363,1,1,49.99,19.49),
(3283,'2013-02-16 15:35:04',73493,65378,2,1,59.99,22.49),
(3284,'2013-02-16 16:06:12',73500,65384,2,1,59.99,22.49),
(3285,'2013-02-16 17:05:39',73513,65394,1,1,49.99,19.49),
(3286,'2013-02-16 17:08:06',73511,65392,1,1,49.99,19.49),
(3287,'2013-02-16 19:03:10',73536,65415,1,1,49.99,19.49),
(3288,'2013-02-16 21:44:25',73561,65438,1,1,49.99,19.49),
(3289,'2013-02-16 22:23:49',73565,65441,1,1,49.99,19.49),
(3290,'2013-02-16 23:30:40',73578,65454,1,1,49.99,19.49),
(3291,'2013-02-16 23:31:21',73579,65455,1,1,49.99,19.49),
(3292,'2013-02-17 00:35:13',73590,65463,1,1,49.99,19.49),
(3293,'2013-02-17 01:13:17',73594,42407,1,1,49.99,19.49),
(3294,'2013-02-17 01:34:14',73597,65469,1,1,49.99,19.49),
(3295,'2013-02-17 04:36:30',73603,65472,1,1,49.99,19.49),
(3296,'2013-02-17 10:43:33',73626,65491,1,1,49.99,19.49),
(3297,'2013-02-17 19:58:52',73669,60452,1,1,49.99,19.49),
(3298,'2013-02-17 21:02:53',73677,65532,1,1,49.99,19.49),
(3299,'2013-02-17 21:03:16',73676,54099,2,1,59.99,22.49),
(3300,'2013-02-17 21:31:56',73682,65288,1,1,49.99,19.49),
(3301,'2013-02-18 01:36:14',73706,61357,1,1,49.99,19.49),
(3302,'2013-02-18 01:48:33',73709,65554,1,1,49.99,19.49),
(3303,'2013-02-18 07:22:06',73728,65568,1,1,49.99,19.49),
(3304,'2013-02-18 07:59:22',73735,65573,1,1,49.99,19.49),
(3305,'2013-02-18 12:24:49',73788,65614,1,1,49.99,19.49),
(3306,'2013-02-18 13:09:14',73792,65616,1,1,49.99,19.49),
(3307,'2013-02-18 14:45:57',73819,56755,2,1,59.99,22.49),
(3308,'2013-02-18 15:04:22',73823,65642,1,1,49.99,19.49),
(3309,'2013-02-18 15:41:57',73830,65649,2,1,59.99,22.49),
(3310,'2013-02-18 17:01:28',73845,65661,1,1,49.99,19.49),
(3311,'2013-02-18 17:47:22',73858,59802,1,1,49.99,19.49),
(3312,'2013-02-18 18:17:11',73866,65676,1,1,49.99,19.49),
(3313,'2013-02-18 23:16:39',73900,65705,1,1,49.99,19.49),
(3314,'2013-02-18 23:35:44',73904,65709,1,1,49.99,19.49),
(3315,'2013-02-19 00:15:30',73908,65713,1,1,49.99,19.49),
(3316,'2013-02-19 05:46:28',73927,65724,1,1,49.99,19.49),
(3317,'2013-02-19 07:32:19',73936,65732,1,1,49.99,19.49),
(3318,'2013-02-19 11:13:40',73984,65769,1,1,49.99,19.49),
(3319,'2013-02-19 12:53:58',74004,65788,1,1,49.99,19.49),
(3320,'2013-02-19 12:54:25',74006,65790,1,1,49.99,19.49),
(3321,'2013-02-19 13:22:00',74010,55139,1,1,49.99,19.49),
(3322,'2013-02-19 13:44:22',74021,65803,1,1,49.99,19.49),
(3323,'2013-02-19 15:20:57',74045,65822,2,1,59.99,22.49),
(3324,'2013-02-19 15:29:24',74048,65824,1,1,49.99,19.49),
(3325,'2013-02-19 16:10:37',74058,65832,2,1,59.99,22.49),
(3326,'2013-02-19 16:27:05',74064,65837,1,1,49.99,19.49),
(3327,'2013-02-19 16:38:31',74067,65840,1,1,49.99,19.49),
(3328,'2013-02-19 16:56:52',74071,65844,1,1,49.99,19.49),
(3329,'2013-02-19 22:05:26',74131,65898,1,1,49.99,19.49),
(3330,'2013-02-19 23:26:27',74143,65909,1,1,49.99,19.49),
(3331,'2013-02-20 01:43:17',74156,52886,1,1,49.99,19.49),
(3332,'2013-02-20 06:25:29',74177,65936,1,1,49.99,19.49),
(3333,'2013-02-20 08:07:13',74180,65938,1,1,49.99,19.49),
(3334,'2013-02-20 08:29:37',74187,40263,1,1,49.99,19.49),
(3335,'2013-02-20 09:02:40',74193,65950,1,1,49.99,19.49),
(3336,'2013-02-20 09:18:11',74199,65954,1,1,49.99,19.49),
(3337,'2013-02-20 11:24:35',74227,65976,1,1,49.99,19.49),
(3338,'2013-02-20 11:26:31',74235,65983,2,1,59.99,22.49),
(3339,'2013-02-20 14:03:31',74281,66023,1,1,49.99,19.49),
(3340,'2013-02-20 15:14:45',74295,47280,1,1,49.99,19.49),
(3341,'2013-02-20 17:23:25',74326,50836,1,1,49.99,19.49),
(3342,'2013-02-20 19:27:12',74352,59884,1,1,49.99,19.49),
(3343,'2013-02-20 20:31:46',74363,66089,1,1,49.99,19.49),
(3344,'2013-02-20 21:03:22',74369,66094,1,1,49.99,19.49),
(3345,'2013-02-20 22:45:51',74390,66110,1,1,49.99,19.49),
(3346,'2013-02-21 00:13:17',74403,66122,1,1,49.99,19.49),
(3347,'2013-02-21 07:37:06',74436,66151,1,1,49.99,19.49),
(3348,'2013-02-21 08:22:12',74439,35940,1,1,49.99,19.49),
(3349,'2013-02-21 12:16:40',74504,66210,1,1,49.99,19.49),
(3350,'2013-02-21 12:19:11',74503,66209,1,1,49.99,19.49),
(3351,'2013-02-21 12:29:21',74511,66215,1,1,49.99,19.49),
(3352,'2013-02-21 12:30:32',74508,52568,1,1,49.99,19.49),
(3353,'2013-02-21 13:55:50',74542,60722,1,1,49.99,19.49),
(3354,'2013-02-21 14:31:37',74552,59833,1,1,49.99,19.49),
(3355,'2013-02-21 16:03:31',74585,39935,1,1,49.99,19.49),
(3356,'2013-02-21 16:29:55',74594,66275,1,1,49.99,19.49),
(3357,'2013-02-21 16:30:20',74591,66273,1,1,49.99,19.49),
(3358,'2013-02-21 17:19:04',74610,66290,1,1,49.99,19.49),
(3359,'2013-02-21 19:42:48',74628,66307,1,1,49.99,19.49),
(3360,'2013-02-21 22:00:03',74641,66316,1,1,49.99,19.49),
(3361,'2013-02-21 23:21:11',74646,66321,1,1,49.99,19.49),
(3362,'2013-02-21 23:59:17',74649,66324,1,1,49.99,19.49),
(3363,'2013-02-22 00:12:54',74653,62780,1,1,49.99,19.49),
(3364,'2013-02-22 02:41:00',74666,66337,1,1,49.99,19.49),
(3365,'2013-02-22 02:43:59',74665,40335,1,1,49.99,19.49),
(3366,'2013-02-22 09:08:46',74694,66363,1,1,49.99,19.49),
(3367,'2013-02-22 10:41:31',74711,66378,2,1,59.99,22.49),
(3368,'2013-02-22 11:58:30',74730,66393,1,1,49.99,19.49),
(3369,'2013-02-22 12:44:18',74735,66396,1,1,49.99,19.49),
(3370,'2013-02-22 13:56:09',74747,66406,1,1,49.99,19.49),
(3371,'2013-02-22 13:56:36',74746,66405,1,1,49.99,19.49),
(3372,'2013-02-22 15:28:09',74771,56636,1,1,49.99,19.49),
(3373,'2013-02-22 15:29:03',74772,66427,1,1,49.99,19.49),
(3374,'2013-02-22 15:33:34',74773,66428,2,1,59.99,22.49),
(3375,'2013-02-22 16:17:46',74778,66433,1,1,49.99,19.49),
(3376,'2013-02-22 16:46:13',74780,66435,2,1,59.99,22.49),
(3377,'2013-02-22 17:17:42',74793,66447,1,1,49.99,19.49),
(3378,'2013-02-22 19:50:17',74821,66469,1,1,49.99,19.49),
(3379,'2013-02-22 19:56:53',74823,66470,1,1,49.99,19.49),
(3380,'2013-02-23 04:34:35',74870,46800,1,1,49.99,19.49),
(3381,'2013-02-23 08:34:18',74883,55244,1,1,49.99,19.49),
(3382,'2013-02-23 09:36:10',74889,66520,1,1,49.99,19.49),
(3383,'2013-02-23 10:19:39',74893,66524,1,1,49.99,19.49),
(3384,'2013-02-23 14:35:27',74915,66541,1,1,49.99,19.49),
(3385,'2013-02-23 14:58:23',74919,66545,1,1,49.99,19.49),
(3386,'2013-02-23 16:40:02',74933,66555,1,1,49.99,19.49),
(3387,'2013-02-23 17:48:38',74939,66560,1,1,49.99,19.49),
(3388,'2013-02-23 17:59:22',74940,52789,1,1,49.99,19.49),
(3389,'2013-02-24 00:18:18',74967,63105,1,1,49.99,19.49),
(3390,'2013-02-24 04:09:17',74978,66591,1,1,49.99,19.49),
(3391,'2013-02-24 09:50:50',74989,66599,1,1,49.99,19.49),
(3392,'2013-02-24 11:03:49',75000,66610,1,1,49.99,19.49),
(3393,'2013-02-24 18:47:08',75034,66639,1,1,49.99,19.49),
(3394,'2013-02-24 22:00:54',75058,66661,1,1,49.99,19.49),
(3395,'2013-02-24 22:35:38',75060,66662,1,1,49.99,19.49),
(3396,'2013-02-24 23:13:15',75064,66666,1,1,49.99,19.49),
(3397,'2013-02-25 06:51:14',75106,66699,1,1,49.99,19.49),
(3398,'2013-02-25 08:00:27',75112,58073,1,1,49.99,19.49),
(3399,'2013-02-25 08:30:32',75114,66706,1,1,49.99,19.49),
(3400,'2013-02-25 09:10:24',75122,64810,1,1,49.99,19.49),
(3401,'2013-02-25 11:58:07',75166,63222,2,1,59.99,22.49),
(3402,'2013-02-25 12:32:08',75176,66758,1,1,49.99,19.49),
(3403,'2013-02-25 12:56:02',75181,66763,1,1,49.99,19.49),
(3404,'2013-02-25 13:14:15',75190,59797,1,1,49.99,19.49),
(3405,'2013-02-25 13:28:28',75194,66774,1,1,49.99,19.49),
(3406,'2013-02-25 14:33:02',75210,66786,1,1,49.99,19.49),
(3407,'2013-02-25 14:55:11',75219,66794,1,1,49.99,19.49),
(3408,'2013-02-25 15:47:02',75233,66805,2,1,59.99,22.49),
(3409,'2013-02-25 15:52:40',75232,66804,1,1,49.99,19.49),
(3410,'2013-02-25 16:15:38',75238,66810,2,1,59.99,22.49),
(3411,'2013-02-25 16:35:55',75247,66816,1,1,49.99,19.49),
(3412,'2013-02-25 16:50:43',75249,66817,1,1,49.99,19.49),
(3413,'2013-02-25 19:01:49',75274,58443,2,1,59.99,22.49),
(3414,'2013-02-25 20:10:35',75287,66848,1,1,49.99,19.49),
(3415,'2013-02-25 22:36:51',75304,64989,1,1,49.99,19.49),
(3416,'2013-02-26 03:44:42',75324,61137,1,1,49.99,19.49),
(3417,'2013-02-26 04:23:47',75329,66886,1,1,49.99,19.49),
(3418,'2013-02-26 08:59:06',75354,66906,2,1,59.99,22.49),
(3419,'2013-02-26 09:56:41',75360,63862,1,1,49.99,19.49),
(3420,'2013-02-26 11:31:18',75378,56080,2,1,59.99,22.49),
(3421,'2013-02-26 11:54:41',75383,45073,1,1,49.99,19.49),
(3422,'2013-02-26 12:42:54',75393,66937,1,1,49.99,19.49),
(3423,'2013-02-26 14:53:10',75426,66967,1,1,49.99,19.49),
(3424,'2013-02-26 15:21:29',75440,64095,1,1,49.99,19.49),
(3425,'2013-02-26 16:12:30',75454,66993,1,1,49.99,19.49),
(3426,'2013-02-26 18:46:21',75489,57566,1,1,49.99,19.49),
(3427,'2013-02-26 19:59:46',75501,56581,1,1,49.99,19.49),
(3428,'2013-02-26 20:56:40',75507,67039,1,1,49.99,19.49),
(3429,'2013-02-26 21:50:44',75515,67047,2,1,59.99,22.49),
(3430,'2013-02-27 00:36:42',75530,38300,1,1,49.99,19.49),
(3431,'2013-02-27 01:14:42',75534,67061,2,1,59.99,22.49),
(3432,'2013-02-27 01:39:17',75538,67064,1,1,49.99,19.49),
(3433,'2013-02-27 09:09:56',75572,67091,1,1,49.99,19.49),
(3434,'2013-02-27 09:33:11',75576,67095,2,1,59.99,22.49),
(3435,'2013-02-27 10:28:01',75590,67108,1,1,49.99,19.49),
(3436,'2013-02-27 10:28:38',75587,67105,1,1,49.99,19.49),
(3437,'2013-02-27 11:22:57',75607,61757,1,1,49.99,19.49),
(3438,'2013-02-27 12:43:27',75630,67138,1,1,49.99,19.49),
(3439,'2013-02-27 12:47:38',75634,67142,1,1,49.99,19.49),
(3440,'2013-02-27 14:05:39',75654,53743,1,1,49.99,19.49),
(3441,'2013-02-27 14:49:11',75670,67172,2,1,59.99,22.49),
(3442,'2013-02-27 16:29:25',75696,67197,1,1,49.99,19.49),
(3443,'2013-02-27 16:52:41',75703,67203,1,1,49.99,19.49),
(3444,'2013-02-27 18:07:22',75725,67222,1,1,49.99,19.49),
(3445,'2013-02-27 18:46:32',75735,67232,1,1,49.99,19.49),
(3446,'2013-02-27 22:14:39',75765,66110,1,1,49.99,19.49),
(3447,'2013-02-27 22:25:54',75766,67258,1,1,49.99,19.49),
(3448,'2013-02-28 02:35:41',75789,67280,1,1,49.99,19.49),
(3449,'2013-02-28 04:19:18',75794,59528,1,1,49.99,19.49),
(3450,'2013-02-28 04:31:34',75796,67285,1,1,49.99,19.49),
(3451,'2013-02-28 05:32:54',75798,67286,1,1,49.99,19.49),
(3452,'2013-02-28 06:42:06',75803,62726,1,1,49.99,19.49),
(3453,'2013-02-28 09:31:37',75824,57066,2,1,59.99,22.49),
(3454,'2013-02-28 11:05:56',75847,67324,1,1,49.99,19.49),
(3455,'2013-02-28 12:41:28',75872,67346,1,1,49.99,19.49),
(3456,'2013-02-28 12:43:49',75873,67347,2,1,59.99,22.49),
(3457,'2013-02-28 12:54:55',75878,67351,2,1,59.99,22.49),
(3458,'2013-02-28 13:01:41',75879,67352,2,1,59.99,22.49),
(3459,'2013-02-28 13:45:29',75895,67366,1,1,49.99,19.49),
(3460,'2013-02-28 13:47:04',75898,67369,1,1,49.99,19.49),
(3461,'2013-02-28 13:54:10',75897,67368,2,1,59.99,22.49),
(3462,'2013-02-28 15:40:17',75929,67397,1,1,49.99,19.49),
(3463,'2013-02-28 15:41:39',75927,67395,1,1,49.99,19.49),
(3464,'2013-02-28 15:57:46',75933,67401,1,1,49.99,19.49),
(3465,'2013-02-28 17:11:26',75946,67414,1,1,49.99,19.49),
(3466,'2013-02-28 17:47:14',75957,67421,1,1,49.99,19.49),
(3467,'2013-02-28 18:10:36',75962,67425,1,1,49.99,19.49),
(3468,'2013-02-28 18:11:08',75964,67427,1,1,49.99,19.49),
(3469,'2013-02-28 19:45:33',75986,67445,1,1,49.99,19.49),
(3470,'2013-02-28 20:02:08',75990,67448,1,1,49.99,19.49),
(3471,'2013-02-28 20:59:52',75999,67455,1,1,49.99,19.49),
(3472,'2013-02-28 21:27:33',76006,67461,1,1,49.99,19.49),
(3473,'2013-02-28 22:27:37',76017,64935,2,1,59.99,22.49),
(3474,'2013-02-28 23:21:43',76028,67478,1,1,49.99,19.49),
(3475,'2013-03-01 05:24:08',76066,67510,2,1,59.99,22.49),
(3476,'2013-03-01 11:00:00',76110,67549,1,1,49.99,19.49),
(3477,'2013-03-01 12:44:11',76136,67571,1,1,49.99,19.49),
(3478,'2013-03-01 14:41:26',76160,67590,1,1,49.99,19.49),
(3479,'2013-03-01 16:15:59',76173,67600,1,1,49.99,19.49),
(3480,'2013-03-01 18:08:27',76201,67624,1,1,49.99,19.49),
(3481,'2013-03-01 18:41:03',76208,67629,1,1,49.99,19.49),
(3482,'2013-03-01 19:15:32',76216,67637,1,1,49.99,19.49),
(3483,'2013-03-02 04:30:17',76262,67678,1,1,49.99,19.49),
(3484,'2013-03-02 22:18:56',76344,67748,1,1,49.99,19.49),
(3485,'2013-03-02 22:20:16',76345,63568,2,1,59.99,22.49),
(3486,'2013-03-02 23:56:40',76350,67753,1,1,49.99,19.49),
(3487,'2013-03-03 01:49:45',76357,67760,1,1,49.99,19.49),
(3488,'2013-03-03 02:09:18',76360,67763,1,1,49.99,19.49),
(3489,'2013-03-03 09:51:10',76380,67776,1,1,49.99,19.49),
(3490,'2013-03-03 15:25:50',76413,53284,1,1,49.99,19.49),
(3491,'2013-03-03 17:32:13',76427,67811,1,1,49.99,19.49),
(3492,'2013-03-03 17:43:03',76428,67812,1,1,49.99,19.49),
(3493,'2013-03-03 18:02:16',76429,67813,1,1,49.99,19.49),
(3494,'2013-03-03 18:22:45',76432,67816,1,1,49.99,19.49),
(3495,'2013-03-03 20:17:50',76445,61983,1,1,49.99,19.49),
(3496,'2013-03-03 22:19:38',76464,67844,1,1,49.99,19.49),
(3497,'2013-03-04 05:48:59',76499,67870,1,1,49.99,19.49),
(3498,'2013-03-04 07:40:49',76510,67877,1,1,49.99,19.49),
(3499,'2013-03-04 08:26:57',76516,67882,2,1,59.99,22.49),
(3500,'2013-03-04 12:16:40',76562,67922,1,1,49.99,19.49),
(3501,'2013-03-04 13:12:10',76579,67937,1,1,49.99,19.49),
(3502,'2013-03-04 13:30:17',76585,67943,1,1,49.99,19.49),
(3503,'2013-03-04 13:49:41',76587,67945,2,1,59.99,22.49),
(3504,'2013-03-04 13:50:09',76588,67946,2,1,59.99,22.49),
(3505,'2013-03-04 14:15:43',76592,67950,1,1,49.99,19.49),
(3506,'2013-03-04 16:28:53',76616,67972,1,1,49.99,19.49),
(3507,'2013-03-04 16:51:17',76624,67979,2,1,59.99,22.49),
(3508,'2013-03-04 19:08:33',76653,68004,1,1,49.99,19.49),
(3509,'2013-03-04 19:38:42',76659,68010,1,1,49.99,19.49),
(3510,'2013-03-04 19:45:05',76660,61273,1,1,49.99,19.49),
(3511,'2013-03-04 22:32:58',76690,68036,2,1,59.99,22.49),
(3512,'2013-03-04 23:00:02',76695,57000,1,1,49.99,19.49),
(3513,'2013-03-04 23:15:12',76697,68042,1,1,49.99,19.49),
(3514,'2013-03-05 01:11:26',76711,62768,1,1,49.99,19.49),
(3515,'2013-03-05 05:24:12',76733,68076,1,1,49.99,19.49),
(3516,'2013-03-05 09:45:13',76761,68098,2,1,59.99,22.49),
(3517,'2013-03-05 10:58:45',76786,68119,1,1,49.99,19.49),
(3518,'2013-03-05 11:21:14',76792,68125,1,1,49.99,19.49),
(3519,'2013-03-05 11:26:01',76794,68127,2,1,59.99,22.49),
(3520,'2013-03-05 12:20:07',76807,68138,1,1,49.99,19.49),
(3521,'2013-03-05 12:48:27',76817,68148,1,1,49.99,19.49),
(3522,'2013-03-05 13:42:42',76840,65889,1,1,49.99,19.49),
(3523,'2013-03-05 14:14:12',76846,68171,1,1,49.99,19.49),
(3524,'2013-03-05 16:47:00',76875,68192,1,1,49.99,19.49),
(3525,'2013-03-05 16:52:48',76880,52584,1,1,49.99,19.49),
(3526,'2013-03-05 17:04:41',76882,68198,1,1,49.99,19.49),
(3527,'2013-03-05 23:28:53',76950,48078,1,1,49.99,19.49),
(3528,'2013-03-05 23:53:45',76954,68259,1,1,49.99,19.49),
(3529,'2013-03-06 00:41:42',76959,68264,2,1,59.99,22.49),
(3530,'2013-03-06 00:51:52',76965,68269,1,1,49.99,19.49),
(3531,'2013-03-06 00:51:57',76963,68267,1,1,49.99,19.49),
(3532,'2013-03-06 01:49:47',76968,68272,2,1,59.99,22.49),
(3533,'2013-03-06 06:02:21',76982,68284,1,1,49.99,19.49),
(3534,'2013-03-06 06:26:02',76985,68287,2,1,59.99,22.49),
(3535,'2013-03-06 10:37:32',77032,68328,1,1,49.99,19.49),
(3536,'2013-03-06 10:45:49',77034,68330,1,1,49.99,19.49),
(3537,'2013-03-06 11:25:08',77046,68342,1,1,49.99,19.49),
(3538,'2013-03-06 12:38:45',77068,68360,1,1,49.99,19.49),
(3539,'2013-03-06 13:55:09',77095,68382,2,1,59.99,22.49),
(3540,'2013-03-06 15:32:55',77112,68396,1,1,49.99,19.49),
(3541,'2013-03-06 16:03:18',77123,68405,1,1,49.99,19.49),
(3542,'2013-03-06 16:35:14',77134,68415,2,1,59.99,22.49),
(3543,'2013-03-06 17:05:25',77146,68425,1,1,49.99,19.49),
(3544,'2013-03-06 18:29:29',77171,68446,1,1,49.99,19.49),
(3545,'2013-03-06 19:12:53',77177,68450,1,1,49.99,19.49),
(3546,'2013-03-06 19:55:15',77183,68455,1,1,49.99,19.49),
(3547,'2013-03-06 20:13:43',77187,68457,1,1,49.99,19.49),
(3548,'2013-03-06 22:12:08',77210,68475,1,1,49.99,19.49),
(3549,'2013-03-06 22:12:35',77213,68477,1,1,49.99,19.49),
(3550,'2013-03-07 00:26:45',77229,61601,1,1,49.99,19.49),
(3551,'2013-03-07 01:44:08',77234,60083,1,1,49.99,19.49),
(3552,'2013-03-07 07:23:50',77252,68507,1,1,49.99,19.49),
(3553,'2013-03-07 09:22:05',77274,68526,1,1,49.99,19.49),
(3554,'2013-03-07 14:40:03',77366,68599,1,1,49.99,19.49),
(3555,'2013-03-07 15:00:14',77372,68604,1,1,49.99,19.49),
(3556,'2013-03-07 15:47:30',77392,60017,2,1,59.99,22.49),
(3557,'2013-03-07 17:54:32',77430,62303,1,1,49.99,19.49),
(3558,'2013-03-07 18:14:04',77432,68653,1,1,49.99,19.49),
(3559,'2013-03-07 21:39:42',77471,68686,1,1,49.99,19.49),
(3560,'2013-03-08 06:21:40',77516,68724,1,1,49.99,19.49),
(3561,'2013-03-08 08:45:39',77532,68740,1,1,49.99,19.49),
(3562,'2013-03-08 11:30:06',77564,68770,1,1,49.99,19.49),
(3563,'2013-03-08 15:28:22',77624,68815,2,1,59.99,22.49),
(3564,'2013-03-08 15:36:38',77628,68818,1,1,49.99,19.49),
(3565,'2013-03-08 16:35:06',77647,68832,1,1,49.99,19.49),
(3566,'2013-03-08 23:53:38',77693,58246,1,1,49.99,19.49),
(3567,'2013-03-09 03:46:45',77719,68890,1,1,49.99,19.49),
(3568,'2013-03-09 06:05:02',77725,68895,1,1,49.99,19.49),
(3569,'2013-03-09 10:08:47',77741,68906,1,1,49.99,19.49),
(3570,'2013-03-09 13:12:51',77765,68927,1,1,49.99,19.49),
(3571,'2013-03-09 17:30:14',77793,54867,1,1,49.99,19.49),
(3572,'2013-03-09 23:48:20',77820,68969,1,1,49.99,19.49),
(3573,'2013-03-09 23:49:01',77819,68968,1,1,49.99,19.49),
(3574,'2013-03-10 08:12:42',77847,68988,1,1,49.99,19.49),
(3575,'2013-03-10 14:20:56',77876,53006,1,1,49.99,19.49),
(3576,'2013-03-10 16:26:06',77889,47969,1,1,49.99,19.49),
(3577,'2013-03-10 20:47:17',77917,69044,1,1,49.99,19.49),
(3578,'2013-03-10 21:33:31',77923,69048,1,1,49.99,19.49),
(3579,'2013-03-10 21:55:32',77926,69050,2,1,59.99,22.49),
(3580,'2013-03-11 01:38:08',77944,69066,1,1,49.99,19.49),
(3581,'2013-03-11 07:17:41',77959,69075,1,1,49.99,19.49),
(3582,'2013-03-11 07:27:40',77963,69079,1,1,49.99,19.49),
(3583,'2013-03-11 08:22:03',77969,69085,2,1,59.99,22.49),
(3584,'2013-03-11 10:06:14',77981,69095,1,1,49.99,19.49),
(3585,'2013-03-11 11:20:07',77994,69108,1,1,49.99,19.49),
(3586,'2013-03-11 11:24:59',77998,69112,2,1,59.99,22.49),
(3587,'2013-03-11 13:05:09',78021,69128,2,1,59.99,22.49),
(3588,'2013-03-11 13:32:56',78028,69135,1,1,49.99,19.49),
(3589,'2013-03-11 14:51:40',78049,69155,2,1,59.99,22.49),
(3590,'2013-03-11 17:53:37',78087,69187,1,1,49.99,19.49),
(3591,'2013-03-11 19:18:48',78112,69211,1,1,49.99,19.49),
(3592,'2013-03-12 09:00:45',78191,69279,1,1,49.99,19.49),
(3593,'2013-03-12 09:04:48',78192,69280,1,1,49.99,19.49),
(3594,'2013-03-12 10:12:22',78210,69297,1,1,49.99,19.49),
(3595,'2013-03-12 12:27:50',78239,69321,2,1,59.99,22.49),
(3596,'2013-03-12 12:35:02',78244,55819,2,1,59.99,22.49),
(3597,'2013-03-12 13:27:02',78251,69329,2,1,59.99,22.49),
(3598,'2013-03-12 14:17:58',78264,69340,1,1,49.99,19.49),
(3599,'2013-03-12 15:16:00',78281,69355,2,1,59.99,22.49),
(3600,'2013-03-12 15:39:57',78288,69362,1,1,49.99,19.49),
(3601,'2013-03-12 16:09:49',78292,69366,1,1,49.99,19.49),
(3602,'2013-03-12 18:30:45',78328,69397,1,1,49.99,19.49),
(3603,'2013-03-12 18:46:01',78331,69400,1,1,49.99,19.49),
(3604,'2013-03-12 20:43:21',78352,69417,2,1,59.99,22.49),
(3605,'2013-03-12 21:37:06',78363,69427,1,1,49.99,19.49),
(3606,'2013-03-13 08:42:16',78414,46728,1,1,49.99,19.49),
(3607,'2013-03-13 09:16:03',78420,69478,1,1,49.99,19.49),
(3608,'2013-03-13 09:33:01',78422,69479,1,1,49.99,19.49),
(3609,'2013-03-13 11:08:22',78454,69506,1,1,49.99,19.49),
(3610,'2013-03-13 11:59:46',78468,69517,2,1,59.99,22.49),
(3611,'2013-03-13 13:27:49',78497,63204,1,1,49.99,19.49),
(3612,'2013-03-13 17:05:17',78547,69582,1,1,49.99,19.49),
(3613,'2013-03-13 17:55:17',78555,69588,1,1,49.99,19.49),
(3614,'2013-03-13 17:58:40',78556,69589,1,1,49.99,19.49),
(3615,'2013-03-13 19:32:38',78576,69608,2,1,59.99,22.49),
(3616,'2013-03-13 20:51:17',78592,69621,1,1,49.99,19.49),
(3617,'2013-03-13 22:13:35',78601,69630,1,1,49.99,19.49),
(3618,'2013-03-13 22:42:14',78606,65795,2,1,59.99,22.49),
(3619,'2013-03-13 22:51:40',78608,69636,1,1,49.99,19.49),
(3620,'2013-03-13 23:38:15',78611,69639,1,1,49.99,19.49),
(3621,'2013-03-14 00:22:56',78613,69641,2,1,59.99,22.49),
(3622,'2013-03-14 01:41:27',78622,69647,1,1,49.99,19.49),
(3623,'2013-03-14 03:49:37',78628,56418,1,1,49.99,19.49),
(3624,'2013-03-14 06:38:28',78639,69660,1,1,49.99,19.49),
(3625,'2013-03-14 10:23:31',78673,69689,1,1,49.99,19.49),
(3626,'2013-03-14 10:38:08',78676,69691,1,1,49.99,19.49),
(3627,'2013-03-14 12:01:12',78697,69709,1,1,49.99,19.49),
(3628,'2013-03-14 13:22:59',78720,69728,1,1,49.99,19.49),
(3629,'2013-03-14 14:29:35',78739,69745,1,1,49.99,19.49),
(3630,'2013-03-14 15:07:18',78748,69754,1,1,49.99,19.49),
(3631,'2013-03-14 16:11:50',78760,69764,1,1,49.99,19.49),
(3632,'2013-03-14 16:39:53',78772,69775,1,1,49.99,19.49),
(3633,'2013-03-14 21:17:09',78817,67958,1,1,49.99,19.49),
(3634,'2013-03-15 02:07:47',78843,69833,2,1,59.99,22.49),
(3635,'2013-03-15 08:06:50',78856,69843,1,1,49.99,19.49),
(3636,'2013-03-15 08:22:43',78858,69845,1,1,49.99,19.49),
(3637,'2013-03-15 08:57:16',78862,69849,1,1,49.99,19.49),
(3638,'2013-03-15 09:29:55',78866,69853,2,1,59.99,22.49),
(3639,'2013-03-15 10:25:36',78881,69866,1,1,49.99,19.49),
(3640,'2013-03-15 10:27:59',78882,69867,1,1,49.99,19.49),
(3641,'2013-03-15 11:45:27',78898,69881,1,1,49.99,19.49),
(3642,'2013-03-15 12:39:42',78914,69894,1,1,49.99,19.49),
(3643,'2013-03-15 14:12:15',78932,69910,1,1,49.99,19.49),
(3644,'2013-03-15 14:38:38',78941,69917,1,1,49.99,19.49),
(3645,'2013-03-15 16:06:48',78961,69935,1,1,49.99,19.49),
(3646,'2013-03-15 18:11:18',78997,69969,1,1,49.99,19.49),
(3647,'2013-03-15 18:31:51',79000,69971,1,1,49.99,19.49),
(3648,'2013-03-15 19:29:18',79011,69982,1,1,49.99,19.49),
(3649,'2013-03-15 19:50:05',79014,69984,1,1,49.99,19.49),
(3650,'2013-03-15 20:00:20',79016,68121,2,1,59.99,22.49),
(3651,'2013-03-15 21:34:45',79025,69991,1,1,49.99,19.49),
(3652,'2013-03-15 21:48:01',79027,69993,1,1,49.99,19.49),
(3653,'2013-03-16 07:01:26',79052,60058,1,1,49.99,19.49),
(3654,'2013-03-16 10:35:57',79069,62176,2,1,59.99,22.49),
(3655,'2013-03-16 16:41:42',79110,70063,1,1,49.99,19.49),
(3656,'2013-03-16 16:43:58',79112,70065,1,1,49.99,19.49),
(3657,'2013-03-16 21:56:06',79141,70092,1,1,49.99,19.49),
(3658,'2013-03-16 23:32:38',79148,70099,1,1,49.99,19.49),
(3659,'2013-03-17 09:27:54',79173,70121,2,1,59.99,22.49),
(3660,'2013-03-17 13:04:29',79187,70134,1,1,49.99,19.49),
(3661,'2013-03-17 16:26:52',79208,70151,1,1,49.99,19.49),
(3662,'2013-03-17 17:54:29',79215,70157,1,1,49.99,19.49),
(3663,'2013-03-17 18:07:01',79217,70159,1,1,49.99,19.49),
(3664,'2013-03-17 23:16:09',79258,70191,1,1,49.99,19.49),
(3665,'2013-03-18 00:33:30',79269,62140,1,1,49.99,19.49),
(3666,'2013-03-18 05:11:47',79285,70214,1,1,49.99,19.49),
(3667,'2013-03-18 07:09:42',79294,70221,1,1,49.99,19.49),
(3668,'2013-03-18 09:35:45',79312,70235,1,1,49.99,19.49),
(3669,'2013-03-18 11:12:26',79333,70254,2,1,59.99,22.49),
(3670,'2013-03-18 11:28:35',79338,69654,1,1,49.99,19.49),
(3671,'2013-03-18 12:34:46',79353,70273,1,1,49.99,19.49),
(3672,'2013-03-18 16:18:15',79398,70315,1,1,49.99,19.49),
(3673,'2013-03-18 16:37:41',79403,70320,2,1,59.99,22.49),
(3674,'2013-03-18 17:45:32',79419,70335,1,1,49.99,19.49),
(3675,'2013-03-18 19:12:41',79444,70357,2,1,59.99,22.49),
(3676,'2013-03-18 19:24:28',79445,70358,1,1,49.99,19.49),
(3677,'2013-03-19 04:31:06',79503,70409,2,1,59.99,22.49),
(3678,'2013-03-19 09:39:51',79534,70435,1,1,49.99,19.49),
(3679,'2013-03-19 10:40:20',79545,61757,1,1,49.99,19.49),
(3680,'2013-03-19 10:56:44',79549,70446,1,1,49.99,19.49),
(3681,'2013-03-19 11:16:23',79558,70454,1,1,49.99,19.49),
(3682,'2013-03-19 11:46:51',79571,70464,1,1,49.99,19.49),
(3683,'2013-03-19 13:11:03',79590,70481,1,1,49.99,19.49),
(3684,'2013-03-19 13:16:31',79592,70483,1,1,49.99,19.49),
(3685,'2013-03-19 13:51:46',79600,70490,1,1,49.99,19.49),
(3686,'2013-03-19 16:07:53',79640,70521,1,1,49.99,19.49),
(3687,'2013-03-19 17:08:26',79653,70531,1,1,49.99,19.49),
(3688,'2013-03-19 18:24:28',79673,70543,1,1,49.99,19.49),
(3689,'2013-03-19 20:02:35',79688,70553,1,1,49.99,19.49),
(3690,'2013-03-19 20:13:23',79692,70557,1,1,49.99,19.49),
(3691,'2013-03-20 12:53:15',79840,70685,2,1,59.99,22.49),
(3692,'2013-03-20 13:31:08',79850,70693,2,1,59.99,22.49),
(3693,'2013-03-20 14:31:40',79863,70703,1,1,49.99,19.49),
(3694,'2013-03-20 14:43:44',79867,70707,1,1,49.99,19.49),
(3695,'2013-03-20 16:52:39',79902,70738,1,1,49.99,19.49),
(3696,'2013-03-20 18:27:03',79919,70753,1,1,49.99,19.49),
(3697,'2013-03-20 18:37:02',79924,70758,1,1,49.99,19.49),
(3698,'2013-03-20 19:18:15',79929,67879,1,1,49.99,19.49),
(3699,'2013-03-20 20:58:31',79945,70777,2,1,59.99,22.49),
(3700,'2013-03-21 09:49:41',80021,63228,1,1,49.99,19.49),
(3701,'2013-03-21 10:15:00',80028,70845,1,1,49.99,19.49),
(3702,'2013-03-21 11:11:28',80046,70859,1,1,49.99,19.49),
(3703,'2013-03-21 12:16:28',80064,70875,1,1,49.99,19.49),
(3704,'2013-03-21 14:44:42',80098,70906,1,1,49.99,19.49),
(3705,'2013-03-21 15:15:15',80109,70915,2,1,59.99,22.49),
(3706,'2013-03-21 16:21:39',80121,69058,1,1,49.99,19.49),
(3707,'2013-03-21 17:36:41',80143,70942,1,1,49.99,19.49),
(3708,'2013-03-21 20:34:34',80167,70965,1,1,49.99,19.49),
(3709,'2013-03-21 21:52:39',80175,70972,1,1,49.99,19.49),
(3710,'2013-03-21 22:07:45',80178,70974,1,1,49.99,19.49),
(3711,'2013-03-21 22:37:48',80187,60159,1,1,49.99,19.49),
(3712,'2013-03-22 01:17:29',80199,70990,1,1,49.99,19.49),
(3713,'2013-03-22 06:23:05',80217,71005,1,1,49.99,19.49),
(3714,'2013-03-22 06:27:08',80219,71007,1,1,49.99,19.49),
(3715,'2013-03-22 06:58:32',80221,71009,2,1,59.99,22.49),
(3716,'2013-03-22 09:33:19',80242,71027,1,1,49.99,19.49),
(3717,'2013-03-22 11:45:22',80289,71068,1,1,49.99,19.49),
(3718,'2013-03-22 11:49:33',80288,71067,1,1,49.99,19.49),
(3719,'2013-03-22 14:01:18',80324,71093,1,1,49.99,19.49),
(3720,'2013-03-22 15:51:08',80353,71116,1,1,49.99,19.49),
(3721,'2013-03-22 16:04:39',80358,62986,1,1,49.99,19.49),
(3722,'2013-03-22 16:05:20',80356,71119,2,1,59.99,22.49),
(3723,'2013-03-22 16:35:06',80368,71127,1,1,49.99,19.49),
(3724,'2013-03-22 16:47:01',80370,71129,1,1,49.99,19.49),
(3725,'2013-03-22 16:55:39',80373,71132,1,1,49.99,19.49),
(3726,'2013-03-22 20:09:36',80409,71165,1,1,49.99,19.49),
(3727,'2013-03-22 22:31:56',80420,71174,1,1,49.99,19.49),
(3728,'2013-03-22 22:50:40',80422,71176,1,1,49.99,19.49),
(3729,'2013-03-23 04:09:13',80440,71190,1,1,49.99,19.49),
(3730,'2013-03-23 09:14:39',80450,71199,1,1,49.99,19.49),
(3731,'2013-03-23 20:20:07',80523,71263,1,1,49.99,19.49),
(3732,'2013-03-24 08:01:59',80565,71298,1,1,49.99,19.49),
(3733,'2013-03-24 08:25:54',80572,71304,1,1,49.99,19.49),
(3734,'2013-03-24 10:16:40',80580,67408,2,1,59.99,22.49),
(3735,'2013-03-24 11:57:06',80588,71317,1,1,49.99,19.49),
(3736,'2013-03-24 12:51:27',80598,71325,1,1,49.99,19.49),
(3737,'2013-03-24 16:07:31',80614,71340,1,1,49.99,19.49),
(3738,'2013-03-25 00:20:02',80673,71387,1,1,49.99,19.49),
(3739,'2013-03-25 01:08:00',80683,71396,2,1,59.99,22.49),
(3740,'2013-03-25 08:06:20',80717,71427,1,1,49.99,19.49),
(3741,'2013-03-25 08:17:37',80719,71429,1,1,49.99,19.49),
(3742,'2013-03-25 09:19:45',80732,71437,1,1,49.99,19.49),
(3743,'2013-03-25 10:27:32',80750,71452,1,1,49.99,19.49),
(3744,'2013-03-25 10:29:57',80753,71455,1,1,49.99,19.49),
(3745,'2013-03-25 10:38:50',80756,71458,1,1,49.99,19.49),
(3746,'2013-03-25 11:25:28',80768,71467,2,1,59.99,22.49),
(3747,'2013-03-25 11:38:37',80774,71473,2,1,59.99,22.49),
(3748,'2013-03-25 12:50:25',80797,71493,1,1,49.99,19.49),
(3749,'2013-03-25 13:54:30',80817,71510,1,1,49.99,19.49),
(3750,'2013-03-25 14:39:29',80833,71525,1,1,49.99,19.49),
(3751,'2013-03-25 15:22:55',80851,71541,1,1,49.99,19.49),
(3752,'2013-03-25 15:42:38',80856,71546,1,1,49.99,19.49),
(3753,'2013-03-25 16:22:59',80866,71554,1,1,49.99,19.49),
(3754,'2013-03-25 19:58:11',80908,71591,1,1,49.99,19.49),
(3755,'2013-03-25 20:13:06',80913,71595,2,1,59.99,22.49),
(3756,'2013-03-25 20:30:17',80914,71596,1,1,49.99,19.49),
(3757,'2013-03-25 22:10:41',80925,71607,1,1,49.99,19.49),
(3758,'2013-03-25 22:44:54',80931,71612,2,1,59.99,22.49),
(3759,'2013-03-25 23:04:12',80937,71617,1,1,49.99,19.49),
(3760,'2013-03-26 01:25:29',80954,71634,2,1,59.99,22.49),
(3761,'2013-03-26 03:04:30',80966,71644,1,1,49.99,19.49),
(3762,'2013-03-26 04:45:35',80973,71651,1,1,49.99,19.49),
(3763,'2013-03-26 06:25:46',80981,71658,1,1,49.99,19.49),
(3764,'2013-03-26 06:41:53',80983,71660,1,1,49.99,19.49),
(3765,'2013-03-26 11:16:16',81024,71696,2,1,59.99,22.49),
(3766,'2013-03-26 12:23:11',81046,60548,1,1,49.99,19.49),
(3767,'2013-03-26 12:57:21',81056,64134,1,1,49.99,19.49),
(3768,'2013-03-26 14:41:14',81085,71748,1,1,49.99,19.49),
(3769,'2013-03-26 15:46:38',81114,71775,1,1,49.99,19.49),
(3770,'2013-03-26 15:51:46',81115,71776,1,1,49.99,19.49),
(3771,'2013-03-26 16:37:39',81131,71789,1,1,49.99,19.49),
(3772,'2013-03-26 20:07:51',81182,71833,1,1,49.99,19.49),
(3773,'2013-03-26 21:25:00',81194,71841,1,1,49.99,19.49),
(3774,'2013-03-27 00:06:49',81213,68560,1,1,49.99,19.49),
(3775,'2013-03-27 01:07:16',81220,71863,1,1,49.99,19.49),
(3776,'2013-03-27 01:58:52',81224,71866,1,1,49.99,19.49),
(3777,'2013-03-27 02:35:20',81233,71874,2,1,59.99,22.49),
(3778,'2013-03-27 03:23:47',81238,61817,2,1,59.99,22.49),
(3779,'2013-03-27 10:21:12',81292,71924,1,1,49.99,19.49),
(3780,'2013-03-27 10:36:37',81297,71928,1,1,49.99,19.49),
(3781,'2013-03-27 11:26:47',81315,71945,2,1,59.99,22.49),
(3782,'2013-03-27 11:52:51',81322,71951,1,1,49.99,19.49),
(3783,'2013-03-27 11:54:09',81321,71950,1,1,49.99,19.49),
(3784,'2013-03-27 12:01:42',81328,68252,1,1,49.99,19.49),
(3785,'2013-03-27 12:36:46',81343,71968,1,1,49.99,19.49),
(3786,'2013-03-27 13:23:25',81356,60131,1,1,49.99,19.49),
(3787,'2013-03-27 13:33:55',81357,60688,1,1,49.99,19.49),
(3788,'2013-03-27 14:41:07',81377,71998,1,1,49.99,19.49),
(3789,'2013-03-27 15:21:08',81384,72005,1,1,49.99,19.49),
(3790,'2013-03-27 16:10:59',81405,72025,1,1,49.99,19.49),
(3791,'2013-03-27 16:26:15',81408,72027,1,1,49.99,19.49),
(3792,'2013-03-27 17:18:08',81427,70961,1,1,49.99,19.49),
(3793,'2013-03-27 17:34:04',81438,72055,1,1,49.99,19.49),
(3794,'2013-03-27 18:05:39',81443,72060,1,1,49.99,19.49),
(3795,'2013-03-27 20:03:08',81470,72080,1,1,49.99,19.49),
(3796,'2013-03-27 20:50:43',81483,72091,1,1,49.99,19.49),
(3797,'2013-03-27 22:38:03',81498,72106,1,1,49.99,19.49),
(3798,'2013-03-27 23:42:14',81505,72112,2,1,59.99,22.49),
(3799,'2013-03-28 00:16:50',81508,72115,1,1,49.99,19.49),
(3800,'2013-03-28 02:47:47',81523,72129,1,1,49.99,19.49),
(3801,'2013-03-28 03:20:17',81526,72132,1,1,49.99,19.49),
(3802,'2013-03-28 04:08:45',81529,72134,1,1,49.99,19.49),
(3803,'2013-03-28 08:05:39',81556,57063,1,1,49.99,19.49),
(3804,'2013-03-28 08:28:09',81562,68739,1,1,49.99,19.49),
(3805,'2013-03-28 09:37:51',81574,72173,2,1,59.99,22.49),
(3806,'2013-03-28 11:52:14',81627,72216,1,1,49.99,19.49),
(3807,'2013-03-28 14:08:15',81667,72253,1,1,49.99,19.49),
(3808,'2013-03-28 14:52:34',81679,72264,2,1,59.99,22.49),
(3809,'2013-03-28 16:05:32',81706,72288,1,1,49.99,19.49),
(3810,'2013-03-28 16:10:35',81709,68436,1,1,49.99,19.49),
(3811,'2013-03-28 16:56:35',81722,72299,1,1,49.99,19.49),
(3812,'2013-03-28 17:03:04',81725,59623,1,1,49.99,19.49),
(3813,'2013-03-28 17:11:31',81729,72305,1,1,49.99,19.49),
(3814,'2013-03-28 18:38:39',81753,72326,1,1,49.99,19.49),
(3815,'2013-03-28 19:34:24',81764,72335,1,1,49.99,19.49),
(3816,'2013-03-28 20:25:17',81776,72344,1,1,49.99,19.49),
(3817,'2013-03-28 22:42:02',81791,72359,2,1,59.99,22.49),
(3818,'2013-03-29 06:41:01',81832,72399,1,1,49.99,19.49),
(3819,'2013-03-29 06:52:29',81835,72402,1,1,49.99,19.49),
(3820,'2013-03-29 10:26:00',81875,72440,1,1,49.99,19.49),
(3821,'2013-03-29 11:48:09',81892,72455,1,1,49.99,19.49),
(3822,'2013-03-29 11:57:49',81895,72458,1,1,49.99,19.49),
(3823,'2013-03-29 13:23:53',81926,72485,1,1,49.99,19.49),
(3824,'2013-03-29 14:13:31',81941,72498,1,1,49.99,19.49),
(3825,'2013-03-29 14:24:58',81948,72505,2,1,59.99,22.49),
(3826,'2013-03-29 14:45:31',81952,67694,1,1,49.99,19.49),
(3827,'2013-03-29 16:10:38',81974,72526,1,1,49.99,19.49),
(3828,'2013-03-29 16:35:21',81982,72533,1,1,49.99,19.49),
(3829,'2013-03-29 16:53:37',81990,72541,1,1,49.99,19.49),
(3830,'2013-03-29 17:01:59',81993,72544,1,1,49.99,19.49),
(3831,'2013-03-29 17:43:32',82006,72555,1,1,49.99,19.49),
(3832,'2013-03-29 17:54:25',82011,72560,1,1,49.99,19.49),
(3833,'2013-03-29 18:02:33',82010,72559,1,1,49.99,19.49),
(3834,'2013-03-29 18:05:40',82013,72561,1,1,49.99,19.49),
(3835,'2013-03-29 18:35:37',82020,72568,1,1,49.99,19.49),
(3836,'2013-03-29 19:48:01',82026,72574,1,1,49.99,19.49),
(3837,'2013-03-29 21:10:18',82036,72583,1,1,49.99,19.49),
(3838,'2013-03-30 00:20:27',82056,72596,1,1,49.99,19.49),
(3839,'2013-03-30 01:07:35',82062,72601,2,1,59.99,22.49),
(3840,'2013-03-30 04:40:35',82074,66743,1,1,49.99,19.49),
(3841,'2013-03-30 08:07:16',82083,72618,1,1,49.99,19.49),
(3842,'2013-03-30 11:10:42',82110,72643,2,1,59.99,22.49),
(3843,'2013-03-30 12:06:53',82119,72652,1,1,49.99,19.49),
(3844,'2013-03-30 12:43:46',82124,72656,1,1,49.99,19.49),
(3845,'2013-03-30 13:22:57',82130,72662,1,1,49.99,19.49),
(3846,'2013-03-30 14:12:16',82134,72666,1,1,49.99,19.49),
(3847,'2013-03-30 15:09:04',82137,72669,1,1,49.99,19.49),
(3848,'2013-03-30 16:16:39',82142,72674,1,1,49.99,19.49),
(3849,'2013-03-30 16:49:47',82146,72678,1,1,49.99,19.49),
(3850,'2013-03-30 20:56:47',82163,72690,1,1,49.99,19.49),
(3851,'2013-03-30 22:44:42',82172,72698,1,1,49.99,19.49),
(3852,'2013-03-30 23:14:10',82176,67044,2,1,59.99,22.49),
(3853,'2013-03-31 00:45:20',82183,72707,1,1,49.99,19.49),
(3854,'2013-03-31 03:53:24',82191,72715,1,1,49.99,19.49),
(3855,'2013-03-31 09:59:37',82205,72727,1,1,49.99,19.49),
(3856,'2013-03-31 10:35:49',82209,72731,1,1,49.99,19.49),
(3857,'2013-03-31 12:23:45',82219,72740,1,1,49.99,19.49),
(3858,'2013-03-31 17:48:32',82258,72774,2,1,59.99,22.49),
(3859,'2013-03-31 19:12:53',82267,72780,1,1,49.99,19.49),
(3860,'2013-04-01 00:20:52',82304,72813,1,1,49.99,19.49),
(3861,'2013-04-01 03:10:18',82325,72828,1,1,49.99,19.49),
(3862,'2013-04-01 05:08:56',82335,72835,1,1,49.99,19.49),
(3863,'2013-04-01 05:34:33',82337,72837,1,1,49.99,19.49),
(3864,'2013-04-01 07:30:33',82344,72843,1,1,49.99,19.49),
(3865,'2013-04-01 08:08:28',82352,72851,1,1,49.99,19.49),
(3866,'2013-04-01 09:36:08',82374,72872,1,1,49.99,19.49),
(3867,'2013-04-01 10:16:31',82385,65477,1,1,49.99,19.49),
(3868,'2013-04-01 10:41:16',82397,72892,1,1,49.99,19.49),
(3869,'2013-04-01 12:23:04',82425,72918,2,1,59.99,22.49),
(3870,'2013-04-01 14:04:44',82466,72949,1,1,49.99,19.49),
(3871,'2013-04-01 14:17:38',82470,72952,1,1,49.99,19.49),
(3872,'2013-04-01 15:12:39',82480,72962,2,1,59.99,22.49),
(3873,'2013-04-01 15:18:13',82481,72963,1,1,49.99,19.49),
(3874,'2013-04-01 15:31:07',82486,72966,1,1,49.99,19.49),
(3875,'2013-04-01 15:53:48',82494,72974,1,1,49.99,19.49),
(3876,'2013-04-01 16:01:08',82498,72978,1,1,49.99,19.49),
(3877,'2013-04-01 17:06:33',82508,72988,2,1,59.99,22.49),
(3878,'2013-04-01 17:20:12',82509,72989,1,1,49.99,19.49),
(3879,'2013-04-01 17:21:53',82512,72991,1,1,49.99,19.49),
(3880,'2013-04-01 18:00:32',82521,73000,1,1,49.99,19.49),
(3881,'2013-04-01 20:40:41',82550,61051,1,1,49.99,19.49),
(3882,'2013-04-01 22:05:22',82562,73036,2,1,59.99,22.49),
(3883,'2013-04-01 22:28:53',82565,73039,1,1,49.99,19.49),
(3884,'2013-04-02 00:27:03',82584,73055,1,1,49.99,19.49),
(3885,'2013-04-02 05:05:29',82604,73072,2,1,59.99,22.49),
(3886,'2013-04-02 05:23:35',82606,73074,1,1,49.99,19.49),
(3887,'2013-04-02 07:40:02',82620,73085,1,1,49.99,19.49),
(3888,'2013-04-02 08:19:05',82625,63539,1,1,49.99,19.49),
(3889,'2013-04-02 08:32:12',82627,73090,1,1,49.99,19.49),
(3890,'2013-04-02 10:44:33',82652,73110,1,1,49.99,19.49),
(3891,'2013-04-02 11:32:53',82675,73132,1,1,49.99,19.49),
(3892,'2013-04-02 13:00:36',82697,73151,2,1,59.99,22.49),
(3893,'2013-04-02 13:08:43',82699,73153,2,1,59.99,22.49),
(3894,'2013-04-02 13:21:39',82702,73156,1,1,49.99,19.49),
(3895,'2013-04-02 14:08:33',82720,73173,1,1,49.99,19.49),
(3896,'2013-04-02 15:14:04',82735,73186,1,1,49.99,19.49),
(3897,'2013-04-02 16:01:51',82755,73205,1,1,49.99,19.49),
(3898,'2013-04-02 16:23:18',82763,73211,1,1,49.99,19.49),
(3899,'2013-04-02 17:35:37',82778,62277,1,1,49.99,19.49),
(3900,'2013-04-02 17:46:50',82784,73231,1,1,49.99,19.49),
(3901,'2013-04-02 18:10:33',82794,63019,2,1,59.99,22.49),
(3902,'2013-04-02 18:22:37',82796,73242,1,1,49.99,19.49),
(3903,'2013-04-02 18:34:53',82801,73247,1,1,49.99,19.49),
(3904,'2013-04-02 19:17:02',82819,73262,1,1,49.99,19.49),
(3905,'2013-04-02 19:27:29',82820,73263,1,1,49.99,19.49),
(3906,'2013-04-02 19:31:25',82821,73264,1,1,49.99,19.49),
(3907,'2013-04-02 20:32:29',82834,73274,2,1,59.99,22.49),
(3908,'2013-04-02 20:45:34',82841,73281,1,1,49.99,19.49),
(3909,'2013-04-02 21:25:50',82851,73291,1,1,49.99,19.49),
(3910,'2013-04-03 01:42:24',82882,73318,1,1,49.99,19.49),
(3911,'2013-04-03 03:34:17',82891,73326,1,1,49.99,19.49),
(3912,'2013-04-03 04:52:50',82905,73337,1,1,49.99,19.49),
(3913,'2013-04-03 05:49:43',82914,73346,1,1,49.99,19.49),
(3914,'2013-04-03 07:13:50',82922,73354,1,1,49.99,19.49),
(3915,'2013-04-03 08:12:48',82930,73362,1,1,49.99,19.49),
(3916,'2013-04-03 10:24:58',82955,73385,2,1,59.99,22.49),
(3917,'2013-04-03 10:42:52',82959,73388,1,1,49.99,19.49),
(3918,'2013-04-03 12:33:30',83014,73440,1,1,49.99,19.49),
(3919,'2013-04-03 13:28:40',83037,73461,1,1,49.99,19.49),
(3920,'2013-04-03 13:30:14',83038,67053,1,1,49.99,19.49),
(3921,'2013-04-03 15:42:10',83080,73498,2,1,59.99,22.49),
(3922,'2013-04-03 16:32:02',83096,66448,1,1,49.99,19.49),
(3923,'2013-04-03 17:30:20',83118,73529,1,1,49.99,19.49),
(3924,'2013-04-03 17:53:54',83123,73532,1,1,49.99,19.49),
(3925,'2013-04-03 18:25:07',83134,73542,1,1,49.99,19.49),
(3926,'2013-04-03 19:28:08',83146,73552,1,1,49.99,19.49),
(3927,'2013-04-03 19:52:45',83153,73559,1,1,49.99,19.49),
(3928,'2013-04-03 20:03:05',83159,73564,1,1,49.99,19.49),
(3929,'2013-04-03 20:45:21',83170,73573,1,1,49.99,19.49),
(3930,'2013-04-03 21:26:44',83176,73578,1,1,49.99,19.49),
(3931,'2013-04-03 21:27:35',83179,73581,1,1,49.99,19.49),
(3932,'2013-04-03 21:39:39',83181,73583,1,1,49.99,19.49),
(3933,'2013-04-03 22:45:43',83191,73591,1,1,49.99,19.49),
(3934,'2013-04-04 08:30:33',83261,73656,1,1,49.99,19.49),
(3935,'2013-04-04 10:22:03',83286,73680,1,1,49.99,19.49),
(3936,'2013-04-04 10:53:25',83299,73691,1,1,49.99,19.49),
(3937,'2013-04-04 12:24:37',83328,73717,1,1,49.99,19.49),
(3938,'2013-04-04 12:37:37',83332,73721,1,1,49.99,19.49),
(3939,'2013-04-04 12:42:36',83334,70543,1,1,49.99,19.49),
(3940,'2013-04-04 13:02:22',83339,73727,2,1,59.99,22.49),
(3941,'2013-04-04 13:24:10',83349,73735,1,1,49.99,19.49),
(3942,'2013-04-04 14:56:12',83371,73754,1,1,49.99,19.49),
(3943,'2013-04-04 15:06:09',83376,70966,1,1,49.99,19.49),
(3944,'2013-04-04 15:12:38',83385,61384,2,1,59.99,22.49),
(3945,'2013-04-04 15:22:46',83387,73766,1,1,49.99,19.49),
(3946,'2013-04-04 16:10:27',83409,73787,1,1,49.99,19.49),
(3947,'2013-04-04 16:18:27',83413,73791,1,1,49.99,19.49),
(3948,'2013-04-04 16:46:58',83421,73796,1,1,49.99,19.49),
(3949,'2013-04-04 17:30:04',83437,73809,1,1,49.99,19.49),
(3950,'2013-04-04 17:38:37',83438,73810,2,1,59.99,22.49),
(3951,'2013-04-04 18:04:53',83452,73821,1,1,49.99,19.49),
(3952,'2013-04-04 18:18:11',83456,73823,1,1,49.99,19.49),
(3953,'2013-04-04 19:44:15',83464,73830,1,1,49.99,19.49),
(3954,'2013-04-04 20:02:21',83467,65091,1,1,49.99,19.49),
(3955,'2013-04-04 20:58:23',83477,73842,1,1,49.99,19.49),
(3956,'2013-04-05 02:29:31',83529,73888,2,1,59.99,22.49),
(3957,'2013-04-05 06:40:05',83544,73902,2,1,59.99,22.49),
(3958,'2013-04-05 08:40:26',83560,73918,1,1,49.99,19.49),
(3959,'2013-04-05 10:59:25',83607,73959,1,1,49.99,19.49),
(3960,'2013-04-05 11:36:54',83621,73971,1,1,49.99,19.49),
(3961,'2013-04-05 11:52:50',83624,58523,1,1,49.99,19.49),
(3962,'2013-04-05 12:46:19',83642,73989,1,1,49.99,19.49),
(3963,'2013-04-05 13:03:53',83654,69639,1,1,49.99,19.49),
(3964,'2013-04-05 13:41:45',83665,74008,1,1,49.99,19.49),
(3965,'2013-04-05 14:00:14',83671,74012,2,1,59.99,22.49),
(3966,'2013-04-05 14:17:27',83679,74018,1,1,49.99,19.49),
(3967,'2013-04-05 14:29:02',83681,74019,1,1,49.99,19.49),
(3968,'2013-04-05 14:38:01',83684,74022,1,1,49.99,19.49),
(3969,'2013-04-05 14:51:08',83692,74030,1,1,49.99,19.49),
(3970,'2013-04-05 15:44:57',83708,74044,1,1,49.99,19.49),
(3971,'2013-04-05 15:55:10',83711,74046,1,1,49.99,19.49),
(3972,'2013-04-05 17:19:38',83735,74064,1,1,49.99,19.49),
(3973,'2013-04-05 17:28:08',83739,74068,1,1,49.99,19.49),
(3974,'2013-04-05 20:40:03',83764,74088,1,1,49.99,19.49),
(3975,'2013-04-05 21:11:35',83767,74091,1,1,49.99,19.49),
(3976,'2013-04-05 22:31:07',83775,74099,1,1,49.99,19.49),
(3977,'2013-04-06 06:40:28',83808,74129,1,1,49.99,19.49),
(3978,'2013-04-06 07:21:08',83815,74136,1,1,49.99,19.49),
(3979,'2013-04-06 11:20:40',83842,74161,1,1,49.99,19.49),
(3980,'2013-04-06 13:17:24',83851,67783,1,1,49.99,19.49),
(3981,'2013-04-06 14:25:02',83862,74180,1,1,49.99,19.49),
(3982,'2013-04-06 15:26:41',83872,74189,1,1,49.99,19.49),
(3983,'2013-04-06 16:37:31',83879,66033,2,1,59.99,22.49),
(3984,'2013-04-06 18:14:13',83890,74205,1,1,49.99,19.49),
(3985,'2013-04-06 19:17:38',83901,74216,1,1,49.99,19.49),
(3986,'2013-04-06 20:12:03',83904,74219,2,1,59.99,22.49),
(3987,'2013-04-07 06:36:07',83941,65896,1,1,49.99,19.49),
(3988,'2013-04-07 07:02:36',83943,74255,1,1,49.99,19.49),
(3989,'2013-04-07 10:59:51',83961,74273,1,1,49.99,19.49),
(3990,'2013-04-07 11:29:31',83965,74277,2,1,59.99,22.49),
(3991,'2013-04-07 12:46:21',83972,74284,1,1,49.99,19.49),
(3992,'2013-04-07 13:34:31',83976,74288,1,1,49.99,19.49),
(3993,'2013-04-07 13:58:36',83980,63615,1,1,49.99,19.49),
(3994,'2013-04-07 15:07:31',83989,74299,1,1,49.99,19.49),
(3995,'2013-04-07 15:55:28',83993,74303,1,1,49.99,19.49),
(3996,'2013-04-07 17:04:12',84001,74311,2,1,59.99,22.49),
(3997,'2013-04-07 18:48:54',84016,74325,2,1,59.99,22.49),
(3998,'2013-04-07 21:57:24',84048,74352,1,1,49.99,19.49),
(3999,'2013-04-08 02:58:20',84085,74387,1,1,49.99,19.49),
(4000,'2013-04-08 06:26:35',84105,74402,1,1,49.99,19.49),
(4001,'2013-04-08 07:04:11',84109,74406,1,1,49.99,19.49),
(4002,'2013-04-08 08:34:11',84120,74415,2,1,59.99,22.49),
(4003,'2013-04-08 09:19:58',84132,57115,1,1,49.99,19.49),
(4004,'2013-04-08 09:30:03',84136,74430,1,1,49.99,19.49),
(4005,'2013-04-08 10:19:04',84146,74438,1,1,49.99,19.49),
(4006,'2013-04-08 10:20:20',84149,74441,1,1,49.99,19.49),
(4007,'2013-04-08 11:06:45',84163,74452,1,1,49.99,19.49),
(4008,'2013-04-08 11:15:49',84168,74457,1,1,49.99,19.49),
(4009,'2013-04-08 14:58:15',84235,66562,2,1,59.99,22.49),
(4010,'2013-04-08 15:17:58',84241,74520,1,1,49.99,19.49),
(4011,'2013-04-08 15:25:24',84244,74523,1,1,49.99,19.49),
(4012,'2013-04-08 16:24:44',84259,74536,1,1,49.99,19.49),
(4013,'2013-04-08 17:56:39',84281,74557,1,1,49.99,19.49),
(4014,'2013-04-08 22:15:21',84333,74600,1,1,49.99,19.49),
(4015,'2013-04-08 22:19:24',84335,74602,1,1,49.99,19.49),
(4016,'2013-04-08 22:38:00',84338,74605,2,1,59.99,22.49),
(4017,'2013-04-09 00:07:35',84352,63946,1,1,49.99,19.49),
(4018,'2013-04-09 00:10:18',84355,74616,1,1,49.99,19.49),
(4019,'2013-04-09 01:05:36',84364,58362,1,1,49.99,19.49),
(4020,'2013-04-09 02:23:19',84377,74633,1,1,49.99,19.49),
(4021,'2013-04-09 09:20:04',84403,74659,1,1,49.99,19.49),
(4022,'2013-04-09 09:26:32',84405,74661,1,1,49.99,19.49),
(4023,'2013-04-09 09:43:48',84410,74666,1,1,49.99,19.49),
(4024,'2013-04-09 11:53:01',84459,74709,1,1,49.99,19.49),
(4025,'2013-04-09 12:15:01',84467,74717,1,1,49.99,19.49),
(4026,'2013-04-09 13:54:30',84508,74752,1,1,49.99,19.49),
(4027,'2013-04-09 16:11:32',84550,74789,1,1,49.99,19.49),
(4028,'2013-04-09 16:25:48',84553,74792,1,1,49.99,19.49),
(4029,'2013-04-09 16:37:54',84559,74797,1,1,49.99,19.49),
(4030,'2013-04-09 16:58:12',84566,64806,2,1,59.99,22.49),
(4031,'2013-04-09 17:11:12',84571,74807,1,1,49.99,19.49),
(4032,'2013-04-09 19:50:27',84614,74846,1,1,49.99,19.49),
(4033,'2013-04-09 21:01:41',84624,74856,1,1,49.99,19.49),
(4034,'2013-04-09 21:10:55',84626,74858,1,1,49.99,19.49),
(4035,'2013-04-09 21:28:47',84630,56734,1,1,49.99,19.49),
(4036,'2013-04-09 22:39:57',84646,74875,2,1,59.99,22.49),
(4037,'2013-04-09 23:05:09',84652,74879,1,1,49.99,19.49),
(4038,'2013-04-09 23:11:44',84653,71755,1,1,49.99,19.49),
(4039,'2013-04-10 04:20:12',84685,74909,1,1,49.99,19.49),
(4040,'2013-04-10 07:16:05',84698,74922,1,1,49.99,19.49),
(4041,'2013-04-10 08:21:54',84712,74934,1,1,49.99,19.49),
(4042,'2013-04-10 08:59:05',84720,74942,1,1,49.99,19.49),
(4043,'2013-04-10 11:26:12',84785,74999,2,1,59.99,22.49),
(4044,'2013-04-10 11:29:16',84783,74997,2,1,59.99,22.49),
(4045,'2013-04-10 11:55:06',84787,75001,1,1,49.99,19.49),
(4046,'2013-04-10 12:19:17',84800,75012,1,1,49.99,19.49),
(4047,'2013-04-10 15:43:01',84868,69310,2,1,59.99,22.49),
(4048,'2013-04-10 16:26:12',84881,75083,2,1,59.99,22.49),
(4049,'2013-04-10 18:02:19',84919,75112,1,1,49.99,19.49),
(4050,'2013-04-10 18:21:43',84926,75118,1,1,49.99,19.49),
(4051,'2013-04-10 19:19:37',84937,64752,2,1,59.99,22.49),
(4052,'2013-04-10 20:19:14',84952,75142,1,1,49.99,19.49),
(4053,'2013-04-10 20:23:29',84953,75143,2,1,59.99,22.49),
(4054,'2013-04-10 22:43:46',84978,75167,1,1,49.99,19.49),
(4055,'2013-04-10 22:50:14',84979,75168,1,1,49.99,19.49),
(4056,'2013-04-10 22:53:16',84981,75170,1,1,49.99,19.49),
(4057,'2013-04-10 23:07:10',84987,75176,1,1,49.99,19.49),
(4058,'2013-04-10 23:57:26',84994,58118,1,1,49.99,19.49),
(4059,'2013-04-11 03:38:39',85017,75199,2,1,59.99,22.49),
(4060,'2013-04-11 06:27:11',85027,75208,1,1,49.99,19.49),
(4061,'2013-04-11 07:36:39',85034,75213,1,1,49.99,19.49),
(4062,'2013-04-11 08:10:45',85041,75219,1,1,49.99,19.49),
(4063,'2013-04-11 09:39:44',85060,75238,1,1,49.99,19.49),
(4064,'2013-04-11 10:33:58',85083,66818,2,1,59.99,22.49),
(4065,'2013-04-11 11:43:18',85118,75288,1,1,49.99,19.49),
(4066,'2013-04-11 11:49:14',85121,75291,1,1,49.99,19.49),
(4067,'2013-04-11 12:54:36',85136,75304,1,1,49.99,19.49),
(4068,'2013-04-11 13:21:42',85150,75317,1,1,49.99,19.49),
(4069,'2013-04-11 13:57:31',85167,75330,1,1,49.99,19.49),
(4070,'2013-04-11 15:20:27',85194,75354,2,1,59.99,22.49),
(4071,'2013-04-11 15:20:45',85195,75355,1,1,49.99,19.49),
(4072,'2013-04-11 18:51:37',85271,75420,1,1,49.99,19.49),
(4073,'2013-04-11 21:48:28',85315,75459,1,1,49.99,19.49),
(4074,'2013-04-12 00:37:15',85343,75484,2,1,59.99,22.49),
(4075,'2013-04-12 02:04:15',85352,75493,1,1,49.99,19.49),
(4076,'2013-04-12 06:39:26',85375,75512,1,1,49.99,19.49),
(4077,'2013-04-12 06:49:11',85376,75513,1,1,49.99,19.49),
(4078,'2013-04-12 09:09:33',85406,75542,2,1,59.99,22.49),
(4079,'2013-04-12 09:42:11',85417,75549,1,1,49.99,19.49),
(4080,'2013-04-12 09:51:43',85425,75556,1,1,49.99,19.49),
(4081,'2013-04-12 11:36:30',85454,75584,1,1,49.99,19.49),
(4082,'2013-04-12 12:42:49',85476,75604,1,1,49.99,19.49),
(4083,'2013-04-12 13:37:37',85495,75620,1,1,49.99,19.49),
(4084,'2013-04-12 13:46:23',85498,61642,1,1,49.99,19.49),
(4085,'2013-04-12 14:03:28',85504,75625,1,1,49.99,19.49),
(4086,'2013-04-12 14:25:48',85514,75633,1,1,49.99,19.49),
(4087,'2013-04-12 14:26:25',85512,75631,1,1,49.99,19.49),
(4088,'2013-04-12 14:39:34',85516,75635,2,1,59.99,22.49),
(4089,'2013-04-12 14:50:45',85520,75637,2,1,59.99,22.49),
(4090,'2013-04-12 14:53:23',85523,75640,1,1,49.99,19.49),
(4091,'2013-04-12 15:03:31',85526,75643,1,1,49.99,19.49),
(4092,'2013-04-12 15:58:51',85539,75655,1,1,49.99,19.49),
(4093,'2013-04-12 16:34:26',85558,75672,2,1,59.99,22.49),
(4094,'2013-04-12 18:17:53',85581,75694,2,1,59.99,22.49),
(4095,'2013-04-12 19:12:37',85593,75705,2,1,59.99,22.49),
(4096,'2013-04-12 20:01:37',85600,75711,1,1,49.99,19.49),
(4097,'2013-04-12 20:42:05',85602,75713,1,1,49.99,19.49),
(4098,'2013-04-13 04:08:11',85639,75744,1,1,49.99,19.49),
(4099,'2013-04-13 09:03:43',85654,75758,1,1,49.99,19.49),
(4100,'2013-04-13 10:17:10',85671,60828,1,1,49.99,19.49),
(4101,'2013-04-13 11:10:05',85678,75780,1,1,49.99,19.49),
(4102,'2013-04-13 12:46:13',85686,75788,2,1,59.99,22.49),
(4103,'2013-04-13 12:51:00',85687,75789,2,1,59.99,22.49),
(4104,'2013-04-13 13:50:56',85698,75799,1,1,49.99,19.49),
(4105,'2013-04-13 16:51:15',85728,66339,1,1,49.99,19.49),
(4106,'2013-04-13 17:11:41',85730,75830,2,1,59.99,22.49),
(4107,'2013-04-13 20:46:18',85746,75845,1,1,49.99,19.49),
(4108,'2013-04-14 05:14:03',85785,75876,1,1,49.99,19.49),
(4109,'2013-04-14 08:41:19',85798,75888,1,1,49.99,19.49),
(4110,'2013-04-14 15:16:00',85842,75929,2,1,59.99,22.49),
(4111,'2013-04-14 19:22:55',85878,75960,1,1,49.99,19.49),
(4112,'2013-04-14 20:21:21',85885,75965,1,1,49.99,19.49),
(4113,'2013-04-14 21:56:51',85894,75974,1,1,49.99,19.49),
(4114,'2013-04-15 01:28:46',85927,76003,1,1,49.99,19.49),
(4115,'2013-04-15 02:13:10',85934,76010,1,1,49.99,19.49),
(4116,'2013-04-15 04:24:20',85952,76024,1,1,49.99,19.49),
(4117,'2013-04-15 05:13:09',85955,76027,1,1,49.99,19.49),
(4118,'2013-04-15 06:19:03',85962,76033,1,1,49.99,19.49),
(4119,'2013-04-15 06:26:01',85964,76035,2,1,59.99,22.49),
(4120,'2013-04-15 07:20:30',85967,76038,1,1,49.99,19.49),
(4121,'2013-04-15 11:03:45',86026,76091,1,1,49.99,19.49),
(4122,'2013-04-15 11:11:50',86027,76092,1,1,49.99,19.49),
(4123,'2013-04-15 11:52:17',86043,76107,2,1,59.99,22.49),
(4124,'2013-04-15 12:06:27',86051,69444,1,1,49.99,19.49),
(4125,'2013-04-15 12:34:15',86061,76122,1,1,49.99,19.49),
(4126,'2013-04-15 13:45:49',86088,76147,1,1,49.99,19.49),
(4127,'2013-04-15 15:26:20',86110,76166,1,1,49.99,19.49),
(4128,'2013-04-15 15:45:57',86114,76170,1,1,49.99,19.49),
(4129,'2013-04-15 18:38:10',86151,76198,1,1,49.99,19.49),
(4130,'2013-04-15 19:42:38',86160,76206,1,1,49.99,19.49),
(4131,'2013-04-15 20:06:57',86163,61807,2,1,59.99,22.49),
(4132,'2013-04-15 21:39:19',86186,76229,1,1,49.99,19.49),
(4133,'2013-04-15 21:40:58',86187,76230,1,1,49.99,19.49),
(4134,'2013-04-15 22:56:37',86202,76242,1,1,49.99,19.49),
(4135,'2013-04-16 04:47:05',86240,76275,1,1,49.99,19.49),
(4136,'2013-04-16 05:11:52',86244,76279,1,1,49.99,19.49),
(4137,'2013-04-16 05:31:03',86248,76283,1,1,49.99,19.49),
(4138,'2013-04-16 05:33:11',86249,76284,1,1,49.99,19.49),
(4139,'2013-04-16 06:27:17',86254,76288,1,1,49.99,19.49),
(4140,'2013-04-16 09:30:01',86287,76316,1,1,49.99,19.49),
(4141,'2013-04-16 10:06:10',86292,76321,1,1,49.99,19.49),
(4142,'2013-04-16 10:51:53',86305,76332,1,1,49.99,19.49),
(4143,'2013-04-16 10:52:11',86303,67039,1,1,49.99,19.49),
(4144,'2013-04-16 11:00:43',86308,76335,1,1,49.99,19.49),
(4145,'2013-04-16 11:03:47',86311,69352,1,1,49.99,19.49),
(4146,'2013-04-16 11:26:29',86319,76345,1,1,49.99,19.49),
(4147,'2013-04-16 12:19:11',86348,67411,1,1,49.99,19.49),
(4148,'2013-04-16 12:25:40',86353,76374,2,1,59.99,22.49),
(4149,'2013-04-16 13:19:52',86370,76391,2,1,59.99,22.49),
(4150,'2013-04-16 13:55:49',86391,76410,1,1,49.99,19.49),
(4151,'2013-04-16 15:24:13',86429,76443,1,1,49.99,19.49),
(4152,'2013-04-16 16:14:10',86446,76458,1,1,49.99,19.49),
(4153,'2013-04-16 16:36:26',86455,76465,1,1,49.99,19.49),
(4154,'2013-04-16 17:35:44',86471,76479,2,1,59.99,22.49),
(4155,'2013-04-16 17:41:24',86472,76480,1,1,49.99,19.49),
(4156,'2013-04-16 18:29:37',86489,76495,1,1,49.99,19.49),
(4157,'2013-04-16 19:03:49',86494,76500,1,1,49.99,19.49),
(4158,'2013-04-17 03:03:33',86576,76572,1,1,49.99,19.49),
(4159,'2013-04-17 05:04:23',86586,76582,1,1,49.99,19.49),
(4160,'2013-04-17 06:44:58',86595,66463,1,1,49.99,19.49),
(4161,'2013-04-17 07:38:11',86603,76595,1,1,49.99,19.49),
(4162,'2013-04-17 09:07:33',86621,72330,1,1,49.99,19.49),
(4163,'2013-04-17 09:32:23',86629,69639,1,1,49.99,19.49),
(4164,'2013-04-17 09:35:26',86626,74523,2,1,59.99,22.49),
(4165,'2013-04-17 10:04:17',86638,76622,1,1,49.99,19.49),
(4166,'2013-04-17 10:21:24',86643,76626,1,1,49.99,19.49),
(4167,'2013-04-17 11:35:00',86663,76644,1,1,49.99,19.49),
(4168,'2013-04-17 12:23:31',86684,76664,1,1,49.99,19.49),
(4169,'2013-04-17 13:07:38',86708,76688,1,1,49.99,19.49),
(4170,'2013-04-17 15:55:47',86768,76742,1,1,49.99,19.49),
(4171,'2013-04-17 17:15:42',86794,76765,1,1,49.99,19.49),
(4172,'2013-04-17 17:48:17',86804,76775,2,1,59.99,22.49),
(4173,'2013-04-17 18:39:39',86814,76785,1,1,49.99,19.49),
(4174,'2013-04-17 18:44:54',86819,76790,1,1,49.99,19.49),
(4175,'2013-04-17 19:22:24',86839,76809,1,1,49.99,19.49),
(4176,'2013-04-17 19:24:58',86840,68674,1,1,49.99,19.49),
(4177,'2013-04-17 19:56:22',86845,76814,1,1,49.99,19.49),
(4178,'2013-04-17 20:05:30',86846,76815,1,1,49.99,19.49),
(4179,'2013-04-17 20:13:42',86850,76819,1,1,49.99,19.49),
(4180,'2013-04-17 21:25:43',86865,76834,2,1,59.99,22.49),
(4181,'2013-04-17 23:20:07',86881,76849,1,1,49.99,19.49),
(4182,'2013-04-17 23:52:26',86887,76855,1,1,49.99,19.49),
(4183,'2013-04-18 08:27:40',86951,63872,1,1,49.99,19.49),
(4184,'2013-04-18 09:45:04',86971,76930,1,1,49.99,19.49),
(4185,'2013-04-18 10:21:49',86981,73530,1,1,49.99,19.49),
(4186,'2013-04-18 10:51:43',86989,76945,1,1,49.99,19.49),
(4187,'2013-04-18 12:02:07',87016,76969,1,1,49.99,19.49),
(4188,'2013-04-18 12:04:01',87021,76974,1,1,49.99,19.49),
(4189,'2013-04-18 12:10:17',87022,65714,1,1,49.99,19.49),
(4190,'2013-04-18 12:36:24',87030,76981,1,1,49.99,19.49),
(4191,'2013-04-18 12:50:32',87033,56581,1,1,49.99,19.49),
(4192,'2013-04-18 13:18:11',87046,76995,2,1,59.99,22.49),
(4193,'2013-04-18 13:23:58',87049,76998,1,1,49.99,19.49),
(4194,'2013-04-18 13:35:59',87055,77004,1,1,49.99,19.49),
(4195,'2013-04-18 14:39:48',87088,77033,1,1,49.99,19.49),
(4196,'2013-04-18 15:13:11',87098,77042,2,1,59.99,22.49),
(4197,'2013-04-18 15:33:39',87112,77052,1,1,49.99,19.49),
(4198,'2013-04-18 16:32:07',87131,77071,1,1,49.99,19.49),
(4199,'2013-04-18 16:36:33',87133,77073,1,1,49.99,19.49),
(4200,'2013-04-18 16:53:45',87139,66264,1,1,49.99,19.49),
(4201,'2013-04-18 19:06:09',87185,77117,1,1,49.99,19.49),
(4202,'2013-04-18 20:13:09',87208,77140,1,1,49.99,19.49),
(4203,'2013-04-18 20:53:45',87216,77148,2,1,59.99,22.49),
(4204,'2013-04-18 22:12:12',87231,77162,1,1,49.99,19.49),
(4205,'2013-04-18 22:24:46',87232,77163,1,1,49.99,19.49),
(4206,'2013-04-18 23:59:36',87247,77176,2,1,59.99,22.49),
(4207,'2013-04-19 00:26:06',87254,77181,1,1,49.99,19.49),
(4208,'2013-04-19 02:23:14',87265,74017,1,1,49.99,19.49),
(4209,'2013-04-19 02:58:45',87270,77192,1,1,49.99,19.49),
(4210,'2013-04-19 04:16:01',87273,77194,2,1,59.99,22.49),
(4211,'2013-04-19 07:28:42',87293,77214,2,1,59.99,22.49),
(4212,'2013-04-19 08:23:52',87303,77223,1,1,49.99,19.49),
(4213,'2013-04-19 08:26:50',87302,77222,1,1,49.99,19.49),
(4214,'2013-04-19 10:04:16',87316,77235,1,1,49.99,19.49),
(4215,'2013-04-19 12:02:36',87364,70412,1,1,49.99,19.49),
(4216,'2013-04-19 12:37:48',87384,67265,1,1,49.99,19.49),
(4217,'2013-04-19 13:47:16',87412,77311,1,1,49.99,19.49),
(4218,'2013-04-19 14:22:35',87417,77316,1,1,49.99,19.49),
(4219,'2013-04-19 14:36:11',87423,77321,1,1,49.99,19.49),
(4220,'2013-04-19 15:08:39',87438,77334,1,1,49.99,19.49),
(4221,'2013-04-19 15:36:52',87446,77340,1,1,49.99,19.49),
(4222,'2013-04-19 15:42:18',87447,77341,1,1,49.99,19.49),
(4223,'2013-04-19 15:44:06',87448,77342,2,1,59.99,22.49),
(4224,'2013-04-19 15:50:47',87451,77344,1,1,49.99,19.49),
(4225,'2013-04-19 15:51:58',87453,77346,1,1,49.99,19.49),
(4226,'2013-04-19 16:16:39',87463,77356,2,1,59.99,22.49),
(4227,'2013-04-19 16:30:56',87468,71932,1,1,49.99,19.49),
(4228,'2013-04-20 01:48:12',87544,77425,1,1,49.99,19.49),
(4229,'2013-04-20 06:20:52',87563,69647,2,1,59.99,22.49),
(4230,'2013-04-20 09:59:33',87575,77453,1,1,49.99,19.49),
(4231,'2013-04-20 10:08:44',87577,77455,1,1,49.99,19.49),
(4232,'2013-04-20 11:17:07',87585,75009,1,1,49.99,19.49),
(4233,'2013-04-20 13:14:35',87594,59950,1,1,49.99,19.49),
(4234,'2013-04-20 13:34:55',87596,77470,1,1,49.99,19.49),
(4235,'2013-04-20 14:37:57',87606,77479,1,1,49.99,19.49),
(4236,'2013-04-20 15:15:25',87617,77490,1,1,49.99,19.49),
(4237,'2013-04-20 18:08:22',87640,65890,1,1,49.99,19.49),
(4238,'2013-04-20 21:40:13',87667,77535,1,1,49.99,19.49),
(4239,'2013-04-20 22:44:52',87674,77542,1,1,49.99,19.49),
(4240,'2013-04-21 03:42:06',87694,77561,1,1,49.99,19.49),
(4241,'2013-04-21 09:16:32',87707,77465,2,1,59.99,22.49),
(4242,'2013-04-21 15:45:57',87746,77609,1,1,49.99,19.49),
(4243,'2013-04-21 19:05:10',87769,77631,1,1,49.99,19.49),
(4244,'2013-04-21 22:02:18',87797,77654,1,1,49.99,19.49),
(4245,'2013-04-22 05:00:05',87855,77708,1,1,49.99,19.49),
(4246,'2013-04-22 07:30:34',87870,77722,1,1,49.99,19.49),
(4247,'2013-04-22 09:21:17',87892,77742,1,1,49.99,19.49),
(4248,'2013-04-22 10:22:38',87908,77757,1,1,49.99,19.49),
(4249,'2013-04-22 10:37:35',87916,77762,2,1,59.99,22.49),
(4250,'2013-04-22 11:34:32',87934,77777,1,1,49.99,19.49),
(4251,'2013-04-22 12:01:06',87945,77787,1,1,49.99,19.49),
(4252,'2013-04-22 12:58:27',87961,77800,2,1,59.99,22.49),
(4253,'2013-04-22 13:29:54',87967,68161,1,1,49.99,19.49),
(4254,'2013-04-22 14:08:41',87981,77817,2,1,59.99,22.49),
(4255,'2013-04-22 14:42:21',87988,77824,1,1,49.99,19.49),
(4256,'2013-04-22 14:51:33',87991,77826,1,1,49.99,19.49),
(4257,'2013-04-22 17:01:17',88032,77862,1,1,49.99,19.49),
(4258,'2013-04-22 17:54:51',88049,77877,1,1,49.99,19.49),
(4259,'2013-04-22 18:10:07',88054,77882,1,1,49.99,19.49),
(4260,'2013-04-22 18:57:26',88064,77892,2,1,59.99,22.49),
(4261,'2013-04-23 08:31:29',88161,77978,1,1,49.99,19.49),
(4262,'2013-04-23 09:42:08',88169,77986,1,1,49.99,19.49),
(4263,'2013-04-23 10:21:28',88181,77996,1,1,49.99,19.49),
(4264,'2013-04-23 11:27:04',88196,78010,1,1,49.99,19.49),
(4265,'2013-04-23 11:29:52',88197,78011,1,1,49.99,19.49),
(4266,'2013-04-23 12:40:15',88220,78029,2,1,59.99,22.49),
(4267,'2013-04-23 13:00:34',88225,78034,1,1,49.99,19.49),
(4268,'2013-04-23 14:42:51',88267,78069,1,1,49.99,19.49),
(4269,'2013-04-23 15:24:02',88283,68053,1,1,49.99,19.49),
(4270,'2013-04-23 15:44:54',88289,78089,1,1,49.99,19.49),
(4271,'2013-04-23 17:18:35',88308,78105,1,1,49.99,19.49),
(4272,'2013-04-23 17:30:29',88317,78114,1,1,49.99,19.49),
(4273,'2013-04-23 19:20:32',88339,78134,1,1,49.99,19.49),
(4274,'2013-04-23 22:59:00',88381,78169,1,1,49.99,19.49),
(4275,'2013-04-24 00:38:23',88392,78180,1,1,49.99,19.49),
(4276,'2013-04-24 01:10:40',88397,78185,1,1,49.99,19.49),
(4277,'2013-04-24 05:09:41',88416,78201,2,1,59.99,22.49),
(4278,'2013-04-24 06:11:27',88422,74713,1,1,49.99,19.49),
(4279,'2013-04-24 06:28:26',88424,78208,1,1,49.99,19.49),
(4280,'2013-04-24 08:24:25',88435,78219,2,1,59.99,22.49),
(4281,'2013-04-24 09:07:06',88446,78229,1,1,49.99,19.49),
(4282,'2013-04-24 09:34:40',88450,78233,1,1,49.99,19.49),
(4283,'2013-04-24 10:08:45',88459,78240,1,1,49.99,19.49),
(4284,'2013-04-24 10:22:33',88464,78245,1,1,49.99,19.49),
(4285,'2013-04-24 10:22:45',88463,78244,1,1,49.99,19.49),
(4286,'2013-04-24 11:13:27',88481,78261,1,1,49.99,19.49),
(4287,'2013-04-24 11:37:17',88492,78271,2,1,59.99,22.49),
(4288,'2013-04-24 11:57:11',88495,78274,1,1,49.99,19.49),
(4289,'2013-04-24 12:54:29',88519,78294,1,1,49.99,19.49),
(4290,'2013-04-24 13:57:05',88541,78312,1,1,49.99,19.49),
(4291,'2013-04-24 14:51:45',88558,78325,1,1,49.99,19.49),
(4292,'2013-04-24 15:02:41',88563,78329,1,1,49.99,19.49),
(4293,'2013-04-24 15:08:58',88564,78330,1,1,49.99,19.49),
(4294,'2013-04-24 17:20:36',88625,78387,1,1,49.99,19.49),
(4295,'2013-04-24 19:59:35',88653,78411,1,1,49.99,19.49),
(4296,'2013-04-24 20:46:50',88664,78421,1,1,49.99,19.49),
(4297,'2013-04-24 20:51:40',88665,78422,2,1,59.99,22.49),
(4298,'2013-04-24 21:31:18',88671,78427,1,1,49.99,19.49),
(4299,'2013-04-25 11:00:30',88773,78518,2,1,59.99,22.49),
(4300,'2013-04-25 12:45:29',88813,78552,1,1,49.99,19.49),
(4301,'2013-04-25 13:16:08',88826,78562,1,1,49.99,19.49),
(4302,'2013-04-25 14:15:35',88853,78585,1,1,49.99,19.49),
(4303,'2013-04-25 14:39:25',88862,78594,1,1,49.99,19.49),
(4304,'2013-04-25 15:55:59',88894,78623,2,1,59.99,22.49),
(4305,'2013-04-25 16:32:12',88907,78636,1,1,49.99,19.49),
(4306,'2013-04-25 17:51:01',88930,78657,1,1,49.99,19.49),
(4307,'2013-04-25 18:44:38',88948,78673,1,1,49.99,19.49),
(4308,'2013-04-25 19:36:45',88959,69000,2,1,59.99,22.49),
(4309,'2013-04-25 19:48:14',88962,78684,1,1,49.99,19.49),
(4310,'2013-04-25 22:13:48',88980,78700,1,1,49.99,19.49),
(4311,'2013-04-25 22:50:13',88987,78707,1,1,49.99,19.49),
(4312,'2013-04-25 23:01:15',88990,78710,1,1,49.99,19.49),
(4313,'2013-04-25 23:52:42',89001,71938,1,1,49.99,19.49),
(4314,'2013-04-26 00:17:39',89004,78723,1,1,49.99,19.49),
(4315,'2013-04-26 06:06:21',89034,78751,1,1,49.99,19.49),
(4316,'2013-04-26 06:22:37',89035,78752,1,1,49.99,19.49),
(4317,'2013-04-26 08:20:15',89055,78770,1,1,49.99,19.49),
(4318,'2013-04-26 08:23:18',89053,78768,1,1,49.99,19.49),
(4319,'2013-04-26 09:23:28',89068,78782,2,1,59.99,22.49),
(4320,'2013-04-26 10:03:33',89086,66504,1,1,49.99,19.49),
(4321,'2013-04-26 10:53:41',89100,78809,1,1,49.99,19.49),
(4322,'2013-04-26 10:57:37',89103,78812,1,1,49.99,19.49),
(4323,'2013-04-26 11:28:48',89112,72873,1,1,49.99,19.49),
(4324,'2013-04-26 12:07:44',89123,61807,1,1,49.99,19.49),
(4325,'2013-04-26 12:18:22',89126,78831,1,1,49.99,19.49),
(4326,'2013-04-26 12:29:55',89131,78836,1,1,49.99,19.49),
(4327,'2013-04-26 12:50:30',89134,78837,1,1,49.99,19.49),
(4328,'2013-04-26 13:09:42',89139,67106,1,1,49.99,19.49),
(4329,'2013-04-26 13:38:27',89146,78847,1,1,49.99,19.49),
(4330,'2013-04-26 14:37:47',89161,78861,2,1,59.99,22.49),
(4331,'2013-04-26 15:20:17',89175,78875,1,1,49.99,19.49),
(4332,'2013-04-26 15:22:07',89172,78872,1,1,49.99,19.49),
(4333,'2013-04-26 16:16:05',89199,78897,1,1,49.99,19.49),
(4334,'2013-04-26 16:49:32',89208,78906,1,1,49.99,19.49),
(4335,'2013-04-26 16:54:56',89212,78910,1,1,49.99,19.49),
(4336,'2013-04-26 17:32:22',89223,78920,2,1,59.99,22.49),
(4337,'2013-04-26 17:39:51',89228,78924,1,1,49.99,19.49),
(4338,'2013-04-26 17:43:35',89227,78923,2,1,59.99,22.49),
(4339,'2013-04-26 18:50:46',89241,78936,1,1,49.99,19.49),
(4340,'2013-04-26 21:35:52',89262,78956,1,1,49.99,19.49),
(4341,'2013-04-26 21:48:32',89263,78957,1,1,49.99,19.49),
(4342,'2013-04-27 04:36:20',89303,78990,1,1,49.99,19.49),
(4343,'2013-04-27 04:57:37',89306,78993,1,1,49.99,19.49),
(4344,'2013-04-27 08:05:01',89318,79005,1,1,49.99,19.49),
(4345,'2013-04-27 13:59:42',89359,79038,2,1,59.99,22.49),
(4346,'2013-04-27 14:05:31',89360,79039,1,1,49.99,19.49),
(4347,'2013-04-27 18:55:00',89390,79069,1,1,49.99,19.49),
(4348,'2013-04-27 19:10:44',89394,79073,1,1,49.99,19.49),
(4349,'2013-04-27 19:23:48',89395,79074,1,1,49.99,19.49),
(4350,'2013-04-27 20:37:01',89401,79079,1,1,49.99,19.49),
(4351,'2013-04-27 21:08:57',89402,79080,1,1,49.99,19.49),
(4352,'2013-04-27 22:04:47',89413,79090,1,1,49.99,19.49),
(4353,'2013-04-27 22:37:42',89414,79091,1,1,49.99,19.49),
(4354,'2013-04-28 00:13:18',89422,79098,1,1,49.99,19.49),
(4355,'2013-04-28 03:18:54',89431,79105,1,1,49.99,19.49),
(4356,'2013-04-28 05:12:22',89441,79115,1,1,49.99,19.49),
(4357,'2013-04-28 07:49:45',89454,79126,1,1,49.99,19.49),
(4358,'2013-04-28 15:14:54',89516,79179,1,1,49.99,19.49),
(4359,'2013-04-28 16:49:38',89526,71656,2,1,59.99,22.49),
(4360,'2013-04-28 17:54:55',89537,79196,1,1,49.99,19.49),
(4361,'2013-04-28 21:54:27',89585,79240,1,1,49.99,19.49),
(4362,'2013-04-29 00:06:28',89612,79262,1,1,49.99,19.49),
(4363,'2013-04-29 06:20:43',89649,79293,1,1,49.99,19.49),
(4364,'2013-04-29 07:47:31',89660,79302,2,1,59.99,22.49),
(4365,'2013-04-29 08:13:00',89662,79304,1,1,49.99,19.49),
(4366,'2013-04-29 09:26:56',89678,79320,1,1,49.99,19.49),
(4367,'2013-04-29 09:38:50',89682,79324,1,1,49.99,19.49),
(4368,'2013-04-29 09:55:00',89685,79326,2,1,59.99,22.49),
(4369,'2013-04-29 10:43:49',89713,79352,1,1,49.99,19.49),
(4370,'2013-04-29 11:38:55',89727,79365,2,1,59.99,22.49),
(4371,'2013-04-29 11:42:38',89726,79364,1,1,49.99,19.49),
(4372,'2013-04-29 11:53:11',89731,79369,1,1,49.99,19.49),
(4373,'2013-04-29 12:29:32',89741,79377,1,1,49.99,19.49),
(4374,'2013-04-29 13:42:01',89768,79402,1,1,49.99,19.49),
(4375,'2013-04-29 13:53:08',89773,79407,1,1,49.99,19.49),
(4376,'2013-04-29 14:00:41',89776,79410,1,1,49.99,19.49),
(4377,'2013-04-29 14:21:00',89780,79414,1,1,49.99,19.49),
(4378,'2013-04-29 14:34:07',89783,79417,2,1,59.99,22.49),
(4379,'2013-04-29 14:44:47',89788,79422,1,1,49.99,19.49),
(4380,'2013-04-29 15:32:35',89805,79438,1,1,49.99,19.49),
(4381,'2013-04-29 15:55:21',89813,79443,2,1,59.99,22.49),
(4382,'2013-04-29 16:29:49',89829,79458,1,1,49.99,19.49),
(4383,'2013-04-29 16:42:38',89833,79462,1,1,49.99,19.49),
(4384,'2013-04-29 17:10:46',89848,79475,1,1,49.99,19.49),
(4385,'2013-04-29 17:17:58',89852,79479,2,1,59.99,22.49),
(4386,'2013-04-29 18:12:25',89869,79495,1,1,49.99,19.49),
(4387,'2013-04-29 18:40:32',89876,79502,1,1,49.99,19.49),
(4388,'2013-04-29 19:27:05',89883,79509,1,1,49.99,19.49),
(4389,'2013-04-29 21:56:38',89918,79542,1,1,49.99,19.49),
(4390,'2013-04-29 22:14:11',89920,65785,2,1,59.99,22.49),
(4391,'2013-04-29 22:22:13',89921,79543,1,1,49.99,19.49),
(4392,'2013-04-29 22:48:56',89924,79546,1,1,49.99,19.49),
(4393,'2013-04-29 23:36:09',89931,79552,1,1,49.99,19.49),
(4394,'2013-04-30 05:42:19',89970,79589,1,1,49.99,19.49),
(4395,'2013-04-30 05:59:21',89975,79594,1,1,49.99,19.49),
(4396,'2013-04-30 07:28:40',89987,79604,1,1,49.99,19.49),
(4397,'2013-04-30 07:47:25',89990,79606,1,1,49.99,19.49),
(4398,'2013-04-30 08:21:36',89994,79609,2,1,59.99,22.49),
(4399,'2013-04-30 09:56:04',90019,79633,1,1,49.99,19.49),
(4400,'2013-04-30 10:26:47',90028,79641,1,1,49.99,19.49),
(4401,'2013-04-30 13:36:17',90095,79699,1,1,49.99,19.49),
(4402,'2013-04-30 14:35:23',90118,79716,1,1,49.99,19.49),
(4403,'2013-04-30 14:35:47',90117,79715,1,1,49.99,19.49),
(4404,'2013-04-30 16:04:38',90146,63948,1,1,49.99,19.49),
(4405,'2013-04-30 16:33:29',90161,79753,2,1,59.99,22.49),
(4406,'2013-04-30 16:39:53',90162,79754,1,1,49.99,19.49),
(4407,'2013-04-30 18:51:21',90207,79793,1,1,49.99,19.49),
(4408,'2013-04-30 19:29:51',90213,79798,1,1,49.99,19.49),
(4409,'2013-04-30 19:41:57',90217,79802,1,1,49.99,19.49),
(4410,'2013-04-30 20:55:14',90242,79824,1,1,49.99,19.49),
(4411,'2013-04-30 21:08:25',90246,79827,1,1,49.99,19.49),
(4412,'2013-04-30 23:38:31',90272,79851,2,1,59.99,22.49),
(4413,'2013-05-01 00:53:39',90278,67521,1,1,49.99,19.49),
(4414,'2013-05-01 01:56:32',90282,79859,1,1,49.99,19.49),
(4415,'2013-05-01 02:16:42',90284,79861,1,1,49.99,19.49),
(4416,'2013-05-01 02:19:53',90285,79862,1,1,49.99,19.49),
(4417,'2013-05-01 02:44:36',90287,77767,1,1,49.99,19.49),
(4418,'2013-05-01 02:52:53',90288,79864,1,1,49.99,19.49),
(4419,'2013-05-01 04:24:43',90300,79874,1,1,49.99,19.49),
(4420,'2013-05-01 07:34:56',90330,79902,1,1,49.99,19.49),
(4421,'2013-05-01 07:47:48',90333,79905,1,1,49.99,19.49),
(4422,'2013-05-01 08:28:13',90345,65820,1,1,49.99,19.49),
(4423,'2013-05-01 09:19:17',90362,79931,1,1,49.99,19.49),
(4424,'2013-05-01 09:33:34',90367,79935,1,1,49.99,19.49),
(4425,'2013-05-01 10:40:46',90385,79950,1,1,49.99,19.49),
(4426,'2013-05-01 10:57:54',90395,79959,1,1,49.99,19.49),
(4427,'2013-05-01 11:13:51',90403,79966,1,1,49.99,19.49),
(4428,'2013-05-01 11:55:32',90419,79980,1,1,49.99,19.49),
(4429,'2013-05-01 12:13:14',90429,79989,1,1,49.99,19.49),
(4430,'2013-05-01 13:01:26',90449,67474,1,1,49.99,19.49),
(4431,'2013-05-01 13:08:55',90453,80010,1,1,49.99,19.49),
(4432,'2013-05-01 13:29:27',90462,80017,1,1,49.99,19.49),
(4433,'2013-05-01 13:31:49',90468,80022,1,1,49.99,19.49),
(4434,'2013-05-01 13:34:14',90464,80019,1,1,49.99,19.49),
(4435,'2013-05-01 13:42:24',90472,80025,2,1,59.99,22.49),
(4436,'2013-05-01 14:31:08',90487,80038,1,1,49.99,19.49),
(4437,'2013-05-01 15:42:27',90520,72636,1,1,49.99,19.49),
(4438,'2013-05-01 16:38:13',90551,80093,1,1,49.99,19.49),
(4439,'2013-05-01 16:48:31',90553,80095,1,1,49.99,19.49),
(4440,'2013-05-01 17:08:25',90558,80100,1,1,49.99,19.49),
(4441,'2013-05-01 17:12:08',90555,80097,1,1,49.99,19.49),
(4442,'2013-05-01 18:18:08',90580,80119,1,1,49.99,19.49),
(4443,'2013-05-01 21:02:27',90606,80140,1,1,49.99,19.49),
(4444,'2013-05-01 21:35:19',90610,80144,1,1,49.99,19.49),
(4445,'2013-05-01 21:41:03',90614,80148,1,1,49.99,19.49),
(4446,'2013-05-01 22:31:15',90626,70410,1,1,49.99,19.49),
(4447,'2013-05-01 23:41:00',90640,80170,1,1,49.99,19.49),
(4448,'2013-05-02 00:55:30',90650,80179,1,1,49.99,19.49),
(4449,'2013-05-02 02:37:19',90658,80186,1,1,49.99,19.49),
(4450,'2013-05-02 03:37:45',90665,80193,1,1,49.99,19.49),
(4451,'2013-05-02 04:12:54',90669,77063,1,1,49.99,19.49),
(4452,'2013-05-02 04:43:51',90672,80198,1,1,49.99,19.49),
(4453,'2013-05-02 05:32:12',90678,80204,1,1,49.99,19.49),
(4454,'2013-05-02 08:17:21',90702,80222,1,1,49.99,19.49),
(4455,'2013-05-02 09:13:02',90715,71755,1,1,49.99,19.49),
(4456,'2013-05-02 09:51:15',90724,80242,1,1,49.99,19.49),
(4457,'2013-05-02 11:13:09',90752,80267,1,1,49.99,19.49),
(4458,'2013-05-02 12:17:23',90774,80285,2,1,59.99,22.49),
(4459,'2013-05-02 13:15:52',90787,80297,1,1,49.99,19.49),
(4460,'2013-05-02 13:37:08',90793,80301,2,1,59.99,22.49),
(4461,'2013-05-02 14:03:53',90801,80307,1,1,49.99,19.49),
(4462,'2013-05-02 15:06:14',90828,80329,1,1,49.99,19.49),
(4463,'2013-05-02 15:44:14',90844,80343,1,1,49.99,19.49),
(4464,'2013-05-02 16:07:06',90852,80350,1,1,49.99,19.49),
(4465,'2013-05-02 16:16:35',90857,80355,1,1,49.99,19.49),
(4466,'2013-05-02 16:43:23',90865,80363,1,1,49.99,19.49),
(4467,'2013-05-02 16:52:23',90866,80364,2,1,59.99,22.49),
(4468,'2013-05-02 18:29:51',90891,80385,1,1,49.99,19.49),
(4469,'2013-05-02 23:54:13',90952,80441,1,1,49.99,19.49),
(4470,'2013-05-03 02:52:24',90969,80456,1,1,49.99,19.49),
(4471,'2013-05-03 03:17:33',90973,80460,1,1,49.99,19.49),
(4472,'2013-05-03 08:19:06',90995,80481,1,1,49.99,19.49),
(4473,'2013-05-03 08:54:12',91001,80487,1,1,49.99,19.49),
(4474,'2013-05-03 10:22:43',91028,80509,2,1,59.99,22.49),
(4475,'2013-05-03 10:40:06',91037,80515,1,1,49.99,19.49),
(4476,'2013-05-03 11:01:48',91044,80522,2,1,59.99,22.49),
(4477,'2013-05-03 11:58:27',91058,80534,2,1,59.99,22.49),
(4478,'2013-05-03 12:22:48',91063,80539,1,1,49.99,19.49),
(4479,'2013-05-03 14:33:16',91103,80574,1,1,49.99,19.49),
(4480,'2013-05-03 15:15:03',91114,61340,1,1,49.99,19.49),
(4481,'2013-05-03 15:20:04',91116,80584,1,1,49.99,19.49),
(4482,'2013-05-03 15:31:53',91119,77917,1,1,49.99,19.49),
(4483,'2013-05-03 16:47:33',91138,80600,2,1,59.99,22.49),
(4484,'2013-05-03 17:27:02',91151,80612,2,1,59.99,22.49),
(4485,'2013-05-03 19:28:18',91180,80634,1,1,49.99,19.49),
(4486,'2013-05-03 19:48:22',91187,80641,2,1,59.99,22.49),
(4487,'2013-05-04 01:19:05',91234,80681,1,1,49.99,19.49),
(4488,'2013-05-04 04:24:59',91247,80694,1,1,49.99,19.49),
(4489,'2013-05-04 12:07:35',91302,80742,1,1,49.99,19.49),
(4490,'2013-05-04 13:16:46',91315,80754,1,1,49.99,19.49),
(4491,'2013-05-04 15:35:04',91325,80763,1,1,49.99,19.49),
(4492,'2013-05-04 18:08:02',91342,80777,1,1,49.99,19.49),
(4493,'2013-05-04 18:23:35',91347,80780,1,1,49.99,19.49),
(4494,'2013-05-04 23:51:41',91381,80811,1,1,49.99,19.49),
(4495,'2013-05-05 04:15:15',91399,80825,1,1,49.99,19.49),
(4496,'2013-05-05 07:45:54',91405,72192,1,1,49.99,19.49),
(4497,'2013-05-05 07:48:53',91406,80830,1,1,49.99,19.49),
(4498,'2013-05-05 08:00:27',91408,80745,1,1,49.99,19.49),
(4499,'2013-05-05 08:26:16',91409,80832,1,1,49.99,19.49),
(4500,'2013-05-05 09:08:48',91413,80836,1,1,49.99,19.49),
(4501,'2013-05-05 09:25:46',91414,80837,2,1,59.99,22.49),
(4502,'2013-05-05 09:32:39',91415,80838,1,1,49.99,19.49),
(4503,'2013-05-05 13:51:55',91441,80862,2,1,59.99,22.49),
(4504,'2013-05-05 14:33:39',91448,80866,1,1,49.99,19.49),
(4505,'2013-05-05 15:19:11',91451,64042,1,1,49.99,19.49),
(4506,'2013-05-05 17:06:27',91467,80879,1,1,49.99,19.49),
(4507,'2013-05-05 18:03:29',91479,69931,1,1,49.99,19.49),
(4508,'2013-05-05 19:16:04',91484,80892,1,1,49.99,19.49),
(4509,'2013-05-05 21:01:35',91492,65741,2,1,59.99,22.49),
(4510,'2013-05-05 21:51:02',91498,80904,2,1,59.99,22.49),
(4511,'2013-05-06 02:33:20',91533,66984,1,1,49.99,19.49),
(4512,'2013-05-06 06:11:34',91558,80958,1,1,49.99,19.49),
(4513,'2013-05-06 06:16:16',91560,80960,1,1,49.99,19.49),
(4514,'2013-05-06 06:56:28',91561,68624,1,1,49.99,19.49),
(4515,'2013-05-06 08:19:15',91574,80971,2,1,59.99,22.49),
(4516,'2013-05-06 09:02:01',91581,80978,2,1,59.99,22.49),
(4517,'2013-05-06 11:08:31',91628,81016,1,1,49.99,19.49),
(4518,'2013-05-06 11:41:53',91638,73174,1,1,49.99,19.49),
(4519,'2013-05-06 12:01:12',91642,81027,1,1,49.99,19.49),
(4520,'2013-05-06 12:11:40',91645,81030,1,1,49.99,19.49),
(4521,'2013-05-06 12:33:54',91654,81038,2,1,59.99,22.49),
(4522,'2013-05-06 12:56:45',91666,68589,1,1,49.99,19.49),
(4523,'2013-05-06 14:44:53',91696,81071,1,1,49.99,19.49),
(4524,'2013-05-06 15:04:06',91701,81076,1,1,49.99,19.49),
(4525,'2013-05-06 17:25:08',91755,81122,1,1,49.99,19.49),
(4526,'2013-05-06 17:50:26',91770,81136,1,1,49.99,19.49),
(4527,'2013-05-06 17:52:24',91771,81137,1,1,49.99,19.49),
(4528,'2013-05-06 18:47:40',91786,81150,1,1,49.99,19.49),
(4529,'2013-05-06 19:21:52',91795,75343,1,1,49.99,19.49),
(4530,'2013-05-06 20:26:42',91810,81171,1,1,49.99,19.49),
(4531,'2013-05-06 20:38:44',91811,72730,2,1,59.99,22.49),
(4532,'2013-05-06 21:00:02',91820,77442,1,1,49.99,19.49),
(4533,'2013-05-06 21:36:49',91826,81184,1,1,49.99,19.49),
(4534,'2013-05-06 21:39:00',91829,81187,1,1,49.99,19.49),
(4535,'2013-05-06 23:01:26',91846,81203,1,1,49.99,19.49),
(4536,'2013-05-07 00:18:49',91852,81208,1,1,49.99,19.49),
(4537,'2013-05-07 01:33:52',91856,69176,1,1,49.99,19.49),
(4538,'2013-05-07 09:56:44',91916,80157,1,1,49.99,19.49),
(4539,'2013-05-07 11:07:04',91941,81284,1,1,49.99,19.49),
(4540,'2013-05-07 14:37:28',92021,81348,1,1,49.99,19.49),
(4541,'2013-05-07 16:13:33',92053,81372,1,1,49.99,19.49),
(4542,'2013-05-07 16:13:54',92055,81374,1,1,49.99,19.49),
(4543,'2013-05-07 17:04:53',92075,81393,1,1,49.99,19.49),
(4544,'2013-05-07 17:58:53',92094,81412,1,1,49.99,19.49),
(4545,'2013-05-07 22:37:51',92152,81465,1,1,49.99,19.49),
(4546,'2013-05-08 03:25:51',92191,81498,1,1,49.99,19.49),
(4547,'2013-05-08 06:30:54',92207,62801,1,1,49.99,19.49),
(4548,'2013-05-08 07:10:24',92215,81518,1,1,49.99,19.49),
(4549,'2013-05-08 07:24:42',92217,81519,1,1,49.99,19.49),
(4550,'2013-05-08 08:03:23',92221,81522,1,1,49.99,19.49),
(4551,'2013-05-08 08:57:05',92232,68882,1,1,49.99,19.49),
(4552,'2013-05-08 08:58:25',92234,81534,1,1,49.99,19.49),
(4553,'2013-05-08 09:59:08',92253,81549,1,1,49.99,19.49),
(4554,'2013-05-08 10:57:07',92279,81573,1,1,49.99,19.49),
(4555,'2013-05-08 11:56:10',92298,81589,1,1,49.99,19.49),
(4556,'2013-05-08 12:53:18',92318,81608,1,1,49.99,19.49),
(4557,'2013-05-08 13:48:26',92344,81631,1,1,49.99,19.49),
(4558,'2013-05-08 14:05:40',92357,81644,1,1,49.99,19.49),
(4559,'2013-05-08 15:28:34',92386,81668,1,1,49.99,19.49),
(4560,'2013-05-08 15:39:57',92393,81675,1,1,49.99,19.49),
(4561,'2013-05-08 16:49:21',92427,67069,1,1,49.99,19.49),
(4562,'2013-05-08 17:02:56',92433,81710,1,1,49.99,19.49),
(4563,'2013-05-08 17:33:46',92453,65955,1,1,49.99,19.49),
(4564,'2013-05-08 18:00:46',92465,81736,1,1,49.99,19.49),
(4565,'2013-05-08 18:12:41',92470,81739,1,1,49.99,19.49),
(4566,'2013-05-08 18:55:10',92477,81746,1,1,49.99,19.49),
(4567,'2013-05-08 19:20:27',92484,81752,2,1,59.99,22.49),
(4568,'2013-05-08 21:34:55',92511,81775,2,1,59.99,22.49),
(4569,'2013-05-08 22:23:35',92522,81784,1,1,49.99,19.49),
(4570,'2013-05-09 00:19:53',92538,81798,2,1,59.99,22.49),
(4571,'2013-05-09 02:15:37',92552,81811,1,1,49.99,19.49),
(4572,'2013-05-09 03:53:01',92558,81816,2,1,59.99,22.49),
(4573,'2013-05-09 09:27:36',92607,81858,1,1,49.99,19.49),
(4574,'2013-05-09 10:15:28',92618,81868,1,1,49.99,19.49),
(4575,'2013-05-09 13:18:39',92680,81919,1,1,49.99,19.49),
(4576,'2013-05-09 13:40:41',92684,81923,1,1,49.99,19.49),
(4577,'2013-05-09 14:45:48',92707,81943,1,1,49.99,19.49),
(4578,'2013-05-09 16:01:24',92740,81974,1,1,49.99,19.49),
(4579,'2013-05-09 17:40:04',92769,81998,1,1,49.99,19.49),
(4580,'2013-05-09 18:48:09',92791,82017,1,1,49.99,19.49),
(4581,'2013-05-09 19:17:20',92800,82024,1,1,49.99,19.49),
(4582,'2013-05-09 20:49:44',92822,82044,1,1,49.99,19.49),
(4583,'2013-05-09 22:01:29',92838,68024,1,1,49.99,19.49),
(4584,'2013-05-09 23:12:11',92854,67942,1,1,49.99,19.49),
(4585,'2013-05-09 23:41:55',92858,64415,2,1,59.99,22.49),
(4586,'2013-05-10 00:09:14',92862,82073,1,1,49.99,19.49),
(4587,'2013-05-10 00:25:19',92867,82078,1,1,49.99,19.49),
(4588,'2013-05-10 07:13:21',92913,82116,1,1,49.99,19.49),
(4589,'2013-05-10 09:40:15',92941,82139,1,1,49.99,19.49),
(4590,'2013-05-10 10:18:43',92957,82154,1,1,49.99,19.49),
(4591,'2013-05-10 10:20:15',92958,82155,1,1,49.99,19.49),
(4592,'2013-05-10 11:06:36',92977,82172,1,1,49.99,19.49),
(4593,'2013-05-10 13:12:03',93036,82222,1,1,49.99,19.49),
(4594,'2013-05-10 13:17:14',93038,82223,1,1,49.99,19.49),
(4595,'2013-05-10 13:20:53',93039,82224,1,1,49.99,19.49),
(4596,'2013-05-10 13:32:29',93042,82227,1,1,49.99,19.49),
(4597,'2013-05-10 13:37:39',93049,82233,1,1,49.99,19.49),
(4598,'2013-05-10 13:56:52',93059,70531,1,1,49.99,19.49),
(4599,'2013-05-10 14:14:07',93065,82245,1,1,49.99,19.49),
(4600,'2013-05-10 17:05:14',93116,82291,1,1,49.99,19.49),
(4601,'2013-05-10 17:09:11',93118,82293,1,1,49.99,19.49),
(4602,'2013-05-10 17:20:36',93121,82296,1,1,49.99,19.49),
(4603,'2013-05-10 19:00:12',93144,82315,1,1,49.99,19.49),
(4604,'2013-05-10 21:08:46',93170,82336,1,1,49.99,19.49),
(4605,'2013-05-10 22:51:09',93180,82345,1,1,49.99,19.49),
(4606,'2013-05-11 10:29:11',93255,82412,1,1,49.99,19.49),
(4607,'2013-05-11 19:25:34',93317,82466,1,1,49.99,19.49),
(4608,'2013-05-12 01:13:46',93347,82493,1,1,49.99,19.49),
(4609,'2013-05-12 05:45:00',93364,82508,1,1,49.99,19.49),
(4610,'2013-05-12 10:55:47',93385,82528,1,1,49.99,19.49),
(4611,'2013-05-12 10:59:49',93384,82527,1,1,49.99,19.49),
(4612,'2013-05-12 12:56:24',93400,82466,1,1,49.99,19.49),
(4613,'2013-05-12 17:50:00',93435,82569,1,1,49.99,19.49),
(4614,'2013-05-12 18:06:34',93440,82573,1,1,49.99,19.49),
(4615,'2013-05-12 19:25:25',93456,82588,2,1,59.99,22.49),
(4616,'2013-05-12 20:42:34',93467,76961,1,1,49.99,19.49),
(4617,'2013-05-12 21:05:43',93469,82598,1,1,49.99,19.49),
(4618,'2013-05-12 22:52:54',93481,82609,1,1,49.99,19.49),
(4619,'2013-05-12 23:16:26',93488,82614,1,1,49.99,19.49),
(4620,'2013-05-12 23:27:33',93490,82616,1,1,49.99,19.49),
(4621,'2013-05-12 23:30:21',93492,82618,1,1,49.99,19.49),
(4622,'2013-05-13 00:37:47',93502,82627,1,1,49.99,19.49),
(4623,'2013-05-13 06:27:16',93531,82655,1,1,49.99,19.49),
(4624,'2013-05-13 07:21:49',93533,82657,1,1,49.99,19.49),
(4625,'2013-05-13 10:14:22',93563,82681,1,1,49.99,19.49),
(4626,'2013-05-13 10:17:26',93565,82683,1,1,49.99,19.49),
(4627,'2013-05-13 11:06:50',93586,82702,2,1,59.99,22.49),
(4628,'2013-05-13 12:26:05',93610,82723,2,1,59.99,22.49),
(4629,'2013-05-13 12:28:52',93612,82725,1,1,49.99,19.49),
(4630,'2013-05-13 12:40:01',93619,82732,1,1,49.99,19.49),
(4631,'2013-05-13 13:19:03',93636,82748,1,1,49.99,19.49),
(4632,'2013-05-13 15:46:53',93674,82780,1,1,49.99,19.49),
(4633,'2013-05-13 16:14:14',93683,82789,1,1,49.99,19.49),
(4634,'2013-05-13 16:27:32',93689,82794,2,1,59.99,22.49),
(4635,'2013-05-13 16:36:51',93690,82795,1,1,49.99,19.49),
(4636,'2013-05-13 16:48:39',93696,82799,1,1,49.99,19.49),
(4637,'2013-05-13 17:08:56',93701,82804,1,1,49.99,19.49),
(4638,'2013-05-13 18:40:22',93724,82826,1,1,49.99,19.49),
(4639,'2013-05-13 19:51:47',93737,82838,1,1,49.99,19.49),
(4640,'2013-05-13 20:05:42',93740,82841,1,1,49.99,19.49),
(4641,'2013-05-13 22:25:59',93769,82867,1,1,49.99,19.49),
(4642,'2013-05-13 22:52:45',93774,82872,1,1,49.99,19.49),
(4643,'2013-05-14 00:06:39',93788,82884,1,1,49.99,19.49),
(4644,'2013-05-14 02:35:45',93800,82893,1,1,49.99,19.49),
(4645,'2013-05-14 03:50:29',93805,82898,2,1,59.99,22.49),
(4646,'2013-05-14 05:42:55',93816,82908,1,1,49.99,19.49),
(4647,'2013-05-14 05:57:31',93817,82909,1,1,49.99,19.49),
(4648,'2013-05-14 07:50:37',93821,82314,1,1,49.99,19.49),
(4649,'2013-05-14 08:26:57',93824,82914,1,1,49.99,19.49),
(4650,'2013-05-14 09:30:05',93835,82925,1,1,49.99,19.49),
(4651,'2013-05-14 09:51:58',93841,82931,1,1,49.99,19.49),
(4652,'2013-05-14 09:55:14',93843,82933,1,1,49.99,19.49),
(4653,'2013-05-14 10:01:29',93845,69801,1,1,49.99,19.49),
(4654,'2013-05-14 11:00:59',93857,82943,1,1,49.99,19.49),
(4655,'2013-05-14 11:54:09',93879,82962,2,1,59.99,22.49),
(4656,'2013-05-14 14:15:24',93925,83000,1,1,49.99,19.49),
(4657,'2013-05-14 14:38:56',93934,83008,1,1,49.99,19.49),
(4658,'2013-05-14 14:47:59',93938,83012,1,1,49.99,19.49),
(4659,'2013-05-14 16:21:38',93970,83039,1,1,49.99,19.49),
(4660,'2013-05-14 16:29:03',93973,83042,1,1,49.99,19.49),
(4661,'2013-05-14 16:46:47',93979,73678,2,1,59.99,22.49),
(4662,'2013-05-14 16:51:45',93978,83047,1,1,49.99,19.49),
(4663,'2013-05-14 19:15:28',94024,83083,2,1,59.99,22.49),
(4664,'2013-05-14 19:31:43',94029,83087,1,1,49.99,19.49),
(4665,'2013-05-14 21:48:24',94059,83108,1,1,49.99,19.49),
(4666,'2013-05-14 23:23:27',94073,83122,1,1,49.99,19.49),
(4667,'2013-05-15 00:24:50',94081,83130,1,1,49.99,19.49),
(4668,'2013-05-15 01:57:01',94089,78981,1,1,49.99,19.49),
(4669,'2013-05-15 07:48:52',94118,83160,1,1,49.99,19.49),
(4670,'2013-05-15 09:11:28',94134,83176,1,1,49.99,19.49),
(4671,'2013-05-15 09:26:27',94140,83181,1,1,49.99,19.49),
(4672,'2013-05-15 12:30:13',94203,83232,2,1,59.99,22.49),
(4673,'2013-05-15 14:28:24',94260,83280,1,1,49.99,19.49),
(4674,'2013-05-15 14:35:01',94266,73044,1,1,49.99,19.49),
(4675,'2013-05-15 14:36:17',94265,83284,1,1,49.99,19.49),
(4676,'2013-05-15 15:15:07',94270,70133,1,1,49.99,19.49),
(4677,'2013-05-15 15:43:21',94278,83295,1,1,49.99,19.49),
(4678,'2013-05-15 16:27:22',94297,69255,1,1,49.99,19.49),
(4679,'2013-05-15 16:35:50',94298,83313,2,1,59.99,22.49),
(4680,'2013-05-15 17:10:51',94313,67943,1,1,49.99,19.49),
(4681,'2013-05-15 17:22:39',94317,67612,1,1,49.99,19.49),
(4682,'2013-05-15 17:37:31',94324,83333,1,1,49.99,19.49),
(4683,'2013-05-15 18:07:25',94329,80978,1,1,49.99,19.49),
(4684,'2013-05-15 18:58:58',94344,83349,1,1,49.99,19.49),
(4685,'2013-05-15 20:18:14',94358,83362,1,1,49.99,19.49),
(4686,'2013-05-15 20:49:57',94364,83367,1,1,49.99,19.49),
(4687,'2013-05-15 21:12:22',94368,83370,1,1,49.99,19.49),
(4688,'2013-05-15 22:09:02',94381,83383,1,1,49.99,19.49),
(4689,'2013-05-15 23:38:54',94401,83397,2,1,59.99,22.49),
(4690,'2013-05-16 08:29:26',94465,61712,1,1,49.99,19.49),
(4691,'2013-05-16 09:54:47',94489,83473,2,1,59.99,22.49),
(4692,'2013-05-16 11:05:21',94521,83502,1,1,49.99,19.49),
(4693,'2013-05-16 11:07:35',94522,83503,1,1,49.99,19.49),
(4694,'2013-05-16 15:35:31',94620,83586,1,1,49.99,19.49),
(4695,'2013-05-16 15:45:22',94626,83589,1,1,49.99,19.49),
(4696,'2013-05-16 16:57:34',94656,83615,1,1,49.99,19.49),
(4697,'2013-05-16 17:02:11',94658,83617,1,1,49.99,19.49),
(4698,'2013-05-16 17:55:12',94673,83631,1,1,49.99,19.49),
(4699,'2013-05-16 18:38:05',94684,83641,1,1,49.99,19.49),
(4700,'2013-05-16 18:45:32',94686,71840,1,1,49.99,19.49),
(4701,'2013-05-16 20:03:32',94703,81014,1,1,49.99,19.49),
(4702,'2013-05-16 22:04:40',94716,83670,1,1,49.99,19.49),
(4703,'2013-05-16 23:23:08',94735,83686,1,1,49.99,19.49),
(4704,'2013-05-17 03:14:56',94758,83706,1,1,49.99,19.49),
(4705,'2013-05-17 04:14:06',94765,83712,1,1,49.99,19.49),
(4706,'2013-05-17 05:46:08',94772,83718,1,1,49.99,19.49),
(4707,'2013-05-17 06:33:46',94778,83723,1,1,49.99,19.49),
(4708,'2013-05-17 06:46:22',94785,83730,1,1,49.99,19.49),
(4709,'2013-05-17 07:18:58',94788,78978,1,1,49.99,19.49),
(4710,'2013-05-17 08:06:03',94797,83739,1,1,49.99,19.49),
(4711,'2013-05-17 09:01:29',94803,67990,2,1,59.99,22.49),
(4712,'2013-05-17 10:06:36',94822,83760,1,1,49.99,19.49),
(4713,'2013-05-17 11:47:51',94859,83794,1,1,49.99,19.49),
(4714,'2013-05-17 12:28:08',94875,83808,1,1,49.99,19.49),
(4715,'2013-05-17 12:49:10',94887,83820,2,1,59.99,22.49),
(4716,'2013-05-17 13:52:04',94903,83834,2,1,59.99,22.49),
(4717,'2013-05-17 15:55:33',94941,74414,1,1,49.99,19.49),
(4718,'2013-05-17 17:02:29',94972,83892,1,1,49.99,19.49),
(4719,'2013-05-17 18:00:48',94986,83905,2,1,59.99,22.49),
(4720,'2013-05-17 18:42:29',94992,66461,1,1,49.99,19.49),
(4721,'2013-05-17 20:25:32',95005,75936,1,1,49.99,19.49),
(4722,'2013-05-17 20:41:00',95008,83920,2,1,59.99,22.49),
(4723,'2013-05-17 20:52:11',95009,77728,1,1,49.99,19.49),
(4724,'2013-05-17 21:39:55',95020,83931,2,1,59.99,22.49),
(4725,'2013-05-17 22:36:56',95032,83943,1,1,49.99,19.49),
(4726,'2013-05-18 03:44:41',95059,83965,1,1,49.99,19.49),
(4727,'2013-05-18 09:19:33',95074,83979,1,1,49.99,19.49),
(4728,'2013-05-18 09:20:14',95073,83978,1,1,49.99,19.49),
(4729,'2013-05-18 10:27:47',95085,83987,2,1,59.99,22.49),
(4730,'2013-05-18 13:25:19',95103,84004,1,1,49.99,19.49),
(4731,'2013-05-19 00:31:34',95189,84082,1,1,49.99,19.49),
(4732,'2013-05-19 02:43:39',95198,84091,1,1,49.99,19.49),
(4733,'2013-05-19 02:55:09',95200,84093,1,1,49.99,19.49),
(4734,'2013-05-19 11:14:28',95220,84111,1,1,49.99,19.49),
(4735,'2013-05-19 11:44:20',95222,84113,1,1,49.99,19.49),
(4736,'2013-05-19 12:15:22',95225,84116,1,1,49.99,19.49),
(4737,'2013-05-19 16:08:02',95250,84140,1,1,49.99,19.49),
(4738,'2013-05-19 18:02:16',95264,84153,1,1,49.99,19.49),
(4739,'2013-05-19 19:23:12',95272,84160,1,1,49.99,19.49),
(4740,'2013-05-20 01:17:40',95309,84188,1,1,49.99,19.49),
(4741,'2013-05-20 02:24:49',95314,84193,1,1,49.99,19.49),
(4742,'2013-05-20 08:15:52',95349,84227,1,1,49.99,19.49),
(4743,'2013-05-20 10:01:02',95365,84242,1,1,49.99,19.49),
(4744,'2013-05-20 10:36:57',95385,84258,2,1,59.99,22.49),
(4745,'2013-05-20 12:59:37',95434,73417,1,1,49.99,19.49),
(4746,'2013-05-20 13:28:18',95442,84306,1,1,49.99,19.49),
(4747,'2013-05-20 13:35:16',95444,84308,1,1,49.99,19.49),
(4748,'2013-05-20 13:36:11',95446,83946,1,1,49.99,19.49),
(4749,'2013-05-20 14:18:27',95454,74814,2,1,59.99,22.49),
(4750,'2013-05-20 15:18:10',95482,84341,2,1,59.99,22.49),
(4751,'2013-05-20 15:49:53',95489,84347,1,1,49.99,19.49),
(4752,'2013-05-20 15:57:58',95492,84350,1,1,49.99,19.49),
(4753,'2013-05-20 17:53:22',95531,84387,1,1,49.99,19.49),
(4754,'2013-05-20 19:16:16',95551,84403,1,1,49.99,19.49),
(4755,'2013-05-20 20:15:25',95558,84409,1,1,49.99,19.49),
(4756,'2013-05-20 20:17:53',95560,84411,1,1,49.99,19.49),
(4757,'2013-05-20 21:57:24',95574,84423,1,1,49.99,19.49),
(4758,'2013-05-20 22:17:58',95581,84428,1,1,49.99,19.49),
(4759,'2013-05-20 23:04:42',95585,84432,1,1,49.99,19.49),
(4760,'2013-05-21 03:40:58',95612,84454,2,1,59.99,22.49),
(4761,'2013-05-21 06:42:22',95628,84468,1,1,49.99,19.49),
(4762,'2013-05-21 09:36:22',95650,84487,1,1,49.99,19.49),
(4763,'2013-05-21 09:36:58',95649,84486,1,1,49.99,19.49),
(4764,'2013-05-21 10:06:59',95660,84496,1,1,49.99,19.49),
(4765,'2013-05-21 10:26:11',95669,84504,2,1,59.99,22.49),
(4766,'2013-05-21 11:39:33',95686,84519,1,1,49.99,19.49),
(4767,'2013-05-21 11:42:12',95689,70827,1,1,49.99,19.49),
(4768,'2013-05-21 11:57:50',95700,84531,1,1,49.99,19.49),
(4769,'2013-05-21 13:15:17',95729,84557,2,1,59.99,22.49),
(4770,'2013-05-21 13:50:01',95740,84565,1,1,49.99,19.49),
(4771,'2013-05-21 13:58:57',95751,84573,1,1,49.99,19.49),
(4772,'2013-05-21 15:10:23',95778,84595,1,1,49.99,19.49),
(4773,'2013-05-21 15:17:32',95783,72737,1,1,49.99,19.49),
(4774,'2013-05-21 15:45:11',95796,84610,1,1,49.99,19.49),
(4775,'2013-05-21 16:08:32',95801,84614,1,1,49.99,19.49),
(4776,'2013-05-21 16:22:57',95809,84622,1,1,49.99,19.49),
(4777,'2013-05-21 16:34:10',95813,84626,1,1,49.99,19.49),
(4778,'2013-05-21 16:51:46',95819,84632,1,1,49.99,19.49),
(4779,'2013-05-21 17:22:55',95828,84641,1,1,49.99,19.49),
(4780,'2013-05-21 18:17:07',95848,77271,1,1,49.99,19.49),
(4781,'2013-05-21 18:56:58',95857,84001,1,1,49.99,19.49),
(4782,'2013-05-21 21:10:07',95898,84698,1,1,49.99,19.49),
(4783,'2013-05-21 22:53:11',95919,84714,1,1,49.99,19.49),
(4784,'2013-05-22 03:40:46',95953,84740,1,1,49.99,19.49),
(4785,'2013-05-22 06:09:57',95971,84752,2,1,59.99,22.49),
(4786,'2013-05-22 06:25:29',95972,84753,1,1,49.99,19.49),
(4787,'2013-05-22 08:16:14',95981,84760,1,1,49.99,19.49),
(4788,'2013-05-22 09:39:31',95996,84772,2,1,59.99,22.49),
(4789,'2013-05-22 11:11:21',96020,84792,1,1,49.99,19.49),
(4790,'2013-05-22 11:31:21',96031,84803,1,1,49.99,19.49),
(4791,'2013-05-22 12:28:18',96045,84817,1,1,49.99,19.49),
(4792,'2013-05-22 13:34:14',96066,74401,1,1,49.99,19.49),
(4793,'2013-05-22 13:45:33',96071,84839,1,1,49.99,19.49),
(4794,'2013-05-22 14:28:53',96090,77806,2,1,59.99,22.49),
(4795,'2013-05-22 14:39:26',96092,84854,1,1,49.99,19.49),
(4796,'2013-05-22 14:51:40',96094,84856,1,1,49.99,19.49),
(4797,'2013-05-22 15:45:10',96118,84878,1,1,49.99,19.49),
(4798,'2013-05-22 16:18:00',96134,84891,1,1,49.99,19.49),
(4799,'2013-05-22 16:27:27',96137,84894,1,1,49.99,19.49),
(4800,'2013-05-22 17:19:29',96159,84914,1,1,49.99,19.49),
(4801,'2013-05-22 17:38:56',96165,84920,2,1,59.99,22.49),
(4802,'2013-05-22 17:43:07',96164,84919,1,1,49.99,19.49),
(4803,'2013-05-22 19:35:45',96188,84938,1,1,49.99,19.49),
(4804,'2013-05-22 23:18:13',96237,84980,2,1,59.99,22.49),
(4805,'2013-05-23 00:30:56',96246,84987,1,1,49.99,19.49),
(4806,'2013-05-23 02:28:48',96259,84999,2,1,59.99,22.49),
(4807,'2013-05-23 05:48:52',96271,71922,1,1,49.99,19.49),
(4808,'2013-05-23 07:17:14',96281,67731,2,1,59.99,22.49),
(4809,'2013-05-23 07:35:10',96285,85020,1,1,49.99,19.49),
(4810,'2013-05-23 08:36:10',96294,85029,2,1,59.99,22.49),
(4811,'2013-05-23 09:47:29',96311,85041,1,1,49.99,19.49),
(4812,'2013-05-23 10:42:39',96329,85059,1,1,49.99,19.49),
(4813,'2013-05-23 11:17:26',96343,85072,1,1,49.99,19.49),
(4814,'2013-05-23 11:51:09',96355,85083,1,1,49.99,19.49),
(4815,'2013-05-23 12:08:12',96364,83383,1,1,49.99,19.49),
(4816,'2013-05-23 12:38:20',96373,85098,2,1,59.99,22.49),
(4817,'2013-05-23 13:06:23',96383,85107,1,1,49.99,19.49),
(4818,'2013-05-23 13:32:10',96392,85115,1,1,49.99,19.49),
(4819,'2013-05-23 15:35:45',96438,85157,1,1,49.99,19.49),
(4820,'2013-05-23 17:02:51',96472,85185,1,1,49.99,19.49),
(4821,'2013-05-23 17:59:27',96489,85200,1,1,49.99,19.49),
(4822,'2013-05-23 19:21:50',96522,85228,1,1,49.99,19.49),
(4823,'2013-05-23 19:44:59',96526,74233,1,1,49.99,19.49),
(4824,'2013-05-23 20:04:40',96531,85234,1,1,49.99,19.49),
(4825,'2013-05-23 20:43:47',96537,85239,1,1,49.99,19.49),
(4826,'2013-05-23 22:08:47',96550,85252,1,1,49.99,19.49),
(4827,'2013-05-23 22:22:06',96551,72192,1,1,49.99,19.49),
(4828,'2013-05-23 23:52:55',96566,85262,1,1,49.99,19.49),
(4829,'2013-05-24 00:22:12',96571,85266,1,1,49.99,19.49),
(4830,'2013-05-24 05:19:55',96598,85287,1,1,49.99,19.49),
(4831,'2013-05-24 08:51:03',96625,85309,1,1,49.99,19.49),
(4832,'2013-05-24 09:52:34',96634,85316,1,1,49.99,19.49),
(4833,'2013-05-24 10:29:34',96644,85325,1,1,49.99,19.49),
(4834,'2013-05-24 10:53:44',96652,85332,1,1,49.99,19.49),
(4835,'2013-05-24 11:13:29',96662,78596,1,1,49.99,19.49),
(4836,'2013-05-24 11:56:45',96682,85356,1,1,49.99,19.49),
(4837,'2013-05-24 12:09:27',96688,85361,2,1,59.99,22.49),
(4838,'2013-05-24 12:23:10',96696,85368,1,1,49.99,19.49),
(4839,'2013-05-24 14:05:58',96728,77608,1,1,49.99,19.49),
(4840,'2013-05-24 14:48:12',96746,85410,1,1,49.99,19.49),
(4841,'2013-05-24 14:49:18',96743,85407,1,1,49.99,19.49),
(4842,'2013-05-24 15:32:32',96758,85422,1,1,49.99,19.49),
(4843,'2013-05-24 16:21:50',96772,71680,1,1,49.99,19.49),
(4844,'2013-05-24 16:40:07',96781,70356,1,1,49.99,19.49),
(4845,'2013-05-24 16:52:41',96783,85443,1,1,49.99,19.49),
(4846,'2013-05-24 17:09:42',96789,85448,1,1,49.99,19.49),
(4847,'2013-05-24 19:20:33',96816,85474,1,1,49.99,19.49),
(4848,'2013-05-24 22:54:57',96843,72512,2,1,59.99,22.49),
(4849,'2013-05-25 02:41:05',96866,85520,1,1,49.99,19.49),
(4850,'2013-05-25 07:47:40',96885,85535,2,1,59.99,22.49),
(4851,'2013-05-25 09:46:01',96896,85545,1,1,49.99,19.49),
(4852,'2013-05-25 12:28:15',96910,85555,1,1,49.99,19.49),
(4853,'2013-05-25 12:39:26',96912,85557,2,1,59.99,22.49),
(4854,'2013-05-25 15:27:21',96938,85580,1,1,49.99,19.49),
(4855,'2013-05-25 17:14:02',96953,85594,2,1,59.99,22.49),
(4856,'2013-05-25 18:42:42',96962,85601,1,1,49.99,19.49),
(4857,'2013-05-25 19:22:43',96966,85604,1,1,49.99,19.49),
(4858,'2013-05-25 19:45:42',96970,85608,1,1,49.99,19.49),
(4859,'2013-05-25 21:16:15',96979,85616,1,1,49.99,19.49),
(4860,'2013-05-26 03:11:30',97004,85640,1,1,49.99,19.49),
(4861,'2013-05-26 06:29:38',97020,85655,1,1,49.99,19.49),
(4862,'2013-05-26 07:17:03',97029,85664,1,1,49.99,19.49),
(4863,'2013-05-26 11:23:48',97050,85679,1,1,49.99,19.49),
(4864,'2013-05-26 13:46:13',97069,85696,1,1,49.99,19.49),
(4865,'2013-05-26 17:43:44',97097,85720,2,1,59.99,22.49),
(4866,'2013-05-26 18:10:38',97108,85731,1,1,49.99,19.49),
(4867,'2013-05-26 20:29:18',97125,85746,1,1,49.99,19.49),
(4868,'2013-05-26 21:04:34',97134,85753,1,1,49.99,19.49),
(4869,'2013-05-27 00:50:19',97162,85773,1,1,49.99,19.49),
(4870,'2013-05-27 01:30:32',97167,85777,1,1,49.99,19.49),
(4871,'2013-05-27 08:29:18',97188,85793,1,1,49.99,19.49),
(4872,'2013-05-27 09:49:02',97203,85808,1,1,49.99,19.49),
(4873,'2013-05-27 10:27:00',97212,85815,1,1,49.99,19.49),
(4874,'2013-05-27 11:18:55',97223,85824,1,1,49.99,19.49),
(4875,'2013-05-27 11:51:04',97230,85829,1,1,49.99,19.49),
(4876,'2013-05-27 14:13:25',97270,85860,1,1,49.99,19.49),
(4877,'2013-05-27 14:23:30',97272,85862,1,1,49.99,19.49),
(4878,'2013-05-27 14:28:21',97274,85863,1,1,49.99,19.49),
(4879,'2013-05-27 15:37:29',97289,85876,1,1,49.99,19.49),
(4880,'2013-05-27 16:40:13',97307,85890,1,1,49.99,19.49),
(4881,'2013-05-27 16:49:37',97312,74479,1,1,49.99,19.49),
(4882,'2013-05-27 17:38:09',97330,85906,1,1,49.99,19.49),
(4883,'2013-05-27 20:05:24',97352,75104,1,1,49.99,19.49),
(4884,'2013-05-27 20:20:54',97355,85927,2,1,59.99,22.49),
(4885,'2013-05-28 01:01:34',97395,85962,1,1,49.99,19.49),
(4886,'2013-05-28 05:40:37',97423,85984,1,1,49.99,19.49),
(4887,'2013-05-28 06:06:42',97427,83724,1,1,49.99,19.49),
(4888,'2013-05-28 06:33:48',97430,85990,1,1,49.99,19.49),
(4889,'2013-05-28 09:26:42',97459,86014,1,1,49.99,19.49),
(4890,'2013-05-28 10:05:30',97474,86029,1,1,49.99,19.49),
(4891,'2013-05-28 11:22:47',97490,86044,1,1,49.99,19.49),
(4892,'2013-05-28 12:56:33',97518,86065,2,1,59.99,22.49),
(4893,'2013-05-28 13:09:08',97525,80426,2,1,59.99,22.49),
(4894,'2013-05-28 13:41:05',97538,86078,1,1,49.99,19.49),
(4895,'2013-05-28 13:56:36',97544,86083,1,1,49.99,19.49),
(4896,'2013-05-28 13:58:30',97550,86088,1,1,49.99,19.49),
(4897,'2013-05-28 14:09:45',97553,86091,1,1,49.99,19.49),
(4898,'2013-05-28 14:37:57',97566,86103,2,1,59.99,22.49),
(4899,'2013-05-28 14:38:40',97565,86102,2,1,59.99,22.49),
(4900,'2013-05-28 15:12:08',97572,86109,1,1,49.99,19.49),
(4901,'2013-05-28 15:24:59',97575,86111,1,1,49.99,19.49),
(4902,'2013-05-28 17:16:31',97610,86140,1,1,49.99,19.49),
(4903,'2013-05-28 17:23:09',97612,86142,2,1,59.99,22.49),
(4904,'2013-05-28 17:52:28',97618,86146,1,1,49.99,19.49),
(4905,'2013-05-28 19:36:51',97646,86171,1,1,49.99,19.49),
(4906,'2013-05-28 20:09:08',97653,86178,1,1,49.99,19.49),
(4907,'2013-05-28 21:06:52',97664,86188,1,1,49.99,19.49),
(4908,'2013-05-28 21:16:05',97668,86192,1,1,49.99,19.49),
(4909,'2013-05-28 22:44:23',97684,86206,2,1,59.99,22.49),
(4910,'2013-05-29 02:46:30',97714,86231,1,1,49.99,19.49),
(4911,'2013-05-29 09:17:47',97757,86270,1,1,49.99,19.49),
(4912,'2013-05-29 10:18:21',97790,86300,1,1,49.99,19.49),
(4913,'2013-05-29 10:31:37',97792,74248,1,1,49.99,19.49),
(4914,'2013-05-29 10:39:31',97800,86307,1,1,49.99,19.49),
(4915,'2013-05-29 10:54:42',97804,86311,1,1,49.99,19.49),
(4916,'2013-05-29 11:55:11',97829,85040,1,1,49.99,19.49),
(4917,'2013-05-29 12:02:02',97834,86336,1,1,49.99,19.49),
(4918,'2013-05-29 12:58:51',97849,86349,1,1,49.99,19.49),
(4919,'2013-05-29 13:04:08',97853,79605,1,1,49.99,19.49),
(4920,'2013-05-29 13:06:50',97855,74250,1,1,49.99,19.49),
(4921,'2013-05-29 14:53:58',97896,86390,1,1,49.99,19.49),
(4922,'2013-05-29 15:12:39',97907,86400,1,1,49.99,19.49),
(4923,'2013-05-29 15:41:40',97916,86409,1,1,49.99,19.49),
(4924,'2013-05-29 15:52:06',97920,86412,1,1,49.99,19.49),
(4925,'2013-05-29 15:52:14',97924,79193,2,1,59.99,22.49),
(4926,'2013-05-29 16:24:40',97937,86426,1,1,49.99,19.49),
(4927,'2013-05-29 16:27:58',97936,86425,1,1,49.99,19.49),
(4928,'2013-05-29 16:54:20',97946,86435,1,1,49.99,19.49),
(4929,'2013-05-29 17:20:05',97959,75649,1,1,49.99,19.49),
(4930,'2013-05-29 20:43:16',98025,86502,1,1,49.99,19.49),
(4931,'2013-05-29 22:01:55',98040,86514,2,1,59.99,22.49),
(4932,'2013-05-29 22:13:49',98046,86518,1,1,49.99,19.49),
(4933,'2013-05-29 22:57:02',98052,86524,2,1,59.99,22.49),
(4934,'2013-05-29 23:23:52',98054,72496,1,1,49.99,19.49),
(4935,'2013-05-29 23:29:54',98056,86527,1,1,49.99,19.49),
(4936,'2013-05-29 23:55:18',98060,86531,2,1,59.99,22.49),
(4937,'2013-05-30 00:04:41',98062,86533,1,1,49.99,19.49),
(4938,'2013-05-30 01:07:42',98071,86540,1,1,49.99,19.49),
(4939,'2013-05-30 02:29:30',98082,72447,1,1,49.99,19.49),
(4940,'2013-05-30 03:15:18',98088,86555,1,1,49.99,19.49),
(4941,'2013-05-30 07:22:07',98107,82229,1,1,49.99,19.49),
(4942,'2013-05-30 09:17:53',98126,86585,1,1,49.99,19.49),
(4943,'2013-05-30 10:59:03',98161,86615,1,1,49.99,19.49),
(4944,'2013-05-30 11:51:19',98181,86633,1,1,49.99,19.49),
(4945,'2013-05-30 12:36:29',98203,80911,1,1,49.99,19.49),
(4946,'2013-05-30 13:36:01',98222,86665,1,1,49.99,19.49),
(4947,'2013-05-30 13:51:30',98227,86669,1,1,49.99,19.49),
(4948,'2013-05-30 14:13:32',98242,86683,2,1,59.99,22.49),
(4949,'2013-05-30 15:02:00',98262,86700,1,1,49.99,19.49),
(4950,'2013-05-30 15:18:18',98269,86706,1,1,49.99,19.49),
(4951,'2013-05-30 16:13:14',98280,86716,2,1,59.99,22.49),
(4952,'2013-05-30 16:46:21',98294,86729,1,1,49.99,19.49),
(4953,'2013-05-30 18:42:50',98343,86769,1,1,49.99,19.49),
(4954,'2013-05-30 18:43:16',98339,86765,2,1,59.99,22.49),
(4955,'2013-05-30 19:03:02',98351,86777,1,1,49.99,19.49),
(4956,'2013-05-30 19:40:03',98358,66032,1,1,49.99,19.49),
(4957,'2013-05-30 21:46:39',98385,86804,1,1,49.99,19.49),
(4958,'2013-05-30 22:10:38',98386,86805,1,1,49.99,19.49),
(4959,'2013-05-30 23:06:01',98401,86817,1,1,49.99,19.49),
(4960,'2013-05-31 02:36:42',98425,86840,1,1,49.99,19.49),
(4961,'2013-05-31 07:27:18',98458,86868,1,1,49.99,19.49),
(4962,'2013-05-31 07:30:05',98455,86865,1,1,49.99,19.49),
(4963,'2013-05-31 09:27:15',98481,86887,2,1,59.99,22.49),
(4964,'2013-05-31 11:38:38',98510,82607,1,1,49.99,19.49),
(4965,'2013-05-31 11:56:41',98515,86917,1,1,49.99,19.49),
(4966,'2013-05-31 12:07:28',98519,86921,1,1,49.99,19.49),
(4967,'2013-05-31 13:21:51',98553,86948,1,1,49.99,19.49),
(4968,'2013-05-31 13:45:56',98559,86953,1,1,49.99,19.49),
(4969,'2013-05-31 13:52:28',98562,86955,2,1,59.99,22.49),
(4970,'2013-05-31 14:10:57',98572,86964,1,1,49.99,19.49),
(4971,'2013-05-31 14:28:20',98583,86974,1,1,49.99,19.49),
(4972,'2013-05-31 14:37:04',98585,86976,1,1,49.99,19.49),
(4973,'2013-05-31 14:39:26',98589,86980,1,1,49.99,19.49),
(4974,'2013-05-31 15:00:16',98597,86988,1,1,49.99,19.49),
(4975,'2013-05-31 15:05:23',98599,74753,2,1,59.99,22.49),
(4976,'2013-05-31 15:14:41',98607,86996,1,1,49.99,19.49),
(4977,'2013-05-31 15:18:25',98610,86999,1,1,49.99,19.49),
(4978,'2013-05-31 15:20:38',98606,86995,1,1,49.99,19.49),
(4979,'2013-05-31 15:55:49',98625,87013,1,1,49.99,19.49),
(4980,'2013-05-31 16:32:07',98637,87025,2,1,59.99,22.49),
(4981,'2013-05-31 17:07:33',98647,87035,1,1,49.99,19.49),
(4982,'2013-05-31 19:21:01',98683,87067,1,1,49.99,19.49),
(4983,'2013-05-31 23:14:50',98716,87094,2,1,59.99,22.49),
(4984,'2013-06-01 00:20:00',98726,87103,1,1,49.99,19.49),
(4985,'2013-06-01 02:55:47',98741,71686,1,1,49.99,19.49),
(4986,'2013-06-01 08:22:40',98761,87135,1,1,49.99,19.49),
(4987,'2013-06-01 12:20:26',98797,87163,1,1,49.99,19.49),
(4988,'2013-06-01 14:39:24',98821,87186,1,1,49.99,19.49),
(4989,'2013-06-01 16:06:28',98829,87194,1,1,49.99,19.49),
(4990,'2013-06-01 17:41:22',98844,87206,2,1,59.99,22.49),
(4991,'2013-06-01 17:48:31',98847,87209,1,1,49.99,19.49),
(4992,'2013-06-01 22:44:14',98878,87235,2,1,59.99,22.49),
(4993,'2013-06-02 00:24:38',98886,87243,1,1,49.99,19.49),
(4994,'2013-06-02 03:43:30',98902,87257,1,1,49.99,19.49),
(4995,'2013-06-02 08:11:14',98912,87266,1,1,49.99,19.49),
(4996,'2013-06-02 08:40:22',98915,87269,1,1,49.99,19.49),
(4997,'2013-06-02 10:58:30',98934,87284,1,1,49.99,19.49),
(4998,'2013-06-02 12:48:44',98947,87296,1,1,49.99,19.49),
(4999,'2013-06-02 13:09:41',98952,87300,1,1,49.99,19.49),
(5000,'2013-06-02 14:37:43',98967,87313,1,1,49.99,19.49),
(5001,'2013-06-02 20:35:31',98992,87334,1,1,49.99,19.49),
(5002,'2013-06-02 22:30:28',99015,87354,1,1,49.99,19.49),
(5003,'2013-06-03 01:38:20',99040,82177,2,1,59.99,22.49),
(5004,'2013-06-03 01:49:01',99043,87377,1,1,49.99,19.49),
(5005,'2013-06-03 02:07:14',99046,82878,1,1,49.99,19.49),
(5006,'2013-06-03 03:11:03',99050,85063,1,1,49.99,19.49),
(5007,'2013-06-03 04:10:51',99059,87387,2,1,59.99,22.49),
(5008,'2013-06-03 07:17:45',99075,83601,1,1,49.99,19.49),
(5009,'2013-06-03 07:40:33',99082,87405,1,1,49.99,19.49),
(5010,'2013-06-03 08:27:55',99092,87415,1,1,49.99,19.49),
(5011,'2013-06-03 08:41:22',99094,87417,1,1,49.99,19.49),
(5012,'2013-06-03 09:09:48',99101,87422,1,1,49.99,19.49),
(5013,'2013-06-03 11:34:49',99145,87461,1,1,49.99,19.49),
(5014,'2013-06-03 11:49:10',99146,87462,1,1,49.99,19.49),
(5015,'2013-06-03 12:18:16',99156,87470,1,1,49.99,19.49),
(5016,'2013-06-03 15:04:17',99216,87524,1,1,49.99,19.49),
(5017,'2013-06-03 16:06:32',99241,87547,1,1,49.99,19.49),
(5018,'2013-06-03 16:27:17',99252,87557,2,1,59.99,22.49),
(5019,'2013-06-03 17:13:47',99263,87565,1,1,49.99,19.49),
(5020,'2013-06-03 17:40:14',99273,87573,2,1,59.99,22.49),
(5021,'2013-06-03 18:02:13',99278,87578,1,1,49.99,19.49),
(5022,'2013-06-03 18:52:00',99293,87590,1,1,49.99,19.49),
(5023,'2013-06-03 19:12:17',99295,77867,1,1,49.99,19.49),
(5024,'2013-06-03 20:06:09',99303,87597,1,1,49.99,19.49),
(5025,'2013-06-03 21:04:58',99310,87603,1,1,49.99,19.49),
(5026,'2013-06-03 22:01:22',99322,87613,2,1,59.99,22.49),
(5027,'2013-06-03 23:29:30',99336,87625,2,1,59.99,22.49),
(5028,'2013-06-03 23:56:23',99340,87629,1,1,49.99,19.49),
(5029,'2013-06-04 02:17:42',99352,87640,1,1,49.99,19.49),
(5030,'2013-06-04 03:18:50',99361,87649,1,1,49.99,19.49),
(5031,'2013-06-04 04:29:39',99369,77615,1,1,49.99,19.49),
(5032,'2013-06-04 05:01:33',99374,87661,1,1,49.99,19.49),
(5033,'2013-06-04 08:39:26',99407,84649,2,1,59.99,22.49),
(5034,'2013-06-04 10:12:15',99429,87710,1,1,49.99,19.49),
(5035,'2013-06-04 10:22:15',99432,87711,1,1,49.99,19.49),
(5036,'2013-06-04 11:18:43',99452,67924,1,1,49.99,19.49),
(5037,'2013-06-04 11:27:24',99455,68624,1,1,49.99,19.49),
(5038,'2013-06-04 12:29:20',99487,87757,1,1,49.99,19.49),
(5039,'2013-06-04 12:59:40',99506,72911,1,1,49.99,19.49),
(5040,'2013-06-04 13:07:38',99511,87776,1,1,49.99,19.49),
(5041,'2013-06-04 13:36:02',99525,87788,1,1,49.99,19.49),
(5042,'2013-06-04 13:58:42',99534,87793,1,1,49.99,19.49),
(5043,'2013-06-04 14:27:13',99545,87804,2,1,59.99,22.49),
(5044,'2013-06-04 14:36:00',99548,87807,1,1,49.99,19.49),
(5045,'2013-06-04 14:59:33',99563,87821,1,1,49.99,19.49),
(5046,'2013-06-04 15:11:49',99566,87824,2,1,59.99,22.49),
(5047,'2013-06-04 15:31:40',99570,79331,1,1,49.99,19.49),
(5048,'2013-06-04 16:05:39',99578,87832,1,1,49.99,19.49),
(5049,'2013-06-04 16:26:53',99580,87834,1,1,49.99,19.49),
(5050,'2013-06-04 17:29:24',99598,87850,1,1,49.99,19.49),
(5051,'2013-06-04 18:43:51',99614,87865,1,1,49.99,19.49),
(5052,'2013-06-04 19:13:07',99626,81497,1,1,49.99,19.49),
(5053,'2013-06-04 20:01:57',99637,87885,1,1,49.99,19.49),
(5054,'2013-06-04 20:06:04',99640,87886,1,1,49.99,19.49),
(5055,'2013-06-04 21:14:53',99653,87897,1,1,49.99,19.49),
(5056,'2013-06-04 21:59:11',99660,87903,2,1,59.99,22.49),
(5057,'2013-06-04 22:58:29',99672,87913,1,1,49.99,19.49),
(5058,'2013-06-05 03:09:21',99701,87937,1,1,49.99,19.49),
(5059,'2013-06-05 07:29:23',99729,87961,2,1,59.99,22.49),
(5060,'2013-06-05 09:38:10',99765,87994,1,1,49.99,19.49),
(5061,'2013-06-05 11:12:00',99798,88025,1,1,49.99,19.49),
(5062,'2013-06-05 11:44:34',99808,88033,1,1,49.99,19.49),
(5063,'2013-06-05 12:47:24',99835,88056,1,1,49.99,19.49),
(5064,'2013-06-05 13:30:51',99855,88073,1,1,49.99,19.49),
(5065,'2013-06-05 13:47:27',99868,88083,1,1,49.99,19.49),
(5066,'2013-06-05 14:29:47',99884,85573,1,1,49.99,19.49),
(5067,'2013-06-05 14:42:32',99888,88100,1,1,49.99,19.49),
(5068,'2013-06-05 14:44:49',99896,88108,1,1,49.99,19.49),
(5069,'2013-06-05 15:11:16',99904,88115,2,1,59.99,22.49),
(5070,'2013-06-05 15:28:22',99913,88123,2,1,59.99,22.49),
(5071,'2013-06-05 17:14:10',99952,88158,2,1,59.99,22.49),
(5072,'2013-06-05 18:42:18',99976,88177,1,1,49.99,19.49),
(5073,'2013-06-05 19:15:13',99981,88181,1,1,49.99,19.49),
(5074,'2013-06-05 19:22:59',99985,88185,1,1,49.99,19.49),
(5075,'2013-06-05 21:16:27',100010,88207,2,1,59.99,22.49),
(5076,'2013-06-05 21:18:49',100011,70293,1,1,49.99,19.49),
(5077,'2013-06-05 21:23:55',100012,77441,1,1,49.99,19.49),
(5078,'2013-06-05 21:31:36',100014,88209,1,1,49.99,19.49),
(5079,'2013-06-05 22:49:45',100029,88223,1,1,49.99,19.49),
(5080,'2013-06-05 23:27:52',100041,88235,1,1,49.99,19.49),
(5081,'2013-06-06 01:30:32',100059,88248,1,1,49.99,19.49),
(5082,'2013-06-06 08:57:22',100116,88297,1,1,49.99,19.49),
(5083,'2013-06-06 09:21:34',100125,74557,2,1,59.99,22.49),
(5084,'2013-06-06 10:06:06',100143,73250,1,1,49.99,19.49),
(5085,'2013-06-06 10:25:47',100153,88328,1,1,49.99,19.49),
(5086,'2013-06-06 10:59:02',100164,88337,1,1,49.99,19.49),
(5087,'2013-06-06 11:10:04',100169,88342,1,1,49.99,19.49),
(5088,'2013-06-06 11:35:41',100186,88357,1,1,49.99,19.49),
(5089,'2013-06-06 12:31:01',100212,88381,1,1,49.99,19.49),
(5090,'2013-06-06 12:39:51',100214,88383,1,1,49.99,19.49),
(5091,'2013-06-06 12:55:06',100219,88388,1,1,49.99,19.49),
(5092,'2013-06-06 14:09:28',100246,81830,1,1,49.99,19.49),
(5093,'2013-06-06 14:10:03',100247,88412,1,1,49.99,19.49),
(5094,'2013-06-06 14:29:38',100254,88419,1,1,49.99,19.49),
(5095,'2013-06-06 14:33:50',100258,88422,1,1,49.99,19.49),
(5096,'2013-06-06 17:02:52',100310,88467,1,1,49.99,19.49),
(5097,'2013-06-06 18:42:17',100336,88491,1,1,49.99,19.49),
(5098,'2013-06-06 19:20:32',100345,88498,1,1,49.99,19.49),
(5099,'2013-06-06 19:25:50',100346,88499,1,1,49.99,19.49),
(5100,'2013-06-06 19:55:16',100356,76546,1,1,49.99,19.49),
(5101,'2013-06-06 22:15:19',100384,88532,1,1,49.99,19.49),
(5102,'2013-06-06 22:21:27',100387,88535,1,1,49.99,19.49),
(5103,'2013-06-06 22:22:13',100385,88533,1,1,49.99,19.49),
(5104,'2013-06-06 23:11:30',100399,88544,1,1,49.99,19.49),
(5105,'2013-06-07 00:01:52',100409,88551,1,1,49.99,19.49),
(5106,'2013-06-07 00:12:37',100412,88554,1,1,49.99,19.49),
(5107,'2013-06-07 07:41:24',100458,88595,1,1,49.99,19.49),
(5108,'2013-06-07 09:45:53',100493,88624,1,1,49.99,19.49),
(5109,'2013-06-07 10:05:19',100499,88630,1,1,49.99,19.49),
(5110,'2013-06-07 10:17:38',100503,88633,1,1,49.99,19.49),
(5111,'2013-06-07 10:25:05',100502,88632,1,1,49.99,19.49),
(5112,'2013-06-07 10:36:28',100509,88637,1,1,49.99,19.49),
(5113,'2013-06-07 11:16:20',100522,88648,1,1,49.99,19.49),
(5114,'2013-06-07 11:36:43',100530,88656,1,1,49.99,19.49),
(5115,'2013-06-07 13:14:42',100564,88687,1,1,49.99,19.49),
(5116,'2013-06-07 13:56:39',100572,88695,1,1,49.99,19.49),
(5117,'2013-06-07 14:01:07',100574,88697,1,1,49.99,19.49),
(5118,'2013-06-07 15:21:20',100602,88721,1,1,49.99,19.49),
(5119,'2013-06-07 15:42:51',100609,88727,2,1,59.99,22.49),
(5120,'2013-06-07 15:45:25',100616,88734,2,1,59.99,22.49),
(5121,'2013-06-07 15:47:29',100619,77913,1,1,49.99,19.49),
(5122,'2013-06-07 15:53:34',100618,88736,1,1,49.99,19.49),
(5123,'2013-06-07 16:09:17',100627,88742,1,1,49.99,19.49),
(5124,'2013-06-07 16:43:36',100638,75644,1,1,49.99,19.49),
(5125,'2013-06-07 17:18:31',100655,88765,1,1,49.99,19.49),
(5126,'2013-06-07 17:28:49',100658,88768,1,1,49.99,19.49),
(5127,'2013-06-07 18:29:24',100677,88786,1,1,49.99,19.49),
(5128,'2013-06-07 19:47:44',100698,84955,1,1,49.99,19.49),
(5129,'2013-06-07 19:56:29',100701,88804,1,1,49.99,19.49),
(5130,'2013-06-07 22:06:49',100715,88816,1,1,49.99,19.49),
(5131,'2013-06-07 22:08:21',100716,88817,1,1,49.99,19.49),
(5132,'2013-06-07 23:15:44',100722,88822,1,1,49.99,19.49),
(5133,'2013-06-07 23:40:15',100725,88825,1,1,49.99,19.49),
(5134,'2013-06-08 01:45:48',100737,88835,1,1,49.99,19.49),
(5135,'2013-06-08 03:07:49',100745,88842,1,1,49.99,19.49),
(5136,'2013-06-08 11:14:47',100793,88888,1,1,49.99,19.49),
(5137,'2013-06-08 11:26:44',100797,88892,1,1,49.99,19.49),
(5138,'2013-06-08 11:45:06',100801,88896,1,1,49.99,19.49),
(5139,'2013-06-08 13:12:56',100812,76322,1,1,49.99,19.49),
(5140,'2013-06-08 13:12:58',100811,88905,1,1,49.99,19.49),
(5141,'2013-06-08 14:39:35',100824,73722,1,1,49.99,19.49),
(5142,'2013-06-08 14:57:15',100828,74112,2,1,59.99,22.49),
(5143,'2013-06-08 15:26:40',100834,88923,1,1,49.99,19.49),
(5144,'2013-06-08 15:51:13',100839,88928,1,1,49.99,19.49),
(5145,'2013-06-08 16:43:45',100842,88931,1,1,49.99,19.49),
(5146,'2013-06-09 03:23:10',100893,88977,1,1,49.99,19.49),
(5147,'2013-06-09 03:48:51',100894,88978,1,1,49.99,19.49),
(5148,'2013-06-09 09:32:43',100915,88999,2,1,59.99,22.49),
(5149,'2013-06-09 14:40:27',100955,89035,1,1,49.99,19.49),
(5150,'2013-06-09 17:03:52',100969,89047,1,1,49.99,19.49),
(5151,'2013-06-09 19:44:34',100987,89062,2,1,59.99,22.49),
(5152,'2013-06-09 20:16:53',100993,89067,1,1,49.99,19.49),
(5153,'2013-06-09 21:12:03',101001,89075,2,1,59.99,22.49),
(5154,'2013-06-09 21:45:10',101009,84892,1,1,49.99,19.49),
(5155,'2013-06-09 22:05:03',101011,89084,1,1,49.99,19.49),
(5156,'2013-06-09 22:21:47',101012,89085,2,1,59.99,22.49),
(5157,'2013-06-09 23:20:07',101025,89097,1,1,49.99,19.49),
(5158,'2013-06-10 00:00:25',101029,89101,1,1,49.99,19.49),
(5159,'2013-06-10 02:52:38',101047,89115,1,1,49.99,19.49),
(5160,'2013-06-10 05:13:14',101066,89131,1,1,49.99,19.49),
(5161,'2013-06-10 05:27:49',101067,89132,1,1,49.99,19.49),
(5162,'2013-06-10 08:43:12',101090,89152,1,1,49.99,19.49),
(5163,'2013-06-10 09:00:59',101096,89158,1,1,49.99,19.49),
(5164,'2013-06-10 09:16:47',101101,89162,1,1,49.99,19.49),
(5165,'2013-06-10 10:17:37',101120,83131,1,1,49.99,19.49),
(5166,'2013-06-10 10:34:08',101123,89182,1,1,49.99,19.49),
(5167,'2013-06-10 11:19:30',101139,89196,1,1,49.99,19.49),
(5168,'2013-06-10 11:37:09',101146,81814,1,1,49.99,19.49),
(5169,'2013-06-10 14:11:25',101197,89239,1,1,49.99,19.49),
(5170,'2013-06-10 16:07:12',101232,88110,1,1,49.99,19.49),
(5171,'2013-06-10 16:24:21',101241,89278,1,1,49.99,19.49),
(5172,'2013-06-10 17:10:45',101259,89289,2,1,59.99,22.49),
(5173,'2013-06-10 17:26:20',101266,89295,1,1,49.99,19.49),
(5174,'2013-06-10 17:41:17',101270,89297,1,1,49.99,19.49),
(5175,'2013-06-10 23:21:30',101342,89358,1,1,49.99,19.49),
(5176,'2013-06-10 23:32:08',101344,89360,1,1,49.99,19.49),
(5177,'2013-06-10 23:32:40',101345,89361,1,1,49.99,19.49),
(5178,'2013-06-11 01:15:36',101357,87180,1,1,49.99,19.49),
(5179,'2013-06-11 07:13:08',101387,89396,1,1,49.99,19.49),
(5180,'2013-06-11 07:18:36',101388,89397,1,1,49.99,19.49),
(5181,'2013-06-11 10:32:22',101434,88869,1,1,49.99,19.49),
(5182,'2013-06-11 11:37:58',101456,89456,1,1,49.99,19.49),
(5183,'2013-06-11 11:58:56',101467,89466,1,1,49.99,19.49),
(5184,'2013-06-11 12:25:44',101477,89476,1,1,49.99,19.49),
(5185,'2013-06-11 13:41:49',101499,89492,1,1,49.99,19.49),
(5186,'2013-06-11 14:33:42',101522,89512,1,1,49.99,19.49),
(5187,'2013-06-11 14:39:57',101528,89518,1,1,49.99,19.49),
(5188,'2013-06-11 16:42:08',101562,89547,2,1,59.99,22.49),
(5189,'2013-06-11 16:45:50',101564,89549,1,1,49.99,19.49),
(5190,'2013-06-11 17:20:29',101575,80545,2,1,59.99,22.49),
(5191,'2013-06-11 17:24:53',101576,89559,1,1,49.99,19.49),
(5192,'2013-06-11 17:54:12',101586,89568,1,1,49.99,19.49),
(5193,'2013-06-11 18:14:55',101594,89575,2,1,59.99,22.49),
(5194,'2013-06-11 19:41:08',101614,78660,2,1,59.99,22.49),
(5195,'2013-06-11 21:01:26',101635,89611,1,1,49.99,19.49),
(5196,'2013-06-11 21:03:38',101637,89613,2,1,59.99,22.49),
(5197,'2013-06-11 21:25:50',101646,81883,2,1,59.99,22.49),
(5198,'2013-06-11 22:32:51',101657,89630,1,1,49.99,19.49),
(5199,'2013-06-11 23:12:13',101665,89636,1,1,49.99,19.49),
(5200,'2013-06-12 00:35:32',101681,89649,1,1,49.99,19.49),
(5201,'2013-06-12 03:01:53',101698,89665,1,1,49.99,19.49),
(5202,'2013-06-12 03:07:56',101699,89666,1,1,49.99,19.49),
(5203,'2013-06-12 09:11:59',101738,89699,1,1,49.99,19.49),
(5204,'2013-06-12 09:17:05',101741,89701,1,1,49.99,19.49),
(5205,'2013-06-12 09:20:04',101744,89704,1,1,49.99,19.49),
(5206,'2013-06-12 09:50:48',101752,89709,1,1,49.99,19.49),
(5207,'2013-06-12 10:14:23',101761,77038,1,1,49.99,19.49),
(5208,'2013-06-12 13:08:02',101831,89776,2,1,59.99,22.49),
(5209,'2013-06-12 13:24:22',101839,79278,2,1,59.99,22.49),
(5210,'2013-06-12 13:24:23',101837,89781,1,1,49.99,19.49),
(5211,'2013-06-12 14:41:06',101866,89807,1,1,49.99,19.49),
(5212,'2013-06-12 15:27:05',101886,89825,1,1,49.99,19.49),
(5213,'2013-06-12 15:44:41',101889,89828,1,1,49.99,19.49),
(5214,'2013-06-12 17:47:25',101940,89872,1,1,49.99,19.49),
(5215,'2013-06-12 18:12:33',101950,80007,1,1,49.99,19.49),
(5216,'2013-06-12 18:21:31',101960,89888,1,1,49.99,19.49),
(5217,'2013-06-12 19:58:56',101983,89910,1,1,49.99,19.49),
(5218,'2013-06-12 20:51:40',101993,75409,1,1,49.99,19.49),
(5219,'2013-06-12 20:55:27',101997,89921,1,1,49.99,19.49),
(5220,'2013-06-12 21:48:07',102007,89930,1,1,49.99,19.49),
(5221,'2013-06-12 22:51:57',102018,89940,1,1,49.99,19.49),
(5222,'2013-06-12 22:53:29',102019,89941,1,1,49.99,19.49),
(5223,'2013-06-13 05:22:41',102053,89970,1,1,49.99,19.49),
(5224,'2013-06-13 07:47:43',102068,89983,2,1,59.99,22.49),
(5225,'2013-06-13 08:37:24',102071,89986,1,1,49.99,19.49),
(5226,'2013-06-13 08:39:21',102075,89990,1,1,49.99,19.49),
(5227,'2013-06-13 11:18:50',102111,90022,1,1,49.99,19.49),
(5228,'2013-06-13 11:39:49',102117,90027,1,1,49.99,19.49),
(5229,'2013-06-13 12:19:59',102132,90040,1,1,49.99,19.49),
(5230,'2013-06-13 12:27:27',102131,90039,1,1,49.99,19.49),
(5231,'2013-06-13 12:41:42',102139,90046,1,1,49.99,19.49),
(5232,'2013-06-13 12:55:48',102145,90050,1,1,49.99,19.49),
(5233,'2013-06-13 13:21:12',102160,90061,2,1,59.99,22.49),
(5234,'2013-06-13 14:00:25',102175,90075,1,1,49.99,19.49),
(5235,'2013-06-13 14:34:21',102187,90087,1,1,49.99,19.49),
(5236,'2013-06-13 15:14:22',102203,90099,1,1,49.99,19.49),
(5237,'2013-06-13 15:24:35',102205,80141,1,1,49.99,19.49),
(5238,'2013-06-13 15:49:57',102219,90113,1,1,49.99,19.49),
(5239,'2013-06-13 16:54:35',102244,90134,2,1,59.99,22.49),
(5240,'2013-06-13 17:08:23',102253,90143,1,1,49.99,19.49),
(5241,'2013-06-13 17:28:09',102262,90152,1,1,49.99,19.49),
(5242,'2013-06-13 17:42:57',102269,90159,1,1,49.99,19.49),
(5243,'2013-06-13 17:54:07',102275,90164,2,1,59.99,22.49),
(5244,'2013-06-13 18:27:43',102280,90168,1,1,49.99,19.49),
(5245,'2013-06-13 23:37:12',102348,90224,1,1,49.99,19.49),
(5246,'2013-06-14 07:46:22',102389,90261,2,1,59.99,22.49),
(5247,'2013-06-14 11:01:00',102438,90301,1,1,49.99,19.49),
(5248,'2013-06-14 12:14:36',102463,90318,1,1,49.99,19.49),
(5249,'2013-06-14 12:25:03',102466,90320,1,1,49.99,19.49),
(5250,'2013-06-14 12:49:00',102470,90324,1,1,49.99,19.49),
(5251,'2013-06-14 13:09:39',102477,90330,1,1,49.99,19.49),
(5252,'2013-06-14 13:38:25',102487,90340,1,1,49.99,19.49),
(5253,'2013-06-14 14:17:34',102501,90350,1,1,49.99,19.49),
(5254,'2013-06-14 14:24:34',102506,90354,1,1,49.99,19.49),
(5255,'2013-06-14 15:50:51',102529,85457,1,1,49.99,19.49),
(5256,'2013-06-14 16:08:29',102544,90384,2,1,59.99,22.49),
(5257,'2013-06-14 18:08:14',102574,79742,2,1,59.99,22.49),
(5258,'2013-06-14 18:11:18',102577,90412,1,1,49.99,19.49),
(5259,'2013-06-14 18:19:57',102578,81985,1,1,49.99,19.49),
(5260,'2013-06-14 19:16:35',102597,90424,1,1,49.99,19.49),
(5261,'2013-06-14 20:50:46',102619,90443,1,1,49.99,19.49),
(5262,'2013-06-14 23:44:05',102637,75649,1,1,49.99,19.49),
(5263,'2013-06-15 02:04:51',102649,90468,2,1,59.99,22.49),
(5264,'2013-06-15 04:30:34',102660,90478,2,1,59.99,22.49),
(5265,'2013-06-15 06:58:32',102668,90485,1,1,49.99,19.49),
(5266,'2013-06-15 11:02:44',102695,90509,1,1,49.99,19.49),
(5267,'2013-06-15 11:36:07',102700,75767,1,1,49.99,19.49),
(5268,'2013-06-15 12:36:15',102713,90521,1,1,49.99,19.49),
(5269,'2013-06-15 13:04:40',102723,90529,1,1,49.99,19.49),
(5270,'2013-06-15 20:08:35',102772,90570,1,1,49.99,19.49),
(5271,'2013-06-16 01:54:20',102813,85063,1,1,49.99,19.49),
(5272,'2013-06-16 03:48:57',102818,83763,2,1,59.99,22.49),
(5273,'2013-06-16 05:51:05',102821,90611,1,1,49.99,19.49),
(5274,'2013-06-16 10:31:47',102837,90625,2,1,59.99,22.49),
(5275,'2013-06-16 13:38:32',102867,90654,1,1,49.99,19.49),
(5276,'2013-06-16 17:49:46',102905,90689,1,1,49.99,19.49),
(5277,'2013-06-16 18:45:47',102912,75399,1,1,49.99,19.49),
(5278,'2013-06-16 22:04:19',102933,90713,1,1,49.99,19.49),
(5279,'2013-06-16 23:06:30',102939,90718,1,1,49.99,19.49),
(5280,'2013-06-17 01:52:03',102964,90740,1,1,49.99,19.49),
(5281,'2013-06-17 04:31:30',102981,90755,1,1,49.99,19.49),
(5282,'2013-06-17 07:02:50',102999,83684,1,1,49.99,19.49),
(5283,'2013-06-17 10:23:10',103036,90800,1,1,49.99,19.49),
(5284,'2013-06-17 10:52:26',103042,90804,1,1,49.99,19.49),
(5285,'2013-06-17 11:32:45',103059,90820,1,1,49.99,19.49),
(5286,'2013-06-17 11:49:18',103072,90830,1,1,49.99,19.49),
(5287,'2013-06-17 12:25:12',103084,90841,1,1,49.99,19.49),
(5288,'2013-06-17 12:37:38',103091,81335,1,1,49.99,19.49),
(5289,'2013-06-17 12:48:07',103096,90852,2,1,59.99,22.49),
(5290,'2013-06-17 15:31:14',103165,90914,1,1,49.99,19.49),
(5291,'2013-06-17 15:45:06',103171,90920,1,1,49.99,19.49),
(5292,'2013-06-17 16:18:53',103184,90932,2,1,59.99,22.49),
(5293,'2013-06-17 16:39:02',103190,84001,1,1,49.99,19.49),
(5294,'2013-06-17 16:58:24',103198,90943,1,1,49.99,19.49),
(5295,'2013-06-17 16:59:24',103199,76428,1,1,49.99,19.49),
(5296,'2013-06-17 17:52:15',103213,90955,1,1,49.99,19.49),
(5297,'2013-06-17 20:21:32',103245,90981,1,1,49.99,19.49),
(5298,'2013-06-17 20:29:30',103251,90986,1,1,49.99,19.49),
(5299,'2013-06-17 21:59:00',103272,91004,1,1,49.99,19.49),
(5300,'2013-06-17 22:09:22',103273,91005,1,1,49.99,19.49),
(5301,'2013-06-17 22:54:55',103280,80034,1,1,49.99,19.49),
(5302,'2013-06-18 01:38:02',103303,91028,2,1,59.99,22.49),
(5303,'2013-06-18 02:13:04',103307,80243,1,1,49.99,19.49),
(5304,'2013-06-18 03:10:38',103310,91033,1,1,49.99,19.49),
(5305,'2013-06-18 03:46:46',103314,91037,1,1,49.99,19.49),
(5306,'2013-06-18 05:35:35',103324,84128,2,1,59.99,22.49),
(5307,'2013-06-18 05:47:16',103326,91047,1,1,49.99,19.49),
(5308,'2013-06-18 08:36:33',103353,91072,1,1,49.99,19.49),
(5309,'2013-06-18 09:36:13',103371,91088,1,1,49.99,19.49),
(5310,'2013-06-18 09:58:45',103378,80941,1,1,49.99,19.49),
(5311,'2013-06-18 10:01:17',103380,91095,1,1,49.99,19.49),
(5312,'2013-06-18 10:05:05',103379,91094,1,1,49.99,19.49),
(5313,'2013-06-18 11:14:31',103403,91115,1,1,49.99,19.49),
(5314,'2013-06-18 11:21:47',103407,91119,1,1,49.99,19.49),
(5315,'2013-06-18 11:36:47',103418,91130,2,1,59.99,22.49),
(5316,'2013-06-18 13:37:27',103473,91175,2,1,59.99,22.49),
(5317,'2013-06-18 15:06:37',103516,91212,1,1,49.99,19.49),
(5318,'2013-06-18 16:29:40',103559,91251,1,1,49.99,19.49),
(5319,'2013-06-18 16:59:10',103570,91261,1,1,49.99,19.49),
(5320,'2013-06-18 17:30:46',103579,91269,1,1,49.99,19.49),
(5321,'2013-06-18 18:05:04',103592,91282,1,1,49.99,19.49),
(5322,'2013-06-18 18:20:49',103598,91288,1,1,49.99,19.49),
(5323,'2013-06-18 18:41:28',103604,91293,1,1,49.99,19.49),
(5324,'2013-06-18 20:04:13',103627,91313,1,1,49.99,19.49),
(5325,'2013-06-18 20:27:20',103632,91318,1,1,49.99,19.49),
(5326,'2013-06-18 21:33:45',103650,91336,1,1,49.99,19.49),
(5327,'2013-06-18 22:37:17',103658,91341,1,1,49.99,19.49),
(5328,'2013-06-18 23:34:35',103667,85555,1,1,49.99,19.49),
(5329,'2013-06-19 00:37:09',103673,91352,1,1,49.99,19.49),
(5330,'2013-06-19 01:04:41',103679,91358,2,1,59.99,22.49),
(5331,'2013-06-19 07:54:48',103718,91392,1,1,49.99,19.49),
(5332,'2013-06-19 09:47:34',103742,91411,1,1,49.99,19.49),
(5333,'2013-06-19 09:52:48',103743,91412,1,1,49.99,19.49),
(5334,'2013-06-19 10:05:36',103751,91420,1,1,49.99,19.49),
(5335,'2013-06-19 10:41:49',103763,77106,2,1,59.99,22.49),
(5336,'2013-06-19 11:10:33',103782,91447,2,1,59.99,22.49),
(5337,'2013-06-19 11:39:32',103788,91452,2,1,59.99,22.49),
(5338,'2013-06-19 11:47:51',103791,91454,1,1,49.99,19.49),
(5339,'2013-06-19 11:50:07',103799,91461,1,1,49.99,19.49),
(5340,'2013-06-19 14:07:26',103846,91497,1,1,49.99,19.49),
(5341,'2013-06-19 14:48:48',103862,91510,2,1,59.99,22.49),
(5342,'2013-06-19 17:00:21',103915,79345,1,1,49.99,19.49),
(5343,'2013-06-19 18:36:00',103950,91586,1,1,49.99,19.49),
(5344,'2013-06-19 18:54:04',103956,91592,1,1,49.99,19.49),
(5345,'2013-06-19 19:25:05',103962,91598,1,1,49.99,19.49),
(5346,'2013-06-19 20:13:03',103975,83378,1,1,49.99,19.49),
(5347,'2013-06-19 20:41:25',103984,91615,2,1,59.99,22.49),
(5348,'2013-06-19 21:12:01',103991,91620,1,1,49.99,19.49),
(5349,'2013-06-19 23:19:26',104016,91642,1,1,49.99,19.49),
(5350,'2013-06-20 00:43:25',104029,91654,1,1,49.99,19.49),
(5351,'2013-06-20 00:55:51',104031,91656,2,1,59.99,22.49),
(5352,'2013-06-20 07:50:06',104069,91686,1,1,49.99,19.49),
(5353,'2013-06-20 08:15:03',104075,87949,1,1,49.99,19.49),
(5354,'2013-06-20 08:47:29',104089,91702,1,1,49.99,19.49),
(5355,'2013-06-20 08:48:01',104090,91703,1,1,49.99,19.49),
(5356,'2013-06-20 09:10:53',104096,91707,2,1,59.99,22.49),
(5357,'2013-06-20 11:32:17',104152,91760,1,1,49.99,19.49),
(5358,'2013-06-20 11:52:06',104159,91766,1,1,49.99,19.49),
(5359,'2013-06-20 12:49:35',104178,91780,2,1,59.99,22.49),
(5360,'2013-06-20 13:04:31',104183,91784,1,1,49.99,19.49),
(5361,'2013-06-20 13:20:39',104192,91793,1,1,49.99,19.49),
(5362,'2013-06-20 13:27:44',104198,91799,1,1,49.99,19.49),
(5363,'2013-06-20 13:47:35',104213,91808,2,1,59.99,22.49),
(5364,'2013-06-20 13:59:42',104220,91814,1,1,49.99,19.49),
(5365,'2013-06-20 14:07:53',104222,91815,2,1,59.99,22.49),
(5366,'2013-06-20 14:21:09',104227,91819,1,1,49.99,19.49),
(5367,'2013-06-20 14:23:48',104230,91822,2,1,59.99,22.49),
(5368,'2013-06-20 15:56:54',104274,91859,1,1,49.99,19.49),
(5369,'2013-06-20 15:59:08',104271,91856,1,1,49.99,19.49),
(5370,'2013-06-20 16:11:42',104277,91862,2,1,59.99,22.49),
(5371,'2013-06-20 16:15:38',104280,91864,1,1,49.99,19.49),
(5372,'2013-06-20 16:28:01',104283,91866,1,1,49.99,19.49),
(5373,'2013-06-20 16:30:58',104286,91869,1,1,49.99,19.49),
(5374,'2013-06-20 16:45:49',104291,91873,1,1,49.99,19.49),
(5375,'2013-06-20 17:00:07',104301,91881,1,1,49.99,19.49),
(5376,'2013-06-20 17:49:11',104325,91897,1,1,49.99,19.49),
(5377,'2013-06-20 19:11:02',104358,91927,1,1,49.99,19.49),
(5378,'2013-06-20 19:11:15',104357,91926,1,1,49.99,19.49),
(5379,'2013-06-20 21:07:32',104373,91941,1,1,49.99,19.49),
(5380,'2013-06-20 21:14:04',104374,91942,1,1,49.99,19.49),
(5381,'2013-06-20 21:53:53',104381,91949,1,1,49.99,19.49),
(5382,'2013-06-20 22:20:50',104386,91954,1,1,49.99,19.49),
(5383,'2013-06-20 23:04:40',104394,91962,1,1,49.99,19.49),
(5384,'2013-06-21 00:47:36',104404,91972,1,1,49.99,19.49),
(5385,'2013-06-21 03:30:24',104417,91984,1,1,49.99,19.49),
(5386,'2013-06-21 05:53:36',104436,91999,1,1,49.99,19.49),
(5387,'2013-06-21 06:30:09',104440,92002,1,1,49.99,19.49),
(5388,'2013-06-21 06:40:56',104442,92004,1,1,49.99,19.49),
(5389,'2013-06-21 08:29:27',104459,92019,1,1,49.99,19.49),
(5390,'2013-06-21 08:47:22',104464,92024,1,1,49.99,19.49),
(5391,'2013-06-21 08:51:08',104463,92023,1,1,49.99,19.49),
(5392,'2013-06-21 09:13:12',104468,92028,1,1,49.99,19.49),
(5393,'2013-06-21 09:28:33',104472,92032,2,1,59.99,22.49),
(5394,'2013-06-21 09:36:59',104477,92037,1,1,49.99,19.49),
(5395,'2013-06-21 10:05:45',104489,92046,1,1,49.99,19.49),
(5396,'2013-06-21 10:07:31',104487,84427,1,1,49.99,19.49),
(5397,'2013-06-21 10:44:30',104501,92058,1,1,49.99,19.49),
(5398,'2013-06-21 11:25:47',104515,78664,1,1,49.99,19.49),
(5399,'2013-06-21 11:46:52',104528,92083,2,1,59.99,22.49),
(5400,'2013-06-21 13:51:26',104562,92113,1,1,49.99,19.49),
(5401,'2013-06-21 15:14:05',104583,92132,1,1,49.99,19.49),
(5402,'2013-06-21 15:14:19',104586,92134,1,1,49.99,19.49),
(5403,'2013-06-21 16:53:47',104624,92168,2,1,59.99,22.49),
(5404,'2013-06-21 17:06:12',104629,68624,1,1,49.99,19.49),
(5405,'2013-06-21 19:19:04',104663,92204,1,1,49.99,19.49),
(5406,'2013-06-21 20:22:45',104674,92213,1,1,49.99,19.49),
(5407,'2013-06-21 20:23:49',104673,87336,2,1,59.99,22.49),
(5408,'2013-06-21 23:35:37',104693,92229,1,1,49.99,19.49),
(5409,'2013-06-22 01:01:56',104699,92235,2,1,59.99,22.49),
(5410,'2013-06-22 01:25:23',104702,75663,1,1,49.99,19.49),
(5411,'2013-06-22 02:02:27',104704,92239,1,1,49.99,19.49),
(5412,'2013-06-22 05:54:35',104725,92259,1,1,49.99,19.49),
(5413,'2013-06-22 06:29:06',104730,92263,1,1,49.99,19.49),
(5414,'2013-06-22 11:09:20',104760,92291,2,1,59.99,22.49),
(5415,'2013-06-22 11:36:47',104765,92296,1,1,49.99,19.49),
(5416,'2013-06-22 13:59:29',104786,92313,1,1,49.99,19.49),
(5417,'2013-06-22 15:52:05',104805,92329,1,1,49.99,19.49),
(5418,'2013-06-22 17:06:33',104818,92341,1,1,49.99,19.49),
(5419,'2013-06-23 00:02:22',104868,87870,1,1,49.99,19.49),
(5420,'2013-06-23 01:53:37',104880,86169,1,1,49.99,19.49),
(5421,'2013-06-23 07:22:19',104904,77721,1,1,49.99,19.49),
(5422,'2013-06-23 10:27:32',104918,92425,1,1,49.99,19.49),
(5423,'2013-06-23 11:32:22',104925,92430,1,1,49.99,19.49),
(5424,'2013-06-23 12:37:48',104931,92436,1,1,49.99,19.49),
(5425,'2013-06-23 16:16:56',104959,92461,1,1,49.99,19.49),
(5426,'2013-06-23 19:44:03',104984,92485,1,1,49.99,19.49),
(5427,'2013-06-23 20:16:48',104989,92489,1,1,49.99,19.49),
(5428,'2013-06-23 20:50:45',104995,82267,1,1,49.99,19.49),
(5429,'2013-06-23 22:17:22',105017,92513,1,1,49.99,19.49),
(5430,'2013-06-23 22:53:10',105021,92516,1,1,49.99,19.49),
(5431,'2013-06-23 22:56:18',105024,92519,1,1,49.99,19.49),
(5432,'2013-06-24 00:25:25',105039,92531,1,1,49.99,19.49),
(5433,'2013-06-24 01:37:43',105048,92540,1,1,49.99,19.49),
(5434,'2013-06-24 03:24:05',105066,92557,1,1,49.99,19.49),
(5435,'2013-06-24 05:31:11',105077,89576,1,1,49.99,19.49),
(5436,'2013-06-24 09:27:54',105112,92595,1,1,49.99,19.49),
(5437,'2013-06-24 09:39:40',105118,92601,1,1,49.99,19.49),
(5438,'2013-06-24 10:23:55',105136,92615,1,1,49.99,19.49),
(5439,'2013-06-24 10:36:35',105140,74528,1,1,49.99,19.49),
(5440,'2013-06-24 11:16:17',105153,91895,1,1,49.99,19.49),
(5441,'2013-06-24 11:54:35',105175,92648,1,1,49.99,19.49),
(5442,'2013-06-24 11:56:58',105176,92649,1,1,49.99,19.49),
(5443,'2013-06-24 14:25:45',105219,92685,1,1,49.99,19.49),
(5444,'2013-06-24 15:02:01',105232,92696,1,1,49.99,19.49),
(5445,'2013-06-24 15:13:51',105237,92701,1,1,49.99,19.49),
(5446,'2013-06-24 15:20:56',105240,92703,1,1,49.99,19.49),
(5447,'2013-06-24 15:37:06',105246,92707,1,1,49.99,19.49),
(5448,'2013-06-24 16:04:34',105256,92717,2,1,59.99,22.49),
(5449,'2013-06-24 16:38:33',105272,92732,1,1,49.99,19.49),
(5450,'2013-06-24 18:06:33',105294,92752,1,1,49.99,19.49),
(5451,'2013-06-24 20:00:26',105313,92770,1,1,49.99,19.49),
(5452,'2013-06-25 00:08:29',105352,92803,2,1,59.99,22.49),
(5453,'2013-06-25 00:43:44',105359,92810,1,1,49.99,19.49),
(5454,'2013-06-25 01:22:28',105366,92816,1,1,49.99,19.49),
(5455,'2013-06-25 09:03:37',105418,79580,1,1,49.99,19.49),
(5456,'2013-06-25 09:43:26',105430,89143,1,1,49.99,19.49),
(5457,'2013-06-25 10:22:55',105444,79479,1,1,49.99,19.49),
(5458,'2013-06-25 10:26:47',105446,92877,2,1,59.99,22.49),
(5459,'2013-06-25 11:32:34',105464,92892,1,1,49.99,19.49),
(5460,'2013-06-25 11:46:42',105471,81989,2,1,59.99,22.49),
(5461,'2013-06-25 11:55:55',105477,92900,1,1,49.99,19.49),
(5462,'2013-06-25 13:05:11',105503,92921,1,1,49.99,19.49),
(5463,'2013-06-25 14:19:26',105524,92938,1,1,49.99,19.49),
(5464,'2013-06-25 14:28:19',105526,92940,1,1,49.99,19.49),
(5465,'2013-06-25 14:37:07',105527,92941,1,1,49.99,19.49),
(5466,'2013-06-25 14:37:51',105533,92946,1,1,49.99,19.49),
(5467,'2013-06-25 15:16:08',105549,92961,1,1,49.99,19.49),
(5468,'2013-06-25 15:56:19',105566,92975,1,1,49.99,19.49),
(5469,'2013-06-25 16:27:08',105577,92986,2,1,59.99,22.49),
(5470,'2013-06-25 19:45:30',105643,93040,2,1,59.99,22.49),
(5471,'2013-06-25 20:06:39',105646,93043,1,1,49.99,19.49),
(5472,'2013-06-25 20:52:45',105657,93054,1,1,49.99,19.49),
(5473,'2013-06-26 02:24:20',105713,93102,1,1,49.99,19.49),
(5474,'2013-06-26 04:00:18',105719,93108,1,1,49.99,19.49),
(5475,'2013-06-26 04:31:28',105725,93113,1,1,49.99,19.49),
(5476,'2013-06-26 08:30:32',105758,93141,1,1,49.99,19.49),
(5477,'2013-06-26 09:14:12',105763,93146,1,1,49.99,19.49),
(5478,'2013-06-26 09:22:18',105765,93148,1,1,49.99,19.49),
(5479,'2013-06-26 10:16:48',105787,93165,2,1,59.99,22.49),
(5480,'2013-06-26 10:37:06',105796,93174,1,1,49.99,19.49),
(5481,'2013-06-26 11:08:45',105813,93190,1,1,49.99,19.49),
(5482,'2013-06-26 11:46:08',105835,93210,1,1,49.99,19.49),
(5483,'2013-06-26 12:37:34',105854,85464,2,1,59.99,22.49),
(5484,'2013-06-26 12:51:29',105860,93230,1,1,49.99,19.49),
(5485,'2013-06-26 14:17:07',105896,93259,1,1,49.99,19.49),
(5486,'2013-06-26 14:29:17',105898,93261,1,1,49.99,19.49),
(5487,'2013-06-26 15:01:07',105913,93275,1,1,49.99,19.49),
(5488,'2013-06-26 15:15:12',105918,93279,1,1,49.99,19.49),
(5489,'2013-06-26 16:04:56',105940,93296,1,1,49.99,19.49),
(5490,'2013-06-26 16:12:57',105944,86239,1,1,49.99,19.49),
(5491,'2013-06-26 16:51:48',105961,93314,1,1,49.99,19.49),
(5492,'2013-06-26 17:58:50',105977,93328,1,1,49.99,19.49),
(5493,'2013-06-26 18:18:07',105982,93332,1,1,49.99,19.49),
(5494,'2013-06-26 19:43:03',106005,93354,1,1,49.99,19.49),
(5495,'2013-06-26 19:58:29',106008,93357,1,1,49.99,19.49),
(5496,'2013-06-26 21:47:17',106031,93378,1,1,49.99,19.49),
(5497,'2013-06-26 22:43:35',106042,93389,1,1,49.99,19.49),
(5498,'2013-06-26 22:55:12',106044,93391,2,1,59.99,22.49),
(5499,'2013-06-27 01:10:00',106059,93406,1,1,49.99,19.49),
(5500,'2013-06-27 02:40:20',106063,93410,1,1,49.99,19.49),
(5501,'2013-06-27 02:51:53',106067,93414,1,1,49.99,19.49),
(5502,'2013-06-27 07:01:12',106090,87831,1,1,49.99,19.49),
(5503,'2013-06-27 07:52:24',106092,93434,1,1,49.99,19.49),
(5504,'2013-06-27 07:57:57',106094,93436,1,1,49.99,19.49),
(5505,'2013-06-27 08:02:54',106095,93437,1,1,49.99,19.49),
(5506,'2013-06-27 08:20:06',106100,93441,2,1,59.99,22.49),
(5507,'2013-06-27 09:57:40',106133,93467,1,1,49.99,19.49),
(5508,'2013-06-27 10:21:14',106137,82563,1,1,49.99,19.49),
(5509,'2013-06-27 10:27:11',106139,83077,2,1,59.99,22.49),
(5510,'2013-06-27 10:32:18',106142,93474,1,1,49.99,19.49),
(5511,'2013-06-27 10:42:17',106152,93482,1,1,49.99,19.49),
(5512,'2013-06-27 10:51:43',106154,93484,1,1,49.99,19.49),
(5513,'2013-06-27 11:17:58',106167,93494,2,1,59.99,22.49),
(5514,'2013-06-27 12:14:26',106184,93508,1,1,49.99,19.49),
(5515,'2013-06-27 12:34:23',106196,93520,1,1,49.99,19.49),
(5516,'2013-06-27 12:51:45',106202,93525,1,1,49.99,19.49),
(5517,'2013-06-27 13:00:14',106207,93530,1,1,49.99,19.49),
(5518,'2013-06-27 13:22:22',106213,79107,1,1,49.99,19.49),
(5519,'2013-06-27 13:56:09',106235,86684,1,1,49.99,19.49),
(5520,'2013-06-27 14:26:10',106249,93561,1,1,49.99,19.49),
(5521,'2013-06-27 14:28:39',106243,83884,1,1,49.99,19.49),
(5522,'2013-06-27 14:33:31',106252,93564,2,1,59.99,22.49),
(5523,'2013-06-27 14:39:51',106250,93562,1,1,49.99,19.49),
(5524,'2013-06-27 14:40:10',106253,93565,1,1,49.99,19.49),
(5525,'2013-06-27 15:40:40',106269,93581,1,1,49.99,19.49),
(5526,'2013-06-27 16:24:02',106289,93599,1,1,49.99,19.49),
(5527,'2013-06-27 16:33:40',106292,93601,1,1,49.99,19.49),
(5528,'2013-06-27 17:04:10',106302,93607,1,1,49.99,19.49),
(5529,'2013-06-27 17:32:09',106313,93614,1,1,49.99,19.49),
(5530,'2013-06-27 18:12:49',106324,93624,1,1,49.99,19.49),
(5531,'2013-06-27 19:03:02',106343,93643,1,1,49.99,19.49),
(5532,'2013-06-27 19:55:20',106353,93651,1,1,49.99,19.49),
(5533,'2013-06-27 20:56:33',106366,93661,1,1,49.99,19.49),
(5534,'2013-06-27 21:31:31',106374,93669,2,1,59.99,22.49),
(5535,'2013-06-28 00:23:48',106400,71408,1,1,49.99,19.49),
(5536,'2013-06-28 01:24:31',106408,93699,1,1,49.99,19.49),
(5537,'2013-06-28 02:13:42',106418,87431,1,1,49.99,19.49),
(5538,'2013-06-28 02:25:56',106421,86653,2,1,59.99,22.49),
(5539,'2013-06-28 02:39:15',106424,93712,1,1,49.99,19.49),
(5540,'2013-06-28 06:55:12',106463,93748,2,1,59.99,22.49),
(5541,'2013-06-28 07:13:51',106468,93752,1,1,49.99,19.49),
(5542,'2013-06-28 08:50:11',106485,93764,1,1,49.99,19.49),
(5543,'2013-06-28 08:54:11',106487,93766,1,1,49.99,19.49),
(5544,'2013-06-28 09:00:39',106490,93769,1,1,49.99,19.49),
(5545,'2013-06-28 10:15:11',106504,89629,1,1,49.99,19.49),
(5546,'2013-06-28 10:46:56',106514,83383,2,1,59.99,22.49),
(5547,'2013-06-28 11:16:37',106523,93797,1,1,49.99,19.49),
(5548,'2013-06-28 13:11:04',106561,93828,1,1,49.99,19.49),
(5549,'2013-06-28 13:22:01',106560,93827,1,1,49.99,19.49),
(5550,'2013-06-28 13:22:04',106563,93830,2,1,59.99,22.49),
(5551,'2013-06-28 14:23:26',106586,93848,1,1,49.99,19.49),
(5552,'2013-06-28 17:42:15',106649,93905,1,1,49.99,19.49),
(5553,'2013-06-28 17:48:08',106655,93911,1,1,49.99,19.49),
(5554,'2013-06-28 19:03:24',106674,93926,1,1,49.99,19.49),
(5555,'2013-06-28 19:07:25',106675,93927,1,1,49.99,19.49),
(5556,'2013-06-28 22:12:36',106707,79096,1,1,49.99,19.49),
(5557,'2013-06-29 00:50:38',106732,90366,1,1,49.99,19.49),
(5558,'2013-06-29 01:44:04',106742,93983,1,1,49.99,19.49),
(5559,'2013-06-29 07:54:58',106769,94006,1,1,49.99,19.49),
(5560,'2013-06-29 10:57:02',106786,94019,1,1,49.99,19.49),
(5561,'2013-06-29 11:58:31',106804,94035,1,1,49.99,19.49),
(5562,'2013-06-29 14:43:44',106825,85298,1,1,49.99,19.49),
(5563,'2013-06-29 15:03:35',106830,94059,1,1,49.99,19.49),
(5564,'2013-06-29 16:20:34',106839,94065,1,1,49.99,19.49),
(5565,'2013-06-29 17:20:48',106851,94074,1,1,49.99,19.49),
(5566,'2013-06-29 21:10:17',106873,94093,1,1,49.99,19.49),
(5567,'2013-06-29 22:31:56',106881,94099,1,1,49.99,19.49),
(5568,'2013-06-30 13:27:11',106955,94163,1,1,49.99,19.49),
(5569,'2013-06-30 13:52:59',106959,94166,1,1,49.99,19.49),
(5570,'2013-06-30 17:16:05',106985,92420,1,1,49.99,19.49),
(5571,'2013-06-30 17:57:11',106990,94194,1,1,49.99,19.49),
(5572,'2013-06-30 17:58:53',106992,94196,1,1,49.99,19.49),
(5573,'2013-06-30 21:36:06',107021,94219,2,1,59.99,22.49),
(5574,'2013-06-30 21:47:14',107023,94220,1,1,49.99,19.49),
(5575,'2013-06-30 22:02:30',107029,94225,2,1,59.99,22.49),
(5576,'2013-06-30 22:59:52',107032,94227,1,1,49.99,19.49),
(5577,'2013-07-01 00:03:53',107047,94240,1,1,49.99,19.49),
(5578,'2013-07-01 01:11:22',107058,94250,1,1,49.99,19.49),
(5579,'2013-07-01 04:56:24',107085,91599,2,1,59.99,22.49),
(5580,'2013-07-01 07:57:34',107105,94287,1,1,49.99,19.49),
(5581,'2013-07-01 08:32:48',107113,92126,1,1,49.99,19.49),
(5582,'2013-07-01 09:43:51',107120,94301,1,1,49.99,19.49),
(5583,'2013-07-01 10:13:10',107127,94307,1,1,49.99,19.49),
(5584,'2013-07-01 10:40:21',107141,88131,2,1,59.99,22.49),
(5585,'2013-07-01 11:08:08',107155,94329,1,1,49.99,19.49),
(5586,'2013-07-01 11:20:14',107158,94332,1,1,49.99,19.49),
(5587,'2013-07-01 12:40:19',107196,94367,1,1,49.99,19.49),
(5588,'2013-07-01 13:09:56',107204,94374,1,1,49.99,19.49),
(5589,'2013-07-01 13:47:16',107217,82353,1,1,49.99,19.49),
(5590,'2013-07-01 14:26:51',107237,94404,1,1,49.99,19.49),
(5591,'2013-07-01 14:41:16',107241,94408,1,1,49.99,19.49),
(5592,'2013-07-01 15:02:24',107251,94416,2,1,59.99,22.49),
(5593,'2013-07-01 15:05:00',107247,94414,1,1,49.99,19.49),
(5594,'2013-07-01 17:24:31',107294,94451,1,1,49.99,19.49),
(5595,'2013-07-01 19:03:55',107323,94474,1,1,49.99,19.49),
(5596,'2013-07-01 21:02:11',107354,94500,1,1,49.99,19.49),
(5597,'2013-07-02 01:16:48',107392,94534,2,1,59.99,22.49),
(5598,'2013-07-02 04:29:16',107408,94545,1,1,49.99,19.49),
(5599,'2013-07-02 09:30:06',107438,94572,1,1,49.99,19.49),
(5600,'2013-07-02 09:36:23',107440,94574,2,1,59.99,22.49),
(5601,'2013-07-02 10:34:22',107458,94590,1,1,49.99,19.49),
(5602,'2013-07-02 11:05:49',107468,94599,1,1,49.99,19.49),
(5603,'2013-07-02 11:22:23',107474,94605,1,1,49.99,19.49),
(5604,'2013-07-02 12:05:18',107494,94621,1,1,49.99,19.49),
(5605,'2013-07-02 13:46:06',107523,94646,1,1,49.99,19.49),
(5606,'2013-07-02 13:57:20',107527,94649,1,1,49.99,19.49),
(5607,'2013-07-02 14:03:42',107534,94655,1,1,49.99,19.49),
(5608,'2013-07-02 14:34:28',107544,94665,1,1,49.99,19.49),
(5609,'2013-07-02 15:13:55',107561,94679,2,1,59.99,22.49),
(5610,'2013-07-02 16:17:26',107584,94699,1,1,49.99,19.49),
(5611,'2013-07-02 17:52:45',107614,92917,1,1,49.99,19.49),
(5612,'2013-07-02 18:35:05',107635,90086,1,1,49.99,19.49),
(5613,'2013-07-02 20:34:48',107655,94757,1,1,49.99,19.49),
(5614,'2013-07-02 22:24:01',107679,94779,2,1,59.99,22.49),
(5615,'2013-07-02 23:29:27',107692,92052,1,1,49.99,19.49),
(5616,'2013-07-02 23:37:13',107695,94792,1,1,49.99,19.49),
(5617,'2013-07-03 01:03:34',107715,94810,1,1,49.99,19.49),
(5618,'2013-07-03 04:12:48',107736,94831,1,1,49.99,19.49),
(5619,'2013-07-03 06:40:04',107749,94843,1,1,49.99,19.49),
(5620,'2013-07-03 07:22:39',107752,94846,1,1,49.99,19.49),
(5621,'2013-07-03 08:01:13',107759,94851,2,1,59.99,22.49),
(5622,'2013-07-03 08:48:35',107770,94861,1,1,49.99,19.49),
(5623,'2013-07-03 10:58:38',107806,82132,2,1,59.99,22.49),
(5624,'2013-07-03 12:03:18',107835,94916,1,1,49.99,19.49),
(5625,'2013-07-03 12:16:31',107842,94922,2,1,59.99,22.49),
(5626,'2013-07-03 13:11:01',107869,81642,2,1,59.99,22.49),
(5627,'2013-07-03 13:31:48',107878,94952,1,1,49.99,19.49),
(5628,'2013-07-03 15:29:40',107926,94995,1,1,49.99,19.49),
(5629,'2013-07-03 16:35:15',107950,74742,1,1,49.99,19.49),
(5630,'2013-07-03 16:57:50',107962,95025,1,1,49.99,19.49),
(5631,'2013-07-03 17:00:23',107963,95026,1,1,49.99,19.49),
(5632,'2013-07-03 17:20:39',107972,95035,1,1,49.99,19.49),
(5633,'2013-07-03 19:19:06',108014,95065,1,1,49.99,19.49),
(5634,'2013-07-03 19:40:04',108018,95069,1,1,49.99,19.49),
(5635,'2013-07-03 21:03:54',108035,95085,1,1,49.99,19.49),
(5636,'2013-07-03 22:17:19',108056,95101,1,1,49.99,19.49),
(5637,'2013-07-03 23:00:04',108065,95110,1,1,49.99,19.49),
(5638,'2013-07-04 08:20:06',108118,95160,1,1,49.99,19.49),
(5639,'2013-07-04 09:26:21',108131,85015,1,1,49.99,19.49),
(5640,'2013-07-04 11:12:53',108155,92920,1,1,49.99,19.49),
(5641,'2013-07-04 11:17:32',108160,95196,2,1,59.99,22.49),
(5642,'2013-07-04 11:24:58',108159,95195,1,1,49.99,19.49),
(5643,'2013-07-04 11:46:19',108168,74139,2,1,59.99,22.49),
(5644,'2013-07-04 13:11:40',108191,83626,1,1,49.99,19.49),
(5645,'2013-07-04 15:22:09',108223,95246,2,1,59.99,22.49),
(5646,'2013-07-04 16:25:03',108240,95256,1,1,49.99,19.49),
(5647,'2013-07-04 17:20:28',108254,83907,1,1,49.99,19.49),
(5648,'2013-07-04 18:00:49',108266,86436,1,1,49.99,19.49),
(5649,'2013-07-04 21:58:36',108309,95308,1,1,49.99,19.49),
(5650,'2013-07-05 02:03:30',108339,95331,1,1,49.99,19.49),
(5651,'2013-07-05 02:11:54',108340,95332,1,1,49.99,19.49),
(5652,'2013-07-05 02:24:47',108341,95333,1,1,49.99,19.49),
(5653,'2013-07-05 04:53:58',108352,92600,1,1,49.99,19.49),
(5654,'2013-07-05 07:55:47',108378,82226,2,1,59.99,22.49),
(5655,'2013-07-05 09:21:51',108394,95372,1,1,49.99,19.49),
(5656,'2013-07-05 11:46:32',108447,95418,1,1,49.99,19.49),
(5657,'2013-07-05 13:08:11',108485,76512,1,1,49.99,19.49),
(5658,'2013-07-05 15:17:26',108528,95484,1,1,49.99,19.49),
(5659,'2013-07-05 15:44:34',108538,95493,1,1,49.99,19.49),
(5660,'2013-07-05 19:39:17',108614,95559,1,1,49.99,19.49),
(5661,'2013-07-05 21:37:49',108640,95581,1,1,49.99,19.49),
(5662,'2013-07-05 23:25:35',108658,95598,1,1,49.99,19.49),
(5663,'2013-07-05 23:40:05',108659,95599,1,1,49.99,19.49),
(5664,'2013-07-06 06:47:36',108691,95631,1,1,49.99,19.49),
(5665,'2013-07-06 08:05:43',108700,95639,1,1,49.99,19.49),
(5666,'2013-07-06 10:27:02',108716,95654,1,1,49.99,19.49),
(5667,'2013-07-06 13:04:35',108739,76214,1,1,49.99,19.49),
(5668,'2013-07-06 15:13:56',108755,95689,2,1,59.99,22.49),
(5669,'2013-07-06 22:04:56',108801,95726,1,1,49.99,19.49),
(5670,'2013-07-06 22:22:28',108804,95729,1,1,49.99,19.49),
(5671,'2013-07-07 01:32:51',108821,84094,1,1,49.99,19.49),
(5672,'2013-07-07 02:34:17',108822,95745,1,1,49.99,19.49),
(5673,'2013-07-07 06:58:53',108847,95769,1,1,49.99,19.49),
(5674,'2013-07-07 12:12:31',108868,95786,2,1,59.99,22.49),
(5675,'2013-07-07 13:40:35',108880,95797,1,1,49.99,19.49),
(5676,'2013-07-07 20:04:19',108924,95827,1,1,49.99,19.49),
(5677,'2013-07-07 22:05:36',108946,95845,1,1,49.99,19.49),
(5678,'2013-07-07 22:05:37',108945,95844,1,1,49.99,19.49),
(5679,'2013-07-07 23:26:26',108955,95854,1,1,49.99,19.49),
(5680,'2013-07-07 23:46:17',108959,95857,1,1,49.99,19.49),
(5681,'2013-07-07 23:51:12',108961,95859,1,1,49.99,19.49),
(5682,'2013-07-08 00:55:44',108971,95867,1,1,49.99,19.49),
(5683,'2013-07-08 01:17:21',108973,95869,1,1,49.99,19.49),
(5684,'2013-07-08 05:44:44',109006,95896,1,1,49.99,19.49),
(5685,'2013-07-08 06:33:54',109012,82614,1,1,49.99,19.49),
(5686,'2013-07-08 10:01:04',109047,95930,1,1,49.99,19.49),
(5687,'2013-07-08 11:35:51',109082,95956,1,1,49.99,19.49),
(5688,'2013-07-08 11:36:09',109085,95959,1,1,49.99,19.49),
(5689,'2013-07-08 12:09:51',109098,95971,1,1,49.99,19.49),
(5690,'2013-07-08 14:04:36',109137,96003,2,1,59.99,22.49),
(5691,'2013-07-08 14:31:12',109152,96018,1,1,49.99,19.49),
(5692,'2013-07-08 14:32:35',109147,96013,1,1,49.99,19.49),
(5693,'2013-07-08 14:33:45',109150,96016,1,1,49.99,19.49),
(5694,'2013-07-08 15:16:29',109162,96028,1,1,49.99,19.49),
(5695,'2013-07-08 15:18:57',109164,96029,1,1,49.99,19.49),
(5696,'2013-07-08 15:53:45',109175,96039,1,1,49.99,19.49),
(5697,'2013-07-08 15:54:02',109177,96041,1,1,49.99,19.49),
(5698,'2013-07-08 16:41:36',109189,96052,2,1,59.99,22.49),
(5699,'2013-07-08 17:31:44',109207,96066,1,1,49.99,19.49),
(5700,'2013-07-08 18:03:01',109218,96075,1,1,49.99,19.49),
(5701,'2013-07-08 18:35:26',109228,96085,1,1,49.99,19.49),
(5702,'2013-07-08 18:49:18',109230,96087,2,1,59.99,22.49),
(5703,'2013-07-08 19:01:48',109238,96094,1,1,49.99,19.49),
(5704,'2013-07-08 20:19:06',109259,96115,1,1,49.99,19.49),
(5705,'2013-07-08 21:38:43',109274,96127,1,1,49.99,19.49),
(5706,'2013-07-08 23:26:19',109294,96143,1,1,49.99,19.49),
(5707,'2013-07-09 00:54:11',109303,96150,1,1,49.99,19.49),
(5708,'2013-07-09 04:38:08',109319,96166,1,1,49.99,19.49),
(5709,'2013-07-09 05:56:50',109328,96175,1,1,49.99,19.49),
(5710,'2013-07-09 08:41:06',109348,96193,1,1,49.99,19.49),
(5711,'2013-07-09 08:54:19',109351,96196,1,1,49.99,19.49),
(5712,'2013-07-09 10:00:18',109360,96204,1,1,49.99,19.49),
(5713,'2013-07-09 11:27:18',109395,96235,2,1,59.99,22.49),
(5714,'2013-07-09 12:25:11',109418,79398,1,1,49.99,19.49),
(5715,'2013-07-09 12:25:41',109419,96256,1,1,49.99,19.49),
(5716,'2013-07-09 12:59:57',109430,96266,1,1,49.99,19.49),
(5717,'2013-07-09 14:28:24',109459,96292,1,1,49.99,19.49),
(5718,'2013-07-09 15:39:54',109484,96314,1,1,49.99,19.49),
(5719,'2013-07-09 16:30:43',109505,96331,2,1,59.99,22.49),
(5720,'2013-07-09 16:41:25',109510,96336,2,1,59.99,22.49),
(5721,'2013-07-09 16:41:45',109509,96335,1,1,49.99,19.49),
(5722,'2013-07-09 16:43:15',109512,96338,1,1,49.99,19.49),
(5723,'2013-07-09 17:06:57',109521,96343,2,1,59.99,22.49),
(5724,'2013-07-09 17:37:50',109529,96348,1,1,49.99,19.49),
(5725,'2013-07-09 20:55:13',109592,96398,2,1,59.99,22.49),
(5726,'2013-07-09 21:09:22',109596,96401,1,1,49.99,19.49),
(5727,'2013-07-09 23:22:58',109620,96422,1,1,49.99,19.49),
(5728,'2013-07-10 04:42:56',109653,96450,1,1,49.99,19.49),
(5729,'2013-07-10 07:55:24',109680,96472,1,1,49.99,19.49),
(5730,'2013-07-10 09:13:58',109694,96482,1,1,49.99,19.49),
(5731,'2013-07-10 10:25:24',109725,96509,1,1,49.99,19.49),
(5732,'2013-07-10 12:12:42',109763,96543,1,1,49.99,19.49),
(5733,'2013-07-10 12:18:48',109768,94972,1,1,49.99,19.49),
(5734,'2013-07-10 12:19:55',109766,96546,1,1,49.99,19.49),
(5735,'2013-07-10 12:34:28',109781,96557,1,1,49.99,19.49),
(5736,'2013-07-10 12:50:44',109782,96558,2,1,59.99,22.49),
(5737,'2013-07-10 13:01:58',109790,96565,1,1,49.99,19.49),
(5738,'2013-07-10 13:57:01',109815,96588,1,1,49.99,19.49),
(5739,'2013-07-10 14:23:00',109830,96601,1,1,49.99,19.49),
(5740,'2013-07-10 15:16:11',109847,96614,1,1,49.99,19.49),
(5741,'2013-07-10 15:37:57',109857,96624,1,1,49.99,19.49),
(5742,'2013-07-10 18:07:01',109922,96679,1,1,49.99,19.49),
(5743,'2013-07-10 18:24:52',109925,96681,1,1,49.99,19.49),
(5744,'2013-07-10 18:31:44',109929,96683,1,1,49.99,19.49),
(5745,'2013-07-11 01:20:05',110014,96757,1,1,49.99,19.49),
(5746,'2013-07-11 01:22:51',110013,96756,1,1,49.99,19.49),
(5747,'2013-07-11 02:31:22',110023,96764,1,1,49.99,19.49),
(5748,'2013-07-11 03:59:22',110035,96773,2,1,59.99,22.49),
(5749,'2013-07-11 04:36:48',110037,96775,1,1,49.99,19.49),
(5750,'2013-07-11 06:38:00',110046,96784,2,1,59.99,22.49),
(5751,'2013-07-11 07:19:01',110055,84423,1,1,49.99,19.49),
(5752,'2013-07-11 09:23:39',110072,92625,1,1,49.99,19.49),
(5753,'2013-07-11 10:07:28',110085,96817,1,1,49.99,19.49),
(5754,'2013-07-11 10:10:58',110086,96818,1,1,49.99,19.49),
(5755,'2013-07-11 10:21:36',110093,96823,1,1,49.99,19.49),
(5756,'2013-07-11 10:36:35',110101,96831,1,1,49.99,19.49),
(5757,'2013-07-11 11:02:34',110109,96837,2,1,59.99,22.49),
(5758,'2013-07-11 11:05:22',110114,96841,2,1,59.99,22.49),
(5759,'2013-07-11 11:15:43',110117,94512,1,1,49.99,19.49),
(5760,'2013-07-11 11:27:54',110122,96848,1,1,49.99,19.49),
(5761,'2013-07-11 12:19:30',110138,96861,2,1,59.99,22.49),
(5762,'2013-07-11 12:59:25',110156,96877,1,1,49.99,19.49),
(5763,'2013-07-11 13:54:02',110184,96903,2,1,59.99,22.49),
(5764,'2013-07-11 14:06:28',110188,87599,1,1,49.99,19.49),
(5765,'2013-07-11 14:22:28',110197,96914,1,1,49.99,19.49),
(5766,'2013-07-11 14:29:58',110198,96915,1,1,49.99,19.49),
(5767,'2013-07-11 14:57:24',110209,96924,2,1,59.99,22.49),
(5768,'2013-07-11 16:03:32',110224,96937,1,1,49.99,19.49),
(5769,'2013-07-11 17:30:12',110247,85434,1,1,49.99,19.49),
(5770,'2013-07-11 18:06:51',110259,79807,1,1,49.99,19.49),
(5771,'2013-07-11 18:45:29',110272,96979,1,1,49.99,19.49),
(5772,'2013-07-11 18:59:00',110275,96982,1,1,49.99,19.49),
(5773,'2013-07-11 21:09:49',110313,97011,1,1,49.99,19.49),
(5774,'2013-07-11 21:52:39',110318,97016,1,1,49.99,19.49),
(5775,'2013-07-11 23:43:44',110333,97027,1,1,49.99,19.49),
(5776,'2013-07-12 01:06:52',110346,97039,1,1,49.99,19.49),
(5777,'2013-07-12 02:47:54',110360,97051,1,1,49.99,19.49),
(5778,'2013-07-12 06:29:18',110379,97064,1,1,49.99,19.49),
(5779,'2013-07-12 09:15:37',110395,97079,1,1,49.99,19.49),
(5780,'2013-07-12 09:29:51',110401,97085,1,1,49.99,19.49),
(5781,'2013-07-12 11:34:17',110440,97118,2,1,59.99,22.49),
(5782,'2013-07-12 12:30:04',110458,97136,2,1,59.99,22.49),
(5783,'2013-07-12 16:37:45',110548,97213,1,1,49.99,19.49),
(5784,'2013-07-12 16:51:36',110552,97216,1,1,49.99,19.49),
(5785,'2013-07-12 17:35:11',110562,97226,1,1,49.99,19.49),
(5786,'2013-07-12 17:52:54',110566,97229,1,1,49.99,19.49),
(5787,'2013-07-12 20:18:24',110593,91485,1,1,49.99,19.49),
(5788,'2013-07-12 21:02:44',110600,97260,1,1,49.99,19.49),
(5789,'2013-07-12 21:41:53',110606,81242,1,1,49.99,19.49),
(5790,'2013-07-12 22:44:25',110612,97270,1,1,49.99,19.49),
(5791,'2013-07-13 00:48:22',110622,97280,1,1,49.99,19.49),
(5792,'2013-07-13 08:50:19',110652,97308,1,1,49.99,19.49),
(5793,'2013-07-13 09:24:29',110657,97312,1,1,49.99,19.49),
(5794,'2013-07-13 10:49:50',110665,97319,1,1,49.99,19.49),
(5795,'2013-07-13 10:54:05',110666,97320,1,1,49.99,19.49),
(5796,'2013-07-13 22:21:47',110738,97387,1,1,49.99,19.49),
(5797,'2013-07-13 23:38:49',110747,97394,1,1,49.99,19.49),
(5798,'2013-07-14 00:44:05',110755,97401,1,1,49.99,19.49),
(5799,'2013-07-14 03:06:30',110764,97409,1,1,49.99,19.49),
(5800,'2013-07-14 03:39:32',110768,97412,1,1,49.99,19.49),
(5801,'2013-07-14 10:27:27',110796,86654,1,1,49.99,19.49),
(5802,'2013-07-14 11:16:05',110801,97437,1,1,49.99,19.49),
(5803,'2013-07-14 11:26:35',110802,97438,1,1,49.99,19.49),
(5804,'2013-07-14 12:53:02',110819,83077,1,1,49.99,19.49),
(5805,'2013-07-14 12:53:42',110820,97454,1,1,49.99,19.49),
(5806,'2013-07-14 15:30:17',110840,97473,2,1,59.99,22.49),
(5807,'2013-07-14 17:46:42',110860,97489,2,1,59.99,22.49),
(5808,'2013-07-14 17:57:14',110863,97492,2,1,59.99,22.49),
(5809,'2013-07-14 18:20:21',110867,97496,1,1,49.99,19.49),
(5810,'2013-07-14 21:45:05',110893,97517,1,1,49.99,19.49),
(5811,'2013-07-14 22:02:44',110897,97521,1,1,49.99,19.49),
(5812,'2013-07-14 22:29:09',110904,89673,1,1,49.99,19.49),
(5813,'2013-07-15 00:45:37',110927,84232,1,1,49.99,19.49),
(5814,'2013-07-15 00:52:19',110928,97546,1,1,49.99,19.49),
(5815,'2013-07-15 02:57:56',110943,97561,1,1,49.99,19.49),
(5816,'2013-07-15 03:51:02',110949,97566,2,1,59.99,22.49),
(5817,'2013-07-15 04:33:13',110952,97569,1,1,49.99,19.49),
(5818,'2013-07-15 07:14:01',110972,93044,2,1,59.99,22.49),
(5819,'2013-07-15 08:41:25',110978,85621,1,1,49.99,19.49),
(5820,'2013-07-15 09:09:48',110983,97596,2,1,59.99,22.49),
(5821,'2013-07-15 09:19:09',110986,97599,2,1,59.99,22.49),
(5822,'2013-07-15 09:35:10',110991,72911,1,1,49.99,19.49),
(5823,'2013-07-15 10:18:05',111005,97617,1,1,49.99,19.49),
(5824,'2013-07-15 10:56:13',111015,97627,1,1,49.99,19.49),
(5825,'2013-07-15 11:29:06',111026,86186,2,1,59.99,22.49),
(5826,'2013-07-15 13:05:59',111052,97660,1,1,49.99,19.49),
(5827,'2013-07-15 13:16:59',111058,94552,1,1,49.99,19.49),
(5828,'2013-07-15 14:22:36',111084,97685,1,1,49.99,19.49),
(5829,'2013-07-15 14:30:12',111087,97688,1,1,49.99,19.49),
(5830,'2013-07-15 14:40:54',111095,97696,1,1,49.99,19.49),
(5831,'2013-07-15 15:25:19',111113,97713,2,1,59.99,22.49),
(5832,'2013-07-15 15:53:21',111118,97717,1,1,49.99,19.49),
(5833,'2013-07-15 16:47:55',111141,97740,1,1,49.99,19.49),
(5834,'2013-07-15 17:59:03',111171,97765,1,1,49.99,19.49),
(5835,'2013-07-15 18:10:31',111180,97773,1,1,49.99,19.49),
(5836,'2013-07-15 18:45:37',111191,97782,2,1,59.99,22.49),
(5837,'2013-07-15 18:57:36',111198,97788,1,1,49.99,19.49),
(5838,'2013-07-15 19:03:36',111199,97789,1,1,49.99,19.49),
(5839,'2013-07-15 20:09:00',111219,97805,1,1,49.99,19.49),
(5840,'2013-07-15 21:31:14',111238,97821,1,1,49.99,19.49),
(5841,'2013-07-16 02:09:07',111275,93079,1,1,49.99,19.49),
(5842,'2013-07-16 03:01:16',111280,97857,1,1,49.99,19.49),
(5843,'2013-07-16 04:37:28',111290,97867,1,1,49.99,19.49),
(5844,'2013-07-16 08:10:47',111310,97885,1,1,49.99,19.49),
(5845,'2013-07-16 08:23:15',111312,97886,1,1,49.99,19.49),
(5846,'2013-07-16 09:13:17',111322,97894,2,1,59.99,22.49),
(5847,'2013-07-16 10:18:57',111344,97913,2,1,59.99,22.49),
(5848,'2013-07-16 11:20:43',111367,97934,1,1,49.99,19.49),
(5849,'2013-07-16 11:46:15',111376,97942,1,1,49.99,19.49),
(5850,'2013-07-16 11:46:27',111379,97945,2,1,59.99,22.49),
(5851,'2013-07-16 12:12:35',111391,91418,1,1,49.99,19.49),
(5852,'2013-07-16 12:30:59',111399,97960,1,1,49.99,19.49),
(5853,'2013-07-16 14:07:34',111432,97991,2,1,59.99,22.49),
(5854,'2013-07-16 17:35:31',111513,98061,1,1,49.99,19.49),
(5855,'2013-07-16 18:44:57',111539,98084,1,1,49.99,19.49),
(5856,'2013-07-16 21:32:07',111577,98115,1,1,49.99,19.49),
(5857,'2013-07-16 21:34:45',111578,98116,2,1,59.99,22.49),
(5858,'2013-07-17 01:12:43',111612,98145,1,1,49.99,19.49),
(5859,'2013-07-17 02:08:01',111615,98148,2,1,59.99,22.49),
(5860,'2013-07-17 06:05:42',111638,98168,1,1,49.99,19.49),
(5861,'2013-07-17 09:44:17',111673,98198,1,1,49.99,19.49),
(5862,'2013-07-17 11:08:32',111713,98229,1,1,49.99,19.49),
(5863,'2013-07-17 11:25:06',111727,98242,1,1,49.99,19.49),
(5864,'2013-07-17 11:53:27',111736,98250,1,1,49.99,19.49),
(5865,'2013-07-17 12:35:52',111759,98270,1,1,49.99,19.49),
(5866,'2013-07-17 13:11:45',111771,98281,1,1,49.99,19.49),
(5867,'2013-07-17 13:40:47',111786,98293,1,1,49.99,19.49),
(5868,'2013-07-17 14:01:39',111796,98301,1,1,49.99,19.49),
(5869,'2013-07-17 15:03:53',111813,90133,1,1,49.99,19.49),
(5870,'2013-07-17 15:05:28',111819,98315,1,1,49.99,19.49),
(5871,'2013-07-17 15:11:39',111822,98318,1,1,49.99,19.49),
(5872,'2013-07-17 16:05:52',111849,98344,1,1,49.99,19.49),
(5873,'2013-07-17 17:04:32',111876,86414,1,1,49.99,19.49),
(5874,'2013-07-17 18:57:55',111922,98402,1,1,49.99,19.49),
(5875,'2013-07-17 20:06:49',111942,94322,1,1,49.99,19.49),
(5876,'2013-07-17 20:08:30',111944,98421,1,1,49.99,19.49),
(5877,'2013-07-17 22:55:29',111970,83076,1,1,49.99,19.49),
(5878,'2013-07-18 02:20:37',111997,81890,1,1,49.99,19.49),
(5879,'2013-07-18 03:05:12',112000,98468,1,1,49.99,19.49),
(5880,'2013-07-18 03:28:02',112004,98472,1,1,49.99,19.49),
(5881,'2013-07-18 04:36:56',112009,98477,1,1,49.99,19.49),
(5882,'2013-07-18 06:15:17',112017,98484,1,1,49.99,19.49),
(5883,'2013-07-18 08:40:55',112042,98502,1,1,49.99,19.49),
(5884,'2013-07-18 09:17:24',112046,98506,1,1,49.99,19.49),
(5885,'2013-07-18 09:44:22',112050,90361,1,1,49.99,19.49),
(5886,'2013-07-18 10:11:38',112061,98518,1,1,49.99,19.49),
(5887,'2013-07-18 11:15:50',112085,98535,1,1,49.99,19.49),
(5888,'2013-07-18 12:04:30',112102,91395,2,1,59.99,22.49),
(5889,'2013-07-18 13:24:34',112132,98570,1,1,49.99,19.49),
(5890,'2013-07-18 15:01:59',112160,98593,1,1,49.99,19.49),
(5891,'2013-07-18 15:50:54',112175,98605,1,1,49.99,19.49),
(5892,'2013-07-18 16:30:04',112186,98614,1,1,49.99,19.49),
(5893,'2013-07-18 17:04:33',112198,98625,1,1,49.99,19.49),
(5894,'2013-07-18 20:50:53',112258,98673,1,1,49.99,19.49),
(5895,'2013-07-18 21:11:03',112263,98677,1,1,49.99,19.49),
(5896,'2013-07-18 21:46:32',112269,98682,1,1,49.99,19.49),
(5897,'2013-07-18 21:47:20',112273,98686,1,1,49.99,19.49),
(5898,'2013-07-18 23:18:22',112286,98697,2,1,59.99,22.49),
(5899,'2013-07-18 23:44:17',112291,98701,2,1,59.99,22.49),
(5900,'2013-07-19 02:58:20',112308,98716,2,1,59.99,22.49),
(5901,'2013-07-19 04:59:20',112314,98721,1,1,49.99,19.49),
(5902,'2013-07-19 06:32:15',112323,85972,1,1,49.99,19.49),
(5903,'2013-07-19 09:05:41',112347,93550,1,1,49.99,19.49),
(5904,'2013-07-19 09:27:28',112357,98757,1,1,49.99,19.49),
(5905,'2013-07-19 09:30:28',112356,98756,2,1,59.99,22.49),
(5906,'2013-07-19 09:36:14',112359,76426,1,1,49.99,19.49),
(5907,'2013-07-19 10:49:35',112378,98774,1,1,49.99,19.49),
(5908,'2013-07-19 12:15:10',112410,98801,1,1,49.99,19.49),
(5909,'2013-07-19 15:35:02',112479,98859,2,1,59.99,22.49),
(5910,'2013-07-19 15:39:50',112482,91401,1,1,49.99,19.49),
(5911,'2013-07-19 15:53:50',112490,98868,1,1,49.99,19.49),
(5912,'2013-07-19 15:58:52',112494,98872,1,1,49.99,19.49),
(5913,'2013-07-19 16:05:15',112495,98873,1,1,49.99,19.49),
(5914,'2013-07-19 16:29:03',112501,98879,1,1,49.99,19.49),
(5915,'2013-07-19 17:43:19',112523,98895,1,1,49.99,19.49),
(5916,'2013-07-19 18:14:33',112534,98904,1,1,49.99,19.49),
(5917,'2013-07-19 20:23:27',112568,98932,1,1,49.99,19.49),
(5918,'2013-07-19 21:13:39',112576,98939,1,1,49.99,19.49),
(5919,'2013-07-19 22:01:11',112581,98943,1,1,49.99,19.49),
(5920,'2013-07-20 00:04:41',112598,98958,2,1,59.99,22.49),
(5921,'2013-07-20 00:29:28',112602,82646,1,1,49.99,19.49),
(5922,'2013-07-20 00:36:52',112604,93867,1,1,49.99,19.49),
(5923,'2013-07-20 02:44:06',112613,85362,1,1,49.99,19.49),
(5924,'2013-07-20 07:01:08',112622,87491,1,1,49.99,19.49),
(5925,'2013-07-20 07:37:02',112626,98979,1,1,49.99,19.49),
(5926,'2013-07-20 09:37:43',112641,98991,1,1,49.99,19.49),
(5927,'2013-07-20 11:12:56',112654,99001,1,1,49.99,19.49),
(5928,'2013-07-20 12:06:39',112663,99009,1,1,49.99,19.49),
(5929,'2013-07-20 12:56:49',112671,99016,1,1,49.99,19.49),
(5930,'2013-07-20 14:16:46',112686,99029,1,1,49.99,19.49),
(5931,'2013-07-20 14:50:27',112693,89439,1,1,49.99,19.49),
(5932,'2013-07-20 15:10:04',112698,99038,1,1,49.99,19.49),
(5933,'2013-07-20 18:30:01',112724,99062,1,1,49.99,19.49),
(5934,'2013-07-20 18:52:42',112731,99067,1,1,49.99,19.49),
(5935,'2013-07-20 19:31:09',112736,87950,2,1,59.99,22.49),
(5936,'2013-07-20 19:31:50',112735,99071,2,1,59.99,22.49),
(5937,'2013-07-20 19:32:09',112737,99072,1,1,49.99,19.49),
(5938,'2013-07-21 01:16:47',112761,84322,1,1,49.99,19.49),
(5939,'2013-07-21 01:19:00',112762,91821,1,1,49.99,19.49),
(5940,'2013-07-21 03:28:48',112773,99101,2,1,59.99,22.49),
(5941,'2013-07-21 06:11:38',112783,99109,1,1,49.99,19.49),
(5942,'2013-07-21 06:59:20',112787,99112,2,1,59.99,22.49),
(5943,'2013-07-21 09:42:27',112803,99126,1,1,49.99,19.49),
(5944,'2013-07-21 10:53:38',112810,99132,1,1,49.99,19.49),
(5945,'2013-07-21 13:49:09',112834,99153,1,1,49.99,19.49),
(5946,'2013-07-21 14:14:12',112835,99154,1,1,49.99,19.49),
(5947,'2013-07-21 14:34:02',112839,99158,2,1,59.99,22.49),
(5948,'2013-07-21 16:48:49',112851,99168,1,1,49.99,19.49),
(5949,'2013-07-21 17:54:42',112862,99178,1,1,49.99,19.49),
(5950,'2013-07-21 18:04:06',112868,99182,1,1,49.99,19.49),
(5951,'2013-07-21 22:01:41',112901,99209,1,1,49.99,19.49),
(5952,'2013-07-21 22:50:42',112909,99217,1,1,49.99,19.49),
(5953,'2013-07-22 01:41:01',112935,99240,1,1,49.99,19.49),
(5954,'2013-07-22 01:44:21',112937,99242,1,1,49.99,19.49),
(5955,'2013-07-22 07:23:28',112977,98069,2,1,59.99,22.49),
(5956,'2013-07-22 07:37:27',112978,99278,1,1,49.99,19.49),
(5957,'2013-07-22 07:37:54',112980,96338,1,1,49.99,19.49),
(5958,'2013-07-22 07:43:14',112979,99279,1,1,49.99,19.49),
(5959,'2013-07-22 07:55:33',112985,99284,1,1,49.99,19.49),
(5960,'2013-07-22 11:34:29',113050,99334,1,1,49.99,19.49),
(5961,'2013-07-22 11:49:56',113052,84198,1,1,49.99,19.49),
(5962,'2013-07-22 12:19:31',113067,99347,1,1,49.99,19.49),
(5963,'2013-07-22 12:27:24',113071,99351,1,1,49.99,19.49),
(5964,'2013-07-22 13:19:01',113096,99366,1,1,49.99,19.49),
(5965,'2013-07-22 13:34:09',113104,99373,1,1,49.99,19.49),
(5966,'2013-07-22 14:07:03',113117,99386,1,1,49.99,19.49),
(5967,'2013-07-22 14:11:22',113118,99387,1,1,49.99,19.49),
(5968,'2013-07-22 14:29:58',113124,99392,1,1,49.99,19.49),
(5969,'2013-07-22 14:45:56',113135,99402,1,1,49.99,19.49),
(5970,'2013-07-22 14:52:05',113134,99401,1,1,49.99,19.49),
(5971,'2013-07-22 15:28:34',113146,99413,1,1,49.99,19.49),
(5972,'2013-07-22 15:58:26',113154,99419,1,1,49.99,19.49),
(5973,'2013-07-22 16:19:43',113165,99427,1,1,49.99,19.49),
(5974,'2013-07-22 17:27:18',113193,99451,1,1,49.99,19.49),
(5975,'2013-07-22 17:41:34',113202,97535,1,1,49.99,19.49),
(5976,'2013-07-22 17:41:40',113198,99456,1,1,49.99,19.49),
(5977,'2013-07-22 18:43:52',113224,99476,2,1,59.99,22.49),
(5978,'2013-07-22 18:47:32',113226,99478,1,1,49.99,19.49),
(5979,'2013-07-22 18:55:56',113228,99480,1,1,49.99,19.49),
(5980,'2013-07-22 20:19:30',113252,84531,1,1,49.99,19.49),
(5981,'2013-07-22 20:38:59',113256,99505,2,1,59.99,22.49),
(5982,'2013-07-22 20:54:44',113260,99509,1,1,49.99,19.49),
(5983,'2013-07-23 07:15:24',113339,84706,1,1,49.99,19.49),
(5984,'2013-07-23 08:39:41',113351,99585,1,1,49.99,19.49),
(5985,'2013-07-23 13:17:30',113437,99659,1,1,49.99,19.49),
(5986,'2013-07-23 13:40:14',113444,99663,1,1,49.99,19.49),
(5987,'2013-07-23 14:07:02',113458,99674,2,1,59.99,22.49),
(5988,'2013-07-23 14:21:02',113462,99678,1,1,49.99,19.49),
(5989,'2013-07-23 14:25:34',113463,99679,1,1,49.99,19.49),
(5990,'2013-07-23 14:27:37',113464,99680,2,1,59.99,22.49),
(5991,'2013-07-23 14:36:25',113465,99681,1,1,49.99,19.49),
(5992,'2013-07-23 15:49:33',113491,99700,2,1,59.99,22.49),
(5993,'2013-07-23 16:56:00',113517,99723,2,1,59.99,22.49),
(5994,'2013-07-23 17:11:00',113524,99729,2,1,59.99,22.49),
(5995,'2013-07-23 17:37:32',113532,99735,1,1,49.99,19.49),
(5996,'2013-07-23 17:44:26',113536,99739,2,1,59.99,22.49),
(5997,'2013-07-23 18:08:06',113545,99746,1,1,49.99,19.49),
(5998,'2013-07-23 18:59:12',113557,99753,2,1,59.99,22.49),
(5999,'2013-07-23 20:52:40',113595,99787,1,1,49.99,19.49),
(6000,'2013-07-23 21:12:04',113601,99793,1,1,49.99,19.49),
(6001,'2013-07-23 21:27:42',113603,99794,1,1,49.99,19.49),
(6002,'2013-07-23 21:53:37',113608,99799,1,1,49.99,19.49),
(6003,'2013-07-24 00:50:47',113640,99831,1,1,49.99,19.49),
(6004,'2013-07-24 05:27:37',113676,99863,2,1,59.99,22.49),
(6005,'2013-07-24 08:13:18',113698,99883,1,1,49.99,19.49),
(6006,'2013-07-24 09:08:01',113709,99893,1,1,49.99,19.49),
(6007,'2013-07-24 09:40:45',113717,84455,1,1,49.99,19.49),
(6008,'2013-07-24 09:48:27',113715,99899,1,1,49.99,19.49),
(6009,'2013-07-24 10:59:32',113737,99916,1,1,49.99,19.49),
(6010,'2013-07-24 11:49:07',113752,99928,1,1,49.99,19.49),
(6011,'2013-07-24 12:15:11',113763,99938,1,1,49.99,19.49),
(6012,'2013-07-24 12:24:30',113764,98375,1,1,49.99,19.49),
(6013,'2013-07-24 14:06:52',113815,99981,2,1,59.99,22.49),
(6014,'2013-07-24 14:08:25',113818,89260,1,1,49.99,19.49),
(6015,'2013-07-24 14:10:43',113816,99982,1,1,49.99,19.49),
(6016,'2013-07-24 14:26:02',113828,99992,1,1,49.99,19.49),
(6017,'2013-07-24 14:30:30',113830,99993,1,1,49.99,19.49),
(6018,'2013-07-24 14:30:37',113831,99994,1,1,49.99,19.49),
(6019,'2013-07-24 15:36:35',113853,100010,1,1,49.99,19.49),
(6020,'2013-07-24 16:04:18',113860,100016,1,1,49.99,19.49),
(6021,'2013-07-24 16:22:09',113869,100025,1,1,49.99,19.49),
(6022,'2013-07-24 16:27:50',113874,95893,2,1,59.99,22.49),
(6023,'2013-07-24 16:30:27',113877,100030,1,1,49.99,19.49),
(6024,'2013-07-24 16:38:39',113879,100032,1,1,49.99,19.49),
(6025,'2013-07-24 16:52:16',113883,89177,1,1,49.99,19.49),
(6026,'2013-07-24 17:47:52',113906,100054,2,1,59.99,22.49),
(6027,'2013-07-24 18:26:00',113918,100062,1,1,49.99,19.49),
(6028,'2013-07-24 18:50:00',113924,100068,1,1,49.99,19.49),
(6029,'2013-07-24 19:43:47',113932,100076,1,1,49.99,19.49),
(6030,'2013-07-24 20:48:57',113949,100090,1,1,49.99,19.49),
(6031,'2013-07-24 22:08:09',113960,93734,1,1,49.99,19.49),
(6032,'2013-07-24 22:56:15',113966,100105,2,1,59.99,22.49),
(6033,'2013-07-25 02:19:42',113997,90368,1,1,49.99,19.49),
(6034,'2013-07-25 02:19:56',113999,94775,2,1,59.99,22.49),
(6035,'2013-07-25 02:29:19',114000,100129,1,1,49.99,19.49),
(6036,'2013-07-25 04:13:41',114010,100137,1,1,49.99,19.49),
(6037,'2013-07-25 05:47:24',114022,100148,1,1,49.99,19.49),
(6038,'2013-07-25 05:55:16',114025,100151,1,1,49.99,19.49),
(6039,'2013-07-25 09:20:34',114054,100179,1,1,49.99,19.49),
(6040,'2013-07-25 10:30:45',114071,100194,2,1,59.99,22.49),
(6041,'2013-07-25 10:55:32',114079,100200,1,1,49.99,19.49),
(6042,'2013-07-25 11:41:30',114100,100219,1,1,49.99,19.49),
(6043,'2013-07-25 11:54:46',114105,89779,1,1,49.99,19.49),
(6044,'2013-07-25 12:21:05',114120,86654,1,1,49.99,19.49),
(6045,'2013-07-25 12:25:24',114124,100240,1,1,49.99,19.49),
(6046,'2013-07-25 12:37:24',114132,97694,1,1,49.99,19.49),
(6047,'2013-07-25 12:54:53',114136,100249,1,1,49.99,19.49),
(6048,'2013-07-25 13:00:51',114139,100252,1,1,49.99,19.49),
(6049,'2013-07-25 14:37:50',114174,100283,1,1,49.99,19.49),
(6050,'2013-07-25 14:49:45',114176,100285,1,1,49.99,19.49),
(6051,'2013-07-25 15:01:43',114182,100290,1,1,49.99,19.49),
(6052,'2013-07-25 15:05:29',114186,100294,1,1,49.99,19.49),
(6053,'2013-07-25 15:09:42',114187,100295,2,1,59.99,22.49),
(6054,'2013-07-25 16:29:38',114217,100321,1,1,49.99,19.49),
(6055,'2013-07-25 16:38:00',114223,100327,2,1,59.99,22.49),
(6056,'2013-07-25 17:19:32',114240,100341,1,1,49.99,19.49),
(6057,'2013-07-25 17:28:57',114243,100344,1,1,49.99,19.49),
(6058,'2013-07-25 17:35:21',114242,100343,1,1,49.99,19.49),
(6059,'2013-07-25 17:45:45',114245,100346,1,1,49.99,19.49),
(6060,'2013-07-25 17:58:53',114254,77721,1,1,49.99,19.49),
(6061,'2013-07-25 18:20:24',114260,100355,1,1,49.99,19.49),
(6062,'2013-07-25 18:27:35',114268,100363,1,1,49.99,19.49),
(6063,'2013-07-25 21:42:15',114311,84406,1,1,49.99,19.49),
(6064,'2013-07-25 21:54:34',114316,100406,1,1,49.99,19.49),
(6065,'2013-07-25 23:50:56',114335,100424,1,1,49.99,19.49),
(6066,'2013-07-26 00:10:09',114338,100427,1,1,49.99,19.49),
(6067,'2013-07-26 01:54:56',114351,100439,2,1,59.99,22.49),
(6068,'2013-07-26 04:48:42',114368,94832,2,1,59.99,22.49),
(6069,'2013-07-26 07:30:05',114389,100474,1,1,49.99,19.49),
(6070,'2013-07-26 08:40:18',114398,100482,1,1,49.99,19.49),
(6071,'2013-07-26 10:55:19',114436,100510,2,1,59.99,22.49),
(6072,'2013-07-26 10:58:00',114440,85242,1,1,49.99,19.49),
(6073,'2013-07-26 11:05:29',114442,100515,1,1,49.99,19.49),
(6074,'2013-07-26 11:11:21',114451,100524,1,1,49.99,19.49),
(6075,'2013-07-26 11:48:18',114467,100537,1,1,49.99,19.49),
(6076,'2013-07-26 12:09:59',114478,100545,1,1,49.99,19.49),
(6077,'2013-07-26 13:06:39',114502,93166,1,1,49.99,19.49),
(6078,'2013-07-26 13:32:37',114513,100578,1,1,49.99,19.49),
(6079,'2013-07-26 13:58:56',114522,100587,1,1,49.99,19.49),
(6080,'2013-07-26 14:27:03',114534,100596,1,1,49.99,19.49),
(6081,'2013-07-26 15:41:35',114557,100616,2,1,59.99,22.49),
(6082,'2013-07-26 16:11:55',114568,100626,1,1,49.99,19.49),
(6083,'2013-07-26 16:44:26',114576,100632,1,1,49.99,19.49),
(6084,'2013-07-26 17:08:21',114586,96098,1,1,49.99,19.49),
(6085,'2013-07-26 18:05:44',114600,100650,1,1,49.99,19.49),
(6086,'2013-07-26 19:09:25',114616,100665,1,1,49.99,19.49),
(6087,'2013-07-26 19:49:16',114627,100672,1,1,49.99,19.49),
(6088,'2013-07-26 23:39:10',114652,85414,1,1,49.99,19.49),
(6089,'2013-07-27 03:01:23',114675,100713,1,1,49.99,19.49),
(6090,'2013-07-27 13:54:26',114743,100772,1,1,49.99,19.49),
(6091,'2013-07-27 14:21:50',114746,100774,1,1,49.99,19.49),
(6092,'2013-07-27 15:45:41',114754,100782,1,1,49.99,19.49),
(6093,'2013-07-27 17:20:22',114766,84627,1,1,49.99,19.49),
(6094,'2013-07-27 17:22:19',114767,100792,2,1,59.99,22.49),
(6095,'2013-07-28 07:13:30',114840,100855,2,1,59.99,22.49),
(6096,'2013-07-28 15:27:16',114887,100894,1,1,49.99,19.49),
(6097,'2013-07-28 18:16:12',114907,100911,2,1,59.99,22.49),
(6098,'2013-07-28 21:46:02',114938,100938,1,1,49.99,19.49),
(6099,'2013-07-28 21:58:54',114942,100940,1,1,49.99,19.49),
(6100,'2013-07-28 23:06:44',114952,97446,1,1,49.99,19.49),
(6101,'2013-07-28 23:28:06',114957,100952,2,1,59.99,22.49),
(6102,'2013-07-29 03:47:33',114989,100979,1,1,49.99,19.49),
(6103,'2013-07-29 04:29:10',114993,100983,1,1,49.99,19.49),
(6104,'2013-07-29 05:07:56',114996,96423,2,1,59.99,22.49),
(6105,'2013-07-29 08:08:27',115014,96872,1,1,49.99,19.49),
(6106,'2013-07-29 08:12:56',115015,101000,1,1,49.99,19.49),
(6107,'2013-07-29 08:30:30',115017,101002,1,1,49.99,19.49),
(6108,'2013-07-29 08:45:58',115022,101007,1,1,49.99,19.49),
(6109,'2013-07-29 09:37:06',115031,101016,1,1,49.99,19.49),
(6110,'2013-07-29 11:01:49',115051,101033,1,1,49.99,19.49),
(6111,'2013-07-29 11:33:23',115068,101048,1,1,49.99,19.49),
(6112,'2013-07-29 12:13:27',115086,101063,1,1,49.99,19.49),
(6113,'2013-07-29 12:21:17',115090,101067,1,1,49.99,19.49),
(6114,'2013-07-29 12:51:01',115101,101077,1,1,49.99,19.49),
(6115,'2013-07-29 12:59:42',115112,101085,1,1,49.99,19.49),
(6116,'2013-07-29 13:53:44',115124,101095,1,1,49.99,19.49),
(6117,'2013-07-29 14:30:04',115141,101110,1,1,49.99,19.49),
(6118,'2013-07-29 15:21:06',115161,101130,1,1,49.99,19.49),
(6119,'2013-07-29 15:24:25',115164,101132,1,1,49.99,19.49),
(6120,'2013-07-29 15:59:09',115174,94792,1,1,49.99,19.49),
(6121,'2013-07-29 16:11:56',115177,101144,1,1,49.99,19.49),
(6122,'2013-07-29 16:36:38',115190,101153,1,1,49.99,19.49),
(6123,'2013-07-29 17:29:13',115204,101167,1,1,49.99,19.49),
(6124,'2013-07-29 20:26:21',115250,101204,2,1,59.99,22.49),
(6125,'2013-07-29 21:25:20',115256,101208,1,1,49.99,19.49),
(6126,'2013-07-29 21:56:05',115259,101209,1,1,49.99,19.49),
(6127,'2013-07-29 22:11:53',115262,80054,1,1,49.99,19.49),
(6128,'2013-07-29 22:45:34',115270,88794,1,1,49.99,19.49),
(6129,'2013-07-30 08:24:34',115327,101262,1,1,49.99,19.49),
(6130,'2013-07-30 09:23:22',115337,101271,1,1,49.99,19.49),
(6131,'2013-07-30 09:59:57',115342,101275,1,1,49.99,19.49),
(6132,'2013-07-30 10:11:37',115345,101278,1,1,49.99,19.49),
(6133,'2013-07-30 10:14:52',115346,101279,1,1,49.99,19.49),
(6134,'2013-07-30 10:25:28',115351,82746,1,1,49.99,19.49),
(6135,'2013-07-30 10:46:20',115357,101288,2,1,59.99,22.49),
(6136,'2013-07-30 11:18:09',115365,101295,1,1,49.99,19.49),
(6137,'2013-07-30 11:48:28',115373,86212,1,1,49.99,19.49),
(6138,'2013-07-30 11:59:34',115380,101308,1,1,49.99,19.49),
(6139,'2013-07-30 12:10:48',115382,101310,1,1,49.99,19.49),
(6140,'2013-07-30 12:24:08',115392,101319,1,1,49.99,19.49),
(6141,'2013-07-30 12:24:12',115395,101321,1,1,49.99,19.49),
(6142,'2013-07-30 12:53:25',115405,92430,1,1,49.99,19.49),
(6143,'2013-07-30 13:27:08',115421,101340,1,1,49.99,19.49),
(6144,'2013-07-30 14:02:51',115430,101349,1,1,49.99,19.49),
(6145,'2013-07-30 15:06:22',115449,101364,1,1,49.99,19.49),
(6146,'2013-07-30 16:01:36',115472,101385,1,1,49.99,19.49),
(6147,'2013-07-30 16:23:57',115478,101390,1,1,49.99,19.49),
(6148,'2013-07-30 16:37:10',115481,101392,1,1,49.99,19.49),
(6149,'2013-07-30 17:08:19',115491,95450,1,1,49.99,19.49),
(6150,'2013-07-30 18:38:10',115528,92798,1,1,49.99,19.49),
(6151,'2013-07-30 21:05:34',115562,101459,1,1,49.99,19.49),
(6152,'2013-07-30 21:22:05',115565,101462,1,1,49.99,19.49),
(6153,'2013-07-30 22:01:06',115572,101469,2,1,59.99,22.49),
(6154,'2013-07-30 23:38:44',115587,91326,1,1,49.99,19.49),
(6155,'2013-07-31 00:51:25',115595,101488,1,1,49.99,19.49),
(6156,'2013-07-31 00:51:27',115597,101490,1,1,49.99,19.49),
(6157,'2013-07-31 09:19:08',115641,101526,1,1,49.99,19.49),
(6158,'2013-07-31 09:28:00',115643,86116,1,1,49.99,19.49),
(6159,'2013-07-31 09:41:01',115648,101531,1,1,49.99,19.49),
(6160,'2013-07-31 11:10:18',115688,101563,1,1,49.99,19.49),
(6161,'2013-07-31 11:23:30',115695,101567,1,1,49.99,19.49),
(6162,'2013-07-31 11:43:53',115703,101575,1,1,49.99,19.49),
(6163,'2013-07-31 11:47:01',115701,101573,1,1,49.99,19.49),
(6164,'2013-07-31 12:30:41',115730,101599,1,1,49.99,19.49),
(6165,'2013-07-31 13:11:11',115746,101612,1,1,49.99,19.49),
(6166,'2013-07-31 13:19:13',115752,101618,2,1,59.99,22.49),
(6167,'2013-07-31 13:39:47',115759,101624,1,1,49.99,19.49),
(6168,'2013-07-31 13:43:43',115761,101626,1,1,49.99,19.49),
(6169,'2013-07-31 14:01:30',115776,101640,1,1,49.99,19.49),
(6170,'2013-07-31 14:36:42',115790,101653,1,1,49.99,19.49),
(6171,'2013-07-31 14:52:20',115792,88180,1,1,49.99,19.49),
(6172,'2013-07-31 14:56:46',115801,101663,1,1,49.99,19.49),
(6173,'2013-07-31 16:55:50',115839,95626,1,1,49.99,19.49),
(6174,'2013-07-31 17:10:04',115848,101702,1,1,49.99,19.49),
(6175,'2013-07-31 17:54:38',115864,97573,1,1,49.99,19.49),
(6176,'2013-07-31 18:20:01',115873,101721,1,1,49.99,19.49),
(6177,'2013-07-31 18:51:06',115881,101728,1,1,49.99,19.49),
(6178,'2013-07-31 21:14:43',115919,101761,1,1,49.99,19.49),
(6179,'2013-07-31 21:17:05',115920,101762,1,1,49.99,19.49),
(6180,'2013-07-31 23:23:39',115944,101783,1,1,49.99,19.49),
(6181,'2013-08-01 00:46:39',115956,101792,2,1,59.99,22.49),
(6182,'2013-08-01 01:36:34',115962,101798,1,1,49.99,19.49),
(6183,'2013-08-01 01:53:13',115963,101799,1,1,49.99,19.49),
(6184,'2013-08-01 02:53:40',115970,101804,1,1,49.99,19.49),
(6185,'2013-08-01 03:06:47',115973,94257,1,1,49.99,19.49),
(6186,'2013-08-01 04:51:20',115984,101816,1,1,49.99,19.49),
(6187,'2013-08-01 05:35:57',115987,101819,1,1,49.99,19.49),
(6188,'2013-08-01 08:40:35',116016,91396,1,1,49.99,19.49),
(6189,'2013-08-01 10:34:33',116058,86536,2,1,59.99,22.49),
(6190,'2013-08-01 11:44:23',116091,101903,1,1,49.99,19.49),
(6191,'2013-08-01 11:51:31',116094,101906,1,1,49.99,19.49),
(6192,'2013-08-01 12:17:32',116106,101916,1,1,49.99,19.49),
(6193,'2013-08-01 12:21:27',116105,101915,1,1,49.99,19.49),
(6194,'2013-08-01 14:36:00',116154,101958,1,1,49.99,19.49),
(6195,'2013-08-01 14:43:55',116156,101960,1,1,49.99,19.49),
(6196,'2013-08-01 15:32:07',116179,101981,1,1,49.99,19.49),
(6197,'2013-08-01 16:25:20',116199,86087,1,1,49.99,19.49),
(6198,'2013-08-01 16:51:23',116220,102014,1,1,49.99,19.49),
(6199,'2013-08-01 18:22:57',116245,102037,1,1,49.99,19.49),
(6200,'2013-08-01 21:30:09',116287,95883,1,1,49.99,19.49),
(6201,'2013-08-01 21:41:42',116292,102078,1,1,49.99,19.49),
(6202,'2013-08-01 23:34:47',116304,102087,1,1,49.99,19.49),
(6203,'2013-08-01 23:43:19',116305,102088,1,1,49.99,19.49),
(6204,'2013-08-01 23:55:21',116306,91777,2,1,59.99,22.49),
(6205,'2013-08-02 06:23:08',116342,102116,1,1,49.99,19.49),
(6206,'2013-08-02 09:50:47',116372,102142,1,1,49.99,19.49),
(6207,'2013-08-02 09:54:18',116375,102143,1,1,49.99,19.49),
(6208,'2013-08-02 10:33:10',116386,102150,1,1,49.99,19.49),
(6209,'2013-08-02 10:45:56',116390,102154,1,1,49.99,19.49),
(6210,'2013-08-02 10:53:47',116395,86201,1,1,49.99,19.49),
(6211,'2013-08-02 11:11:28',116405,102166,2,1,59.99,22.49),
(6212,'2013-08-02 11:19:41',116408,102169,2,1,59.99,22.49),
(6213,'2013-08-02 12:00:58',116423,102184,1,1,49.99,19.49),
(6214,'2013-08-02 12:28:21',116433,102193,1,1,49.99,19.49),
(6215,'2013-08-02 13:07:02',116447,102206,1,1,49.99,19.49),
(6216,'2013-08-02 13:23:48',116453,102212,2,1,59.99,22.49),
(6217,'2013-08-02 14:11:50',116472,92735,1,1,49.99,19.49),
(6218,'2013-08-02 14:33:44',116478,102232,1,1,49.99,19.49),
(6219,'2013-08-02 14:37:56',116481,102234,1,1,49.99,19.49),
(6220,'2013-08-02 14:46:25',116488,102239,2,1,59.99,22.49),
(6221,'2013-08-02 15:17:30',116500,102250,1,1,49.99,19.49),
(6222,'2013-08-02 15:24:13',116501,102251,1,1,49.99,19.49),
(6223,'2013-08-02 15:45:41',116506,102255,1,1,49.99,19.49),
(6224,'2013-08-02 17:06:18',116529,102273,1,1,49.99,19.49),
(6225,'2013-08-02 17:08:42',116533,102277,2,1,59.99,22.49),
(6226,'2013-08-02 17:49:18',116542,102284,1,1,49.99,19.49),
(6227,'2013-08-02 18:28:23',116556,102296,1,1,49.99,19.49),
(6228,'2013-08-03 00:29:36',116614,102341,1,1,49.99,19.49),
(6229,'2013-08-03 02:18:15',116627,102353,1,1,49.99,19.49),
(6230,'2013-08-03 02:57:44',116630,102356,1,1,49.99,19.49),
(6231,'2013-08-03 14:26:07',116698,102413,1,1,49.99,19.49),
(6232,'2013-08-03 16:05:03',116708,102421,1,1,49.99,19.49),
(6233,'2013-08-03 16:33:12',116714,102427,2,1,59.99,22.49),
(6234,'2013-08-03 19:48:04',116728,98053,1,1,49.99,19.49),
(6235,'2013-08-03 20:07:18',116730,102440,1,1,49.99,19.49),
(6236,'2013-08-03 20:17:40',116732,102442,1,1,49.99,19.49),
(6237,'2013-08-04 04:42:31',116760,102466,1,1,49.99,19.49),
(6238,'2013-08-04 09:10:01',116779,101334,1,1,49.99,19.49),
(6239,'2013-08-04 10:25:47',116785,91419,1,1,49.99,19.49),
(6240,'2013-08-04 11:36:27',116793,102495,1,1,49.99,19.49),
(6241,'2013-08-04 14:23:19',116814,88496,1,1,49.99,19.49),
(6242,'2013-08-04 15:10:26',116821,102521,1,1,49.99,19.49),
(6243,'2013-08-04 18:35:41',116848,102544,1,1,49.99,19.49),
(6244,'2013-08-05 00:59:12',116903,102589,1,1,49.99,19.49),
(6245,'2013-08-05 05:37:54',116924,102603,1,1,49.99,19.49),
(6246,'2013-08-05 08:33:07',116943,102618,2,1,59.99,22.49),
(6247,'2013-08-05 10:31:12',116971,102643,1,1,49.99,19.49),
(6248,'2013-08-05 10:36:47',116972,102644,1,1,49.99,19.49),
(6249,'2013-08-05 10:41:22',116975,102646,1,1,49.99,19.49),
(6250,'2013-08-05 10:53:21',116980,102650,1,1,49.99,19.49),
(6251,'2013-08-05 11:23:39',116998,102668,1,1,49.99,19.49),
(6252,'2013-08-05 11:28:23',117001,102671,1,1,49.99,19.49),
(6253,'2013-08-05 12:21:36',117022,102687,1,1,49.99,19.49),
(6254,'2013-08-05 12:45:04',117026,101879,1,1,49.99,19.49),
(6255,'2013-08-05 13:25:27',117044,102705,1,1,49.99,19.49),
(6256,'2013-08-05 15:30:12',117091,102745,1,1,49.99,19.49),
(6257,'2013-08-05 15:38:43',117092,102746,1,1,49.99,19.49),
(6258,'2013-08-05 16:59:48',117117,102768,1,1,49.99,19.49),
(6259,'2013-08-05 17:11:14',117123,102774,1,1,49.99,19.49),
(6260,'2013-08-05 17:13:51',117128,102778,1,1,49.99,19.49),
(6261,'2013-08-05 18:38:24',117158,99600,1,1,49.99,19.49),
(6262,'2013-08-05 19:23:55',117175,102815,1,1,49.99,19.49),
(6263,'2013-08-05 22:20:01',117207,102843,1,1,49.99,19.49),
(6264,'2013-08-05 22:43:49',117211,102847,1,1,49.99,19.49),
(6265,'2013-08-06 00:38:01',117228,102862,1,1,49.99,19.49),
(6266,'2013-08-06 04:51:21',117251,102883,1,1,49.99,19.49),
(6267,'2013-08-06 05:13:24',117253,102885,1,1,49.99,19.49),
(6268,'2013-08-06 07:25:46',117263,88589,2,1,59.99,22.49),
(6269,'2013-08-06 10:05:49',117288,82590,1,1,49.99,19.49),
(6270,'2013-08-06 10:17:24',117294,102918,1,1,49.99,19.49),
(6271,'2013-08-06 12:38:19',117343,102960,1,1,49.99,19.49),
(6272,'2013-08-06 13:23:04',117364,102979,1,1,49.99,19.49),
(6273,'2013-08-06 16:30:02',117434,103038,1,1,49.99,19.49),
(6274,'2013-08-06 18:10:47',117463,103062,1,1,49.99,19.49),
(6275,'2013-08-06 19:35:46',117491,103089,1,1,49.99,19.49),
(6276,'2013-08-06 21:05:56',117514,103109,1,1,49.99,19.49),
(6277,'2013-08-07 01:36:01',117558,103145,1,1,49.99,19.49),
(6278,'2013-08-07 01:39:28',117560,103147,1,1,49.99,19.49),
(6279,'2013-08-07 03:18:14',117573,103157,1,1,49.99,19.49),
(6280,'2013-08-07 06:58:53',117596,103179,1,1,49.99,19.49),
(6281,'2013-08-07 07:25:56',117603,95494,1,1,49.99,19.49),
(6282,'2013-08-07 08:03:17',117608,86911,1,1,49.99,19.49),
(6283,'2013-08-07 09:02:48',117620,81077,1,1,49.99,19.49),
(6284,'2013-08-07 09:04:59',117618,103197,1,1,49.99,19.49),
(6285,'2013-08-07 09:21:25',117626,103202,1,1,49.99,19.49),
(6286,'2013-08-07 09:46:31',117633,103209,2,1,59.99,22.49),
(6287,'2013-08-07 09:56:30',117635,103210,1,1,49.99,19.49),
(6288,'2013-08-07 10:04:49',117639,103214,1,1,49.99,19.49),
(6289,'2013-08-07 10:58:05',117665,103234,1,1,49.99,19.49),
(6290,'2013-08-07 11:11:53',117669,103237,1,1,49.99,19.49),
(6291,'2013-08-07 14:03:49',117734,103293,1,1,49.99,19.49),
(6292,'2013-08-07 14:08:01',117737,103296,1,1,49.99,19.49),
(6293,'2013-08-07 15:13:35',117752,103308,2,1,59.99,22.49),
(6294,'2013-08-07 16:19:24',117778,94649,1,1,49.99,19.49),
(6295,'2013-08-07 17:09:03',117801,103349,1,1,49.99,19.49),
(6296,'2013-08-07 18:37:38',117831,103375,1,1,49.99,19.49),
(6297,'2013-08-07 19:52:15',117847,88134,1,1,49.99,19.49),
(6298,'2013-08-07 22:22:41',117882,103417,1,1,49.99,19.49),
(6299,'2013-08-07 23:41:21',117893,103428,1,1,49.99,19.49),
(6300,'2013-08-08 05:51:26',117937,103467,1,1,49.99,19.49),
(6301,'2013-08-08 07:38:41',117957,88486,1,1,49.99,19.49),
(6302,'2013-08-08 08:34:58',117967,103491,1,1,49.99,19.49),
(6303,'2013-08-08 08:43:21',117969,103493,2,1,59.99,22.49),
(6304,'2013-08-08 08:50:03',117971,103495,1,1,49.99,19.49),
(6305,'2013-08-08 10:45:57',118000,103519,2,1,59.99,22.49),
(6306,'2013-08-08 11:50:15',118023,99327,1,1,49.99,19.49),
(6307,'2013-08-08 12:44:03',118047,97498,1,1,49.99,19.49),
(6308,'2013-08-08 16:31:35',118117,103609,1,1,49.99,19.49),
(6309,'2013-08-08 17:57:03',118147,103633,1,1,49.99,19.49),
(6310,'2013-08-08 18:10:45',118154,103637,1,1,49.99,19.49),
(6311,'2013-08-08 18:27:43',118159,103641,1,1,49.99,19.49),
(6312,'2013-08-08 18:53:33',118168,103648,1,1,49.99,19.49),
(6313,'2013-08-08 23:14:34',118229,103694,1,1,49.99,19.49),
(6314,'2013-08-09 00:02:47',118238,89434,1,1,49.99,19.49),
(6315,'2013-08-09 02:20:54',118250,103711,1,1,49.99,19.49),
(6316,'2013-08-09 04:23:35',118262,103723,1,1,49.99,19.49),
(6317,'2013-08-09 04:27:11',118261,103722,1,1,49.99,19.49),
(6318,'2013-08-09 05:44:58',118271,103732,1,1,49.99,19.49),
(6319,'2013-08-09 07:10:55',118279,103740,1,1,49.99,19.49),
(6320,'2013-08-09 08:08:34',118283,103744,2,1,59.99,22.49),
(6321,'2013-08-09 09:23:40',118295,103754,1,1,49.99,19.49),
(6322,'2013-08-09 09:37:09',118300,103758,1,1,49.99,19.49),
(6323,'2013-08-09 10:03:14',118308,103766,2,1,59.99,22.49),
(6324,'2013-08-09 10:22:24',118316,103772,1,1,49.99,19.49),
(6325,'2013-08-09 10:44:37',118323,85670,1,1,49.99,19.49),
(6326,'2013-08-09 11:16:23',118340,103790,1,1,49.99,19.49),
(6327,'2013-08-09 11:21:11',118343,103793,1,1,49.99,19.49),
(6328,'2013-08-09 12:38:52',118371,103816,1,1,49.99,19.49),
(6329,'2013-08-09 13:16:39',118381,103825,1,1,49.99,19.49),
(6330,'2013-08-09 13:23:36',118383,103826,1,1,49.99,19.49),
(6331,'2013-08-09 13:36:51',118390,103831,1,1,49.99,19.49),
(6332,'2013-08-09 14:15:06',118409,103848,2,1,59.99,22.49),
(6333,'2013-08-09 14:37:46',118415,88538,2,1,59.99,22.49),
(6334,'2013-08-09 15:29:24',118433,103865,1,1,49.99,19.49),
(6335,'2013-08-09 16:05:17',118444,103874,1,1,49.99,19.49),
(6336,'2013-08-09 16:45:45',118453,103881,2,1,59.99,22.49),
(6337,'2013-08-09 17:34:56',118464,103890,1,1,49.99,19.49),
(6338,'2013-08-09 18:52:08',118482,103902,1,1,49.99,19.49),
(6339,'2013-08-09 19:04:09',118485,103905,1,1,49.99,19.49),
(6340,'2013-08-09 19:39:20',118492,103911,1,1,49.99,19.49),
(6341,'2013-08-09 20:26:17',118500,83573,1,1,49.99,19.49),
(6342,'2013-08-09 20:51:27',118505,85144,1,1,49.99,19.49),
(6343,'2013-08-09 20:55:32',118507,103920,2,1,59.99,22.49),
(6344,'2013-08-09 21:10:16',118510,103923,1,1,49.99,19.49),
(6345,'2013-08-09 21:23:21',118512,103925,1,1,49.99,19.49),
(6346,'2013-08-09 23:01:16',118523,101470,1,1,49.99,19.49),
(6347,'2013-08-10 04:45:10',118547,103956,1,1,49.99,19.49),
(6348,'2013-08-10 07:03:20',118549,91326,1,1,49.99,19.49),
(6349,'2013-08-10 09:02:37',118562,103968,1,1,49.99,19.49),
(6350,'2013-08-10 09:48:05',118568,103974,1,1,49.99,19.49),
(6351,'2013-08-10 13:37:16',118592,103992,1,1,49.99,19.49),
(6352,'2013-08-10 15:03:40',118607,104005,1,1,49.99,19.49),
(6353,'2013-08-10 17:57:03',118628,104023,1,1,49.99,19.49),
(6354,'2013-08-10 18:16:01',118630,100477,2,1,59.99,22.49),
(6355,'2013-08-10 19:30:59',118644,104036,1,1,49.99,19.49),
(6356,'2013-08-11 08:27:19',118702,85319,1,1,49.99,19.49),
(6357,'2013-08-11 11:28:02',118717,98766,1,1,49.99,19.49),
(6358,'2013-08-11 13:57:13',118743,104119,1,1,49.99,19.49),
(6359,'2013-08-11 15:54:04',118759,104133,1,1,49.99,19.49),
(6360,'2013-08-11 17:55:13',118771,104141,2,1,59.99,22.49),
(6361,'2013-08-11 19:42:53',118781,104149,1,1,49.99,19.49),
(6362,'2013-08-11 20:11:47',118784,104152,1,1,49.99,19.49),
(6363,'2013-08-11 22:40:07',118811,104171,1,1,49.99,19.49),
(6364,'2013-08-12 01:34:52',118845,104201,1,1,49.99,19.49),
(6365,'2013-08-12 02:14:42',118850,104206,1,1,49.99,19.49),
(6366,'2013-08-12 04:18:02',118864,104219,1,1,49.99,19.49),
(6367,'2013-08-12 04:18:55',118861,104217,1,1,49.99,19.49),
(6368,'2013-08-12 06:04:52',118874,94848,1,1,49.99,19.49),
(6369,'2013-08-12 06:42:43',118876,104229,1,1,49.99,19.49),
(6370,'2013-08-12 09:36:29',118911,91167,1,1,49.99,19.49),
(6371,'2013-08-12 10:16:00',118927,104272,1,1,49.99,19.49),
(6372,'2013-08-12 10:18:58',118931,104275,1,1,49.99,19.49),
(6373,'2013-08-12 10:22:13',118930,104274,1,1,49.99,19.49),
(6374,'2013-08-12 10:33:39',118939,104281,2,1,59.99,22.49),
(6375,'2013-08-12 10:53:07',118949,104287,1,1,49.99,19.49),
(6376,'2013-08-12 13:17:22',118990,93172,1,1,49.99,19.49),
(6377,'2013-08-12 13:39:54',118995,104326,1,1,49.99,19.49),
(6378,'2013-08-12 14:24:03',119021,104349,2,1,59.99,22.49),
(6379,'2013-08-12 14:41:12',119024,104352,1,1,49.99,19.49),
(6380,'2013-08-12 14:41:43',119025,104353,2,1,59.99,22.49),
(6381,'2013-08-12 15:24:09',119039,91288,1,1,49.99,19.49),
(6382,'2013-08-12 16:58:26',119076,92050,1,1,49.99,19.49),
(6383,'2013-08-12 17:34:08',119094,104414,1,1,49.99,19.49),
(6384,'2013-08-12 17:39:55',119099,104417,1,1,49.99,19.49),
(6385,'2013-08-12 18:11:38',119110,104426,1,1,49.99,19.49),
(6386,'2013-08-12 18:42:31',119125,82616,1,1,49.99,19.49),
(6387,'2013-08-12 18:45:32',119126,104438,1,1,49.99,19.49),
(6388,'2013-08-12 19:29:11',119137,104449,1,1,49.99,19.49),
(6389,'2013-08-12 19:58:41',119146,104458,1,1,49.99,19.49),
(6390,'2013-08-12 22:55:18',119184,104490,1,1,49.99,19.49),
(6391,'2013-08-13 00:50:46',119196,104501,1,1,49.99,19.49),
(6392,'2013-08-13 06:03:33',119221,104522,1,1,49.99,19.49),
(6393,'2013-08-13 08:28:12',119239,104533,1,1,49.99,19.49),
(6394,'2013-08-13 08:39:26',119241,104534,1,1,49.99,19.49),
(6395,'2013-08-13 09:43:24',119260,86179,2,1,59.99,22.49),
(6396,'2013-08-13 10:50:09',119291,91757,1,1,49.99,19.49),
(6397,'2013-08-13 10:50:11',119289,104576,1,1,49.99,19.49),
(6398,'2013-08-13 11:22:02',119295,101318,1,1,49.99,19.49),
(6399,'2013-08-13 11:41:39',119304,104588,1,1,49.99,19.49),
(6400,'2013-08-13 12:03:37',119322,104603,1,1,49.99,19.49),
(6401,'2013-08-13 14:13:56',119380,104654,1,1,49.99,19.49),
(6402,'2013-08-13 14:30:47',119385,86937,1,1,49.99,19.49),
(6403,'2013-08-13 14:46:40',119398,104668,1,1,49.99,19.49),
(6404,'2013-08-13 15:05:36',119404,104673,1,1,49.99,19.49),
(6405,'2013-08-13 16:10:20',119424,104691,1,1,49.99,19.49),
(6406,'2013-08-13 16:41:16',119435,104697,1,1,49.99,19.49),
(6407,'2013-08-13 17:44:46',119456,104715,1,1,49.99,19.49),
(6408,'2013-08-13 18:01:43',119458,104716,1,1,49.99,19.49),
(6409,'2013-08-13 18:51:10',119471,104728,1,1,49.99,19.49),
(6410,'2013-08-13 22:06:56',119512,104766,1,1,49.99,19.49),
(6411,'2013-08-13 22:28:08',119518,104771,1,1,49.99,19.49),
(6412,'2013-08-13 23:38:28',119526,104778,2,1,59.99,22.49),
(6413,'2013-08-13 23:49:06',119527,86385,1,1,49.99,19.49),
(6414,'2013-08-13 23:53:10',119529,104780,1,1,49.99,19.49),
(6415,'2013-08-14 06:07:59',119576,104823,1,1,49.99,19.49),
(6416,'2013-08-14 08:18:12',119603,104849,1,1,49.99,19.49),
(6417,'2013-08-14 08:50:10',119611,104856,1,1,49.99,19.49),
(6418,'2013-08-14 09:38:12',119627,104868,1,1,49.99,19.49),
(6419,'2013-08-14 10:06:00',119635,104876,1,1,49.99,19.49),
(6420,'2013-08-14 10:48:21',119657,104894,1,1,49.99,19.49),
(6421,'2013-08-14 11:05:36',119666,104902,1,1,49.99,19.49),
(6422,'2013-08-14 11:42:09',119690,104924,1,1,49.99,19.49),
(6423,'2013-08-14 12:54:10',119713,104945,1,1,49.99,19.49),
(6424,'2013-08-14 14:35:18',119756,100880,2,1,59.99,22.49),
(6425,'2013-08-14 15:01:16',119766,104990,2,1,59.99,22.49),
(6426,'2013-08-14 15:04:33',119765,104989,1,1,49.99,19.49),
(6427,'2013-08-14 15:41:37',119780,105003,1,1,49.99,19.49),
(6428,'2013-08-14 15:53:05',119782,105005,2,1,59.99,22.49),
(6429,'2013-08-14 16:02:34',119789,90686,1,1,49.99,19.49),
(6430,'2013-08-14 16:46:48',119808,105027,1,1,49.99,19.49),
(6431,'2013-08-14 17:01:54',119814,105032,1,1,49.99,19.49),
(6432,'2013-08-14 17:08:02',119816,105034,1,1,49.99,19.49),
(6433,'2013-08-14 17:32:46',119824,92360,1,1,49.99,19.49),
(6434,'2013-08-14 19:07:38',119847,105060,1,1,49.99,19.49),
(6435,'2013-08-14 20:29:04',119872,105083,1,1,49.99,19.49),
(6436,'2013-08-14 20:46:15',119878,105087,1,1,49.99,19.49),
(6437,'2013-08-14 20:58:55',119885,88385,2,1,59.99,22.49),
(6438,'2013-08-14 21:36:29',119892,105098,1,1,49.99,19.49),
(6439,'2013-08-15 00:48:06',119926,105127,1,1,49.99,19.49),
(6440,'2013-08-15 00:50:15',119927,105128,1,1,49.99,19.49),
(6441,'2013-08-15 03:17:09',119945,105144,2,1,59.99,22.49),
(6442,'2013-08-15 05:19:43',119957,105155,1,1,49.99,19.49),
(6443,'2013-08-15 07:26:04',119964,105162,1,1,49.99,19.49),
(6444,'2013-08-15 07:41:16',119966,105164,2,1,59.99,22.49),
(6445,'2013-08-15 07:45:59',119967,105165,2,1,59.99,22.49),
(6446,'2013-08-15 10:45:04',120027,92006,1,1,49.99,19.49),
(6447,'2013-08-15 10:53:28',120032,105216,1,1,49.99,19.49),
(6448,'2013-08-15 12:35:12',120066,105243,1,1,49.99,19.49),
(6449,'2013-08-15 13:44:35',120103,105273,1,1,49.99,19.49),
(6450,'2013-08-15 13:57:32',120105,105275,1,1,49.99,19.49),
(6451,'2013-08-15 15:21:52',120133,105298,1,1,49.99,19.49),
(6452,'2013-08-15 19:19:19',120205,92961,1,1,49.99,19.49),
(6453,'2013-08-15 19:46:55',120211,105365,1,1,49.99,19.49),
(6454,'2013-08-15 20:16:44',120217,105370,1,1,49.99,19.49),
(6455,'2013-08-15 21:17:07',120228,105381,1,1,49.99,19.49),
(6456,'2013-08-15 22:08:35',120235,105387,1,1,49.99,19.49),
(6457,'2013-08-15 23:23:59',120242,105393,1,1,49.99,19.49),
(6458,'2013-08-15 23:30:06',120245,105396,1,1,49.99,19.49),
(6459,'2013-08-16 05:32:14',120279,105424,1,1,49.99,19.49),
(6460,'2013-08-16 07:00:00',120291,105433,1,1,49.99,19.49),
(6461,'2013-08-16 08:26:33',120304,102909,1,1,49.99,19.49),
(6462,'2013-08-16 09:15:05',120318,105458,2,1,59.99,22.49),
(6463,'2013-08-16 10:18:41',120337,105472,2,1,59.99,22.49),
(6464,'2013-08-16 10:24:39',120339,90389,1,1,49.99,19.49),
(6465,'2013-08-16 10:27:06',120341,105474,1,1,49.99,19.49),
(6466,'2013-08-16 11:04:27',120357,105487,1,1,49.99,19.49),
(6467,'2013-08-16 11:09:24',120359,105489,1,1,49.99,19.49),
(6468,'2013-08-16 11:15:41',120361,105491,1,1,49.99,19.49),
(6469,'2013-08-16 11:47:07',120375,105504,1,1,49.99,19.49),
(6470,'2013-08-16 13:53:30',120413,105538,1,1,49.99,19.49),
(6471,'2013-08-16 14:15:38',120421,105546,1,1,49.99,19.49),
(6472,'2013-08-16 15:27:12',120441,105563,1,1,49.99,19.49),
(6473,'2013-08-16 15:44:09',120446,105566,1,1,49.99,19.49),
(6474,'2013-08-16 16:15:45',120458,105575,2,1,59.99,22.49),
(6475,'2013-08-16 16:39:32',120474,97065,1,1,49.99,19.49),
(6476,'2013-08-16 16:57:56',120480,105593,2,1,59.99,22.49),
(6477,'2013-08-16 18:14:25',120501,90159,2,1,59.99,22.49),
(6478,'2013-08-16 19:13:00',120513,105618,1,1,49.99,19.49),
(6479,'2013-08-16 19:33:07',120519,105622,1,1,49.99,19.49),
(6480,'2013-08-16 19:35:28',120518,105621,1,1,49.99,19.49),
(6481,'2013-08-16 20:17:09',120527,105630,1,1,49.99,19.49),
(6482,'2013-08-17 01:41:30',120561,105660,1,1,49.99,19.49),
(6483,'2013-08-17 01:48:40',120563,105662,1,1,49.99,19.49),
(6484,'2013-08-17 02:14:22',120565,105664,1,1,49.99,19.49),
(6485,'2013-08-17 03:06:51',120571,105670,1,1,49.99,19.49),
(6486,'2013-08-17 04:42:52',120575,105674,1,1,49.99,19.49),
(6487,'2013-08-17 05:02:09',120578,94493,1,1,49.99,19.49),
(6488,'2013-08-17 08:21:27',120590,105683,1,1,49.99,19.49),
(6489,'2013-08-17 12:47:46',120628,105716,2,1,59.99,22.49),
(6490,'2013-08-17 14:47:30',120638,105725,1,1,49.99,19.49),
(6491,'2013-08-17 16:10:06',120656,105741,1,1,49.99,19.49),
(6492,'2013-08-17 17:34:27',120670,105754,2,1,59.99,22.49),
(6493,'2013-08-17 21:10:17',120694,105775,2,1,59.99,22.49),
(6494,'2013-08-17 22:12:55',120701,96288,1,1,49.99,19.49),
(6495,'2013-08-17 22:25:42',120704,105782,1,1,49.99,19.49),
(6496,'2013-08-18 00:15:33',120712,105788,1,1,49.99,19.49),
(6497,'2013-08-18 00:58:03',120717,105793,1,1,49.99,19.49),
(6498,'2013-08-18 03:01:58',120728,105804,2,1,59.99,22.49),
(6499,'2013-08-18 06:56:28',120741,105815,1,1,49.99,19.49),
(6500,'2013-08-18 09:51:49',120752,105825,1,1,49.99,19.49),
(6501,'2013-08-18 11:27:20',120766,105835,1,1,49.99,19.49),
(6502,'2013-08-18 14:09:36',120791,94257,1,1,49.99,19.49),
(6503,'2013-08-18 14:11:32',120789,105851,1,1,49.99,19.49),
(6504,'2013-08-18 15:47:41',120806,105865,1,1,49.99,19.49),
(6505,'2013-08-18 15:58:11',120808,105867,1,1,49.99,19.49),
(6506,'2013-08-18 16:16:00',120813,105872,1,1,49.99,19.49),
(6507,'2013-08-18 22:48:29',120861,105912,1,1,49.99,19.49),
(6508,'2013-08-18 23:34:12',120871,105921,1,1,49.99,19.49),
(6509,'2013-08-19 01:50:03',120886,105934,1,1,49.99,19.49),
(6510,'2013-08-19 02:01:46',120887,105935,2,1,59.99,22.49),
(6511,'2013-08-19 04:15:33',120908,105954,1,1,49.99,19.49),
(6512,'2013-08-19 05:18:53',120915,105961,1,1,49.99,19.49),
(6513,'2013-08-19 07:36:48',120924,105969,1,1,49.99,19.49),
(6514,'2013-08-19 08:59:56',120944,105986,2,1,59.99,22.49),
(6515,'2013-08-19 09:40:46',120956,105998,2,1,59.99,22.49),
(6516,'2013-08-19 09:48:04',120957,105999,1,1,49.99,19.49),
(6517,'2013-08-19 10:40:32',120973,106014,2,1,59.99,22.49),
(6518,'2013-08-19 10:43:02',120976,106017,2,1,59.99,22.49),
(6519,'2013-08-19 11:12:39',120988,106028,1,1,49.99,19.49),
(6520,'2013-08-19 12:36:06',121016,97937,2,1,59.99,22.49),
(6521,'2013-08-19 12:45:39',121019,106052,1,1,49.99,19.49),
(6522,'2013-08-19 15:18:46',121088,106113,1,1,49.99,19.49),
(6523,'2013-08-19 17:05:03',121141,100579,1,1,49.99,19.49),
(6524,'2013-08-19 17:31:08',121150,106163,2,1,59.99,22.49),
(6525,'2013-08-19 18:55:13',121174,106181,1,1,49.99,19.49),
(6526,'2013-08-19 20:26:24',121195,106201,1,1,49.99,19.49),
(6527,'2013-08-19 21:35:37',121213,106216,2,1,59.99,22.49),
(6528,'2013-08-19 21:35:51',121214,106217,1,1,49.99,19.49),
(6529,'2013-08-19 23:38:50',121235,106237,1,1,49.99,19.49),
(6530,'2013-08-20 01:43:50',121243,99169,1,1,49.99,19.49),
(6531,'2013-08-20 07:50:00',121282,106276,2,1,59.99,22.49),
(6532,'2013-08-20 08:17:33',121285,106279,1,1,49.99,19.49),
(6533,'2013-08-20 09:35:43',121303,106295,1,1,49.99,19.49),
(6534,'2013-08-20 10:05:25',121317,106307,1,1,49.99,19.49),
(6535,'2013-08-20 10:47:38',121332,106320,1,1,49.99,19.49),
(6536,'2013-08-20 11:22:21',121341,106327,1,1,49.99,19.49),
(6537,'2013-08-20 11:29:14',121350,106335,2,1,59.99,22.49),
(6538,'2013-08-20 11:30:48',121352,106337,1,1,49.99,19.49),
(6539,'2013-08-20 12:00:05',121376,106360,1,1,49.99,19.49),
(6540,'2013-08-20 13:04:14',121407,91699,1,1,49.99,19.49),
(6541,'2013-08-20 14:08:47',121423,106399,2,1,59.99,22.49),
(6542,'2013-08-20 14:56:45',121432,106408,1,1,49.99,19.49),
(6543,'2013-08-20 15:07:29',121434,106410,1,1,49.99,19.49),
(6544,'2013-08-20 15:43:18',121455,106427,1,1,49.99,19.49),
(6545,'2013-08-20 16:36:20',121477,90673,1,1,49.99,19.49),
(6546,'2013-08-20 16:58:00',121488,106454,2,1,59.99,22.49),
(6547,'2013-08-20 17:41:06',121503,103899,1,1,49.99,19.49),
(6548,'2013-08-20 17:46:30',121504,106465,1,1,49.99,19.49),
(6549,'2013-08-20 17:51:36',121508,106469,1,1,49.99,19.49),
(6550,'2013-08-20 19:36:34',121540,106496,2,1,59.99,22.49),
(6551,'2013-08-20 19:49:24',121542,99144,2,1,59.99,22.49),
(6552,'2013-08-20 20:29:59',121557,106510,1,1,49.99,19.49),
(6553,'2013-08-20 21:24:21',121574,106526,2,1,59.99,22.49),
(6554,'2013-08-20 22:02:54',121578,106529,2,1,59.99,22.49),
(6555,'2013-08-20 22:38:39',121582,106532,1,1,49.99,19.49),
(6556,'2013-08-20 22:39:49',121586,106536,1,1,49.99,19.49),
(6557,'2013-08-20 23:56:14',121599,106549,2,1,59.99,22.49),
(6558,'2013-08-21 02:43:37',121620,106568,1,1,49.99,19.49),
(6559,'2013-08-21 04:00:45',121633,106579,1,1,49.99,19.49),
(6560,'2013-08-21 04:22:06',121637,106583,1,1,49.99,19.49),
(6561,'2013-08-21 07:59:59',121659,106604,2,1,59.99,22.49),
(6562,'2013-08-21 08:46:04',121671,106614,2,1,59.99,22.49),
(6563,'2013-08-21 08:46:24',121673,106616,1,1,49.99,19.49),
(6564,'2013-08-21 10:25:01',121701,106637,1,1,49.99,19.49),
(6565,'2013-08-21 10:34:21',121714,106647,1,1,49.99,19.49),
(6566,'2013-08-21 11:00:16',121729,106659,1,1,49.99,19.49),
(6567,'2013-08-21 12:02:54',121763,106685,1,1,49.99,19.49),
(6568,'2013-08-21 12:34:38',121777,101278,1,1,49.99,19.49),
(6569,'2013-08-21 13:10:16',121803,106721,1,1,49.99,19.49),
(6570,'2013-08-21 14:51:22',121847,106760,1,1,49.99,19.49),
(6571,'2013-08-21 14:52:32',121844,106757,2,1,59.99,22.49),
(6572,'2013-08-21 15:07:26',121852,106765,1,1,49.99,19.49),
(6573,'2013-08-21 15:12:08',121851,106764,2,1,59.99,22.49),
(6574,'2013-08-21 15:32:20',121858,106771,2,1,59.99,22.49),
(6575,'2013-08-21 15:47:00',121868,106779,2,1,59.99,22.49),
(6576,'2013-08-21 16:12:41',121884,99746,1,1,49.99,19.49),
(6577,'2013-08-21 17:22:37',121914,106820,1,1,49.99,19.49),
(6578,'2013-08-21 18:12:57',121936,106840,1,1,49.99,19.49),
(6579,'2013-08-21 18:49:54',121948,106849,1,1,49.99,19.49),
(6580,'2013-08-21 18:54:26',121946,106848,1,1,49.99,19.49),
(6581,'2013-08-21 19:16:23',121954,106855,1,1,49.99,19.49),
(6582,'2013-08-21 20:08:17',121972,106869,1,1,49.99,19.49),
(6583,'2013-08-21 21:57:11',121996,82942,1,1,49.99,19.49),
(6584,'2013-08-21 22:15:25',122000,106892,1,1,49.99,19.49),
(6585,'2013-08-21 22:53:12',122011,106901,1,1,49.99,19.49),
(6586,'2013-08-21 22:56:17',122012,106902,1,1,49.99,19.49),
(6587,'2013-08-22 02:28:43',122053,106941,1,1,49.99,19.49),
(6588,'2013-08-22 03:13:33',122056,106944,1,1,49.99,19.49),
(6589,'2013-08-22 07:26:40',122092,106977,1,1,49.99,19.49),
(6590,'2013-08-22 07:45:13',122094,106979,2,1,59.99,22.49),
(6591,'2013-08-22 09:25:12',122115,106992,1,1,49.99,19.49),
(6592,'2013-08-22 10:39:18',122143,107017,1,1,49.99,19.49),
(6593,'2013-08-22 12:31:46',122180,96583,1,1,49.99,19.49),
(6594,'2013-08-22 13:31:42',122205,107071,1,1,49.99,19.49),
(6595,'2013-08-22 14:22:09',122227,107093,1,1,49.99,19.49),
(6596,'2013-08-22 14:45:46',122234,107098,2,1,59.99,22.49),
(6597,'2013-08-22 14:50:35',122239,107103,1,1,49.99,19.49),
(6598,'2013-08-22 14:55:13',122244,107106,1,1,49.99,19.49),
(6599,'2013-08-22 15:46:30',122265,107121,1,1,49.99,19.49),
(6600,'2013-08-22 15:53:08',122270,107126,1,1,49.99,19.49),
(6601,'2013-08-22 16:02:17',122273,107129,1,1,49.99,19.49),
(6602,'2013-08-22 17:01:30',122310,107162,1,1,49.99,19.49),
(6603,'2013-08-22 17:23:24',122313,107164,1,1,49.99,19.49),
(6604,'2013-08-22 17:43:59',122323,107174,1,1,49.99,19.49),
(6605,'2013-08-22 18:30:12',122334,107183,1,1,49.99,19.49),
(6606,'2013-08-22 20:59:45',122368,107213,1,1,49.99,19.49),
(6607,'2013-08-22 22:28:10',122390,101759,2,1,59.99,22.49),
(6608,'2013-08-22 23:12:07',122398,94978,1,1,49.99,19.49),
(6609,'2013-08-23 00:12:12',122406,107245,1,1,49.99,19.49),
(6610,'2013-08-23 03:52:50',122426,107265,2,1,59.99,22.49),
(6611,'2013-08-23 04:08:19',122428,107267,1,1,49.99,19.49),
(6612,'2013-08-23 07:44:31',122450,107286,2,1,59.99,22.49),
(6613,'2013-08-23 08:15:09',122457,107290,1,1,49.99,19.49),
(6614,'2013-08-23 09:22:03',122479,107310,1,1,49.99,19.49),
(6615,'2013-08-23 09:47:37',122487,95997,1,1,49.99,19.49),
(6616,'2013-08-23 09:53:42',122489,107319,1,1,49.99,19.49),
(6617,'2013-08-23 09:58:36',122490,107320,1,1,49.99,19.49),
(6618,'2013-08-23 11:09:41',122521,107346,1,1,49.99,19.49),
(6619,'2013-08-23 11:18:18',122532,107357,1,1,49.99,19.49),
(6620,'2013-08-23 12:12:08',122554,107374,1,1,49.99,19.49),
(6621,'2013-08-23 12:54:03',122573,107393,2,1,59.99,22.49),
(6622,'2013-08-23 13:22:43',122590,100394,1,1,49.99,19.49),
(6623,'2013-08-23 13:43:32',122596,107411,1,1,49.99,19.49),
(6624,'2013-08-23 13:53:35',122600,107414,1,1,49.99,19.49),
(6625,'2013-08-23 14:31:12',122615,107428,1,1,49.99,19.49),
(6626,'2013-08-23 15:27:39',122630,107442,1,1,49.99,19.49),
(6627,'2013-08-23 15:29:38',122631,107443,1,1,49.99,19.49),
(6628,'2013-08-23 16:07:57',122660,107468,1,1,49.99,19.49),
(6629,'2013-08-23 16:40:00',122669,92854,2,1,59.99,22.49),
(6630,'2013-08-23 17:32:34',122689,107494,1,1,49.99,19.49),
(6631,'2013-08-23 18:21:51',122698,100179,1,1,49.99,19.49),
(6632,'2013-08-23 18:39:50',122706,92539,1,1,49.99,19.49),
(6633,'2013-08-23 20:41:52',122729,107528,1,1,49.99,19.49),
(6634,'2013-08-23 21:05:51',122731,107530,1,1,49.99,19.49),
(6635,'2013-08-23 23:13:35',122749,107547,1,1,49.99,19.49),
(6636,'2013-08-23 23:16:46',122748,107546,1,1,49.99,19.49),
(6637,'2013-08-24 06:46:01',122785,99924,1,1,49.99,19.49),
(6638,'2013-08-24 08:23:28',122794,88254,1,1,49.99,19.49),
(6639,'2013-08-24 10:13:36',122812,97896,2,1,59.99,22.49),
(6640,'2013-08-24 10:43:06',122818,107604,1,1,49.99,19.49),
(6641,'2013-08-24 12:33:36',122838,107623,1,1,49.99,19.49),
(6642,'2013-08-24 13:25:01',122845,107628,1,1,49.99,19.49),
(6643,'2013-08-24 20:26:29',122900,96384,1,1,49.99,19.49),
(6644,'2013-08-24 22:31:37',122916,85767,1,1,49.99,19.49),
(6645,'2013-08-25 02:36:20',122947,96229,1,1,49.99,19.49),
(6646,'2013-08-25 11:47:03',122987,107749,1,1,49.99,19.49),
(6647,'2013-08-25 14:29:48',123008,85875,1,1,49.99,19.49),
(6648,'2013-08-25 15:40:49',123021,107777,2,1,59.99,22.49),
(6649,'2013-08-25 16:08:52',123030,107786,1,1,49.99,19.49),
(6650,'2013-08-25 16:18:57',123031,107787,1,1,49.99,19.49),
(6651,'2013-08-25 17:16:38',123038,105321,1,1,49.99,19.49),
(6652,'2013-08-25 18:13:52',123049,107801,1,1,49.99,19.49),
(6653,'2013-08-25 19:28:07',123055,107806,1,1,49.99,19.49),
(6654,'2013-08-25 20:11:47',123062,107813,1,1,49.99,19.49),
(6655,'2013-08-25 20:45:23',123065,107816,1,1,49.99,19.49),
(6656,'2013-08-25 21:21:50',123075,107823,1,1,49.99,19.49),
(6657,'2013-08-25 21:31:45',123081,107827,1,1,49.99,19.49),
(6658,'2013-08-25 22:57:37',123101,107845,2,1,59.99,22.49),
(6659,'2013-08-25 23:11:48',123103,102656,1,1,49.99,19.49),
(6660,'2013-08-25 23:40:27',123110,107850,1,1,49.99,19.49),
(6661,'2013-08-26 01:14:21',123119,107856,1,1,49.99,19.49),
(6662,'2013-08-26 01:56:35',123129,107865,1,1,49.99,19.49),
(6663,'2013-08-26 03:21:15',123139,107873,1,1,49.99,19.49),
(6664,'2013-08-26 04:24:59',123143,100020,1,1,49.99,19.49),
(6665,'2013-08-26 04:58:19',123150,107881,1,1,49.99,19.49),
(6666,'2013-08-26 08:09:16',123179,107907,1,1,49.99,19.49),
(6667,'2013-08-26 08:13:34',123180,107908,1,1,49.99,19.49),
(6668,'2013-08-26 08:19:00',123181,107909,1,1,49.99,19.49),
(6669,'2013-08-26 09:49:55',123201,107927,1,1,49.99,19.49),
(6670,'2013-08-26 12:02:58',123243,107963,1,1,49.99,19.49),
(6671,'2013-08-26 12:15:30',123252,107970,2,1,59.99,22.49),
(6672,'2013-08-26 13:15:36',123281,107994,1,1,49.99,19.49),
(6673,'2013-08-26 13:20:45',123284,107997,1,1,49.99,19.49),
(6674,'2013-08-26 13:27:45',123286,107999,1,1,49.99,19.49),
(6675,'2013-08-26 14:44:02',123314,105236,1,1,49.99,19.49),
(6676,'2013-08-26 15:15:50',123324,108032,2,1,59.99,22.49),
(6677,'2013-08-26 15:39:55',123333,99286,2,1,59.99,22.49),
(6678,'2013-08-26 16:03:15',123338,108044,1,1,49.99,19.49),
(6679,'2013-08-26 16:48:45',123358,108061,1,1,49.99,19.49),
(6680,'2013-08-26 17:09:38',123366,108069,2,1,59.99,22.49),
(6681,'2013-08-26 18:09:31',123394,108094,2,1,59.99,22.49),
(6682,'2013-08-26 18:11:03',123397,108097,1,1,49.99,19.49),
(6683,'2013-08-26 21:13:09',123443,108139,1,1,49.99,19.49),
(6684,'2013-08-26 22:18:26',123461,107598,1,1,49.99,19.49),
(6685,'2013-08-26 23:14:37',123467,108158,2,1,59.99,22.49),
(6686,'2013-08-26 23:54:29',123474,108163,1,1,49.99,19.49),
(6687,'2013-08-27 01:17:45',123484,108173,1,1,49.99,19.49),
(6688,'2013-08-27 02:15:05',123492,108180,1,1,49.99,19.49),
(6689,'2013-08-27 03:31:05',123500,108187,2,1,59.99,22.49),
(6690,'2013-08-27 06:21:22',123515,108200,1,1,49.99,19.49),
(6691,'2013-08-27 07:48:11',123526,108209,1,1,49.99,19.49),
(6692,'2013-08-27 08:49:16',123539,108221,1,1,49.99,19.49),
(6693,'2013-08-27 09:54:51',123552,108231,1,1,49.99,19.49),
(6694,'2013-08-27 10:01:59',123554,108233,1,1,49.99,19.49),
(6695,'2013-08-27 11:02:29',123571,106782,1,1,49.99,19.49),
(6696,'2013-08-27 11:30:08',123581,108256,2,1,59.99,22.49),
(6697,'2013-08-27 11:36:41',123593,108267,1,1,49.99,19.49),
(6698,'2013-08-27 12:25:14',123607,108278,2,1,59.99,22.49),
(6699,'2013-08-27 14:17:14',123653,108319,1,1,49.99,19.49),
(6700,'2013-08-27 15:29:05',123673,108334,2,1,59.99,22.49),
(6701,'2013-08-27 15:39:48',123676,108337,2,1,59.99,22.49),
(6702,'2013-08-27 19:09:57',123759,108407,1,1,49.99,19.49),
(6703,'2013-08-27 19:22:33',123760,108408,1,1,49.99,19.49),
(6704,'2013-08-27 21:23:49',123782,108428,1,1,49.99,19.49),
(6705,'2013-08-28 04:47:59',123827,108465,1,1,49.99,19.49),
(6706,'2013-08-28 06:05:04',123837,108473,1,1,49.99,19.49),
(6707,'2013-08-28 06:35:27',123841,108477,2,1,59.99,22.49),
(6708,'2013-08-28 07:37:52',123851,108485,1,1,49.99,19.49),
(6709,'2013-08-28 09:00:01',123868,108500,2,1,59.99,22.49),
(6710,'2013-08-28 09:15:18',123878,108507,1,1,49.99,19.49),
(6711,'2013-08-28 10:55:13',123920,108542,2,1,59.99,22.49),
(6712,'2013-08-28 10:58:08',123921,108543,1,1,49.99,19.49),
(6713,'2013-08-28 11:36:46',123939,108557,1,1,49.99,19.49),
(6714,'2013-08-28 11:43:18',123940,108558,1,1,49.99,19.49),
(6715,'2013-08-28 12:25:04',123963,108580,1,1,49.99,19.49),
(6716,'2013-08-28 14:00:47',124001,108616,2,1,59.99,22.49),
(6717,'2013-08-28 14:19:19',124013,108627,1,1,49.99,19.49),
(6718,'2013-08-28 14:54:02',124032,108640,1,1,49.99,19.49),
(6719,'2013-08-28 15:06:04',124040,108648,1,1,49.99,19.49),
(6720,'2013-08-28 15:22:15',124044,106150,2,1,59.99,22.49),
(6721,'2013-08-28 16:13:39',124075,108676,1,1,49.99,19.49),
(6722,'2013-08-28 16:29:03',124078,108679,1,1,49.99,19.49),
(6723,'2013-08-28 17:01:56',124097,108694,1,1,49.99,19.49),
(6724,'2013-08-28 17:04:30',124102,98531,1,1,49.99,19.49),
(6725,'2013-08-28 17:05:24',124106,108702,1,1,49.99,19.49),
(6726,'2013-08-28 18:12:42',124122,108713,1,1,49.99,19.49),
(6727,'2013-08-28 18:20:53',124128,108719,1,1,49.99,19.49),
(6728,'2013-08-28 19:11:33',124140,108729,1,1,49.99,19.49),
(6729,'2013-08-28 22:24:10',124186,92787,1,1,49.99,19.49),
(6730,'2013-08-29 00:55:14',124218,108788,1,1,49.99,19.49),
(6731,'2013-08-29 02:35:21',124234,82828,1,1,49.99,19.49),
(6732,'2013-08-29 06:20:02',124256,108822,1,1,49.99,19.49),
(6733,'2013-08-29 10:04:25',124302,108862,1,1,49.99,19.49),
(6734,'2013-08-29 10:17:37',124307,95247,1,1,49.99,19.49),
(6735,'2013-08-29 10:18:11',124311,108870,1,1,49.99,19.49),
(6736,'2013-08-29 10:26:34',124314,108872,1,1,49.99,19.49),
(6737,'2013-08-29 11:22:35',124339,108896,1,1,49.99,19.49),
(6738,'2013-08-29 11:46:08',124348,108904,1,1,49.99,19.49),
(6739,'2013-08-29 12:06:59',124362,108914,1,1,49.99,19.49),
(6740,'2013-08-29 12:25:48',124370,108919,1,1,49.99,19.49),
(6741,'2013-08-29 13:17:09',124399,108947,1,1,49.99,19.49),
(6742,'2013-08-29 13:21:19',124398,108946,1,1,49.99,19.49),
(6743,'2013-08-29 13:49:15',124415,108962,1,1,49.99,19.49),
(6744,'2013-08-29 14:23:15',124427,108974,1,1,49.99,19.49),
(6745,'2013-08-29 15:24:04',124451,108995,1,1,49.99,19.49),
(6746,'2013-08-29 18:12:38',124512,109049,1,1,49.99,19.49),
(6747,'2013-08-29 18:46:23',124521,109056,1,1,49.99,19.49),
(6748,'2013-08-29 18:52:20',124526,109061,2,1,59.99,22.49),
(6749,'2013-08-29 19:00:22',124530,109065,1,1,49.99,19.49),
(6750,'2013-08-29 20:52:27',124556,109091,1,1,49.99,19.49),
(6751,'2013-08-29 21:59:08',124571,109104,2,1,59.99,22.49),
(6752,'2013-08-29 23:33:47',124594,109124,1,1,49.99,19.49),
(6753,'2013-08-30 00:23:11',124602,109130,1,1,49.99,19.49),
(6754,'2013-08-30 00:29:03',124603,109131,1,1,49.99,19.49),
(6755,'2013-08-30 00:32:08',124604,109132,1,1,49.99,19.49),
(6756,'2013-08-30 00:38:46',124607,91907,1,1,49.99,19.49),
(6757,'2013-08-30 00:52:11',124611,109137,1,1,49.99,19.49),
(6758,'2013-08-30 00:56:46',124613,109139,1,1,49.99,19.49),
(6759,'2013-08-30 05:24:53',124638,109162,1,1,49.99,19.49),
(6760,'2013-08-30 05:37:21',124640,104955,1,1,49.99,19.49),
(6761,'2013-08-30 05:50:21',124643,109165,1,1,49.99,19.49),
(6762,'2013-08-30 06:54:38',124649,109171,1,1,49.99,19.49),
(6763,'2013-08-30 08:45:17',124673,109191,1,1,49.99,19.49),
(6764,'2013-08-30 09:23:23',124683,109201,1,1,49.99,19.49),
(6765,'2013-08-30 09:56:33',124692,109209,1,1,49.99,19.49),
(6766,'2013-08-30 10:21:02',124706,93424,1,1,49.99,19.49),
(6767,'2013-08-30 10:36:18',124711,109224,1,1,49.99,19.49),
(6768,'2013-08-30 11:37:13',124738,109246,2,1,59.99,22.49),
(6769,'2013-08-30 12:08:34',124751,109256,1,1,49.99,19.49),
(6770,'2013-08-30 12:20:57',124756,109260,2,1,59.99,22.49),
(6771,'2013-08-30 13:28:14',124781,109284,1,1,49.99,19.49),
(6772,'2013-08-30 14:00:10',124793,109294,2,1,59.99,22.49),
(6773,'2013-08-30 15:27:33',124829,109326,1,1,49.99,19.49),
(6774,'2013-08-30 16:15:43',124843,109337,1,1,49.99,19.49),
(6775,'2013-08-30 17:36:11',124876,109365,1,1,49.99,19.49),
(6776,'2013-08-30 18:03:58',124882,99515,1,1,49.99,19.49),
(6777,'2013-08-30 18:50:34',124895,109381,1,1,49.99,19.49),
(6778,'2013-08-30 19:17:13',124899,109384,1,1,49.99,19.49),
(6779,'2013-08-30 20:34:23',124910,109392,1,1,49.99,19.49),
(6780,'2013-08-30 21:21:36',124914,109396,1,1,49.99,19.49),
(6781,'2013-08-30 22:54:25',124933,104878,1,1,49.99,19.49),
(6782,'2013-08-31 01:16:06',124953,109426,1,1,49.99,19.49),
(6783,'2013-08-31 14:21:14',125041,109494,1,1,49.99,19.49),
(6784,'2013-08-31 14:35:53',125049,109502,1,1,49.99,19.49),
(6785,'2013-08-31 18:28:55',125088,109535,1,1,49.99,19.49),
(6786,'2013-08-31 18:32:49',125090,109537,1,1,49.99,19.49),
(6787,'2013-08-31 19:38:36',125097,109543,1,1,49.99,19.49),
(6788,'2013-08-31 23:52:02',125129,109571,1,1,49.99,19.49),
(6789,'2013-09-01 02:07:33',125142,103722,1,1,49.99,19.49),
(6790,'2013-09-01 03:28:37',125150,109591,1,1,49.99,19.49),
(6791,'2013-09-01 06:21:27',125161,109601,1,1,49.99,19.49),
(6792,'2013-09-01 08:13:18',125171,99179,1,1,49.99,19.49),
(6793,'2013-09-01 09:17:15',125181,109618,1,1,49.99,19.49),
(6794,'2013-09-01 10:25:54',125191,109627,2,1,59.99,22.49),
(6795,'2013-09-01 10:40:36',125192,109628,1,1,49.99,19.49),
(6796,'2013-09-01 12:28:12',125207,109640,1,1,49.99,19.49),
(6797,'2013-09-01 15:55:12',125232,109663,1,1,49.99,19.49),
(6798,'2013-09-01 16:54:18',125242,109670,1,1,49.99,19.49),
(6799,'2013-09-01 19:41:24',125264,109689,1,1,49.99,19.49),
(6800,'2013-09-01 20:37:31',125275,109698,1,1,49.99,19.49),
(6801,'2013-09-01 21:45:30',125292,109714,1,1,49.99,19.49),
(6802,'2013-09-01 22:29:20',125300,109721,1,1,49.99,19.49),
(6803,'2013-09-01 22:38:10',125303,98594,1,1,49.99,19.49),
(6804,'2013-09-02 10:00:58',125378,100796,1,1,49.99,19.49),
(6805,'2013-09-02 10:36:17',125389,109792,1,1,49.99,19.49),
(6806,'2013-09-02 11:15:26',125400,109802,1,1,49.99,19.49),
(6807,'2013-09-02 11:48:44',125408,109810,1,1,49.99,19.49),
(6808,'2013-09-02 11:48:44',125409,109811,1,1,49.99,19.49),
(6809,'2013-09-02 12:17:54',125416,104910,1,1,49.99,19.49),
(6810,'2013-09-02 15:05:33',125467,91842,1,1,49.99,19.49),
(6811,'2013-09-02 15:22:53',125476,109863,1,1,49.99,19.49),
(6812,'2013-09-02 16:07:04',125490,109875,1,1,49.99,19.49),
(6813,'2013-09-02 16:31:03',125495,109880,1,1,49.99,19.49),
(6814,'2013-09-02 17:09:47',125510,103251,1,1,49.99,19.49),
(6815,'2013-09-02 19:58:14',125555,109931,1,1,49.99,19.49),
(6816,'2013-09-02 20:11:16',125557,109933,2,1,59.99,22.49),
(6817,'2013-09-02 22:34:19',125584,109954,1,1,49.99,19.49),
(6818,'2013-09-03 01:11:34',125602,109969,2,1,59.99,22.49),
(6819,'2013-09-03 01:25:34',125605,109972,1,1,49.99,19.49),
(6820,'2013-09-03 05:44:24',125627,109993,1,1,49.99,19.49),
(6821,'2013-09-03 11:06:59',125694,110052,1,1,49.99,19.49),
(6822,'2013-09-03 13:11:07',125745,110096,2,1,59.99,22.49),
(6823,'2013-09-03 13:45:04',125764,96028,1,1,49.99,19.49),
(6824,'2013-09-03 14:19:22',125775,110123,1,1,49.99,19.49),
(6825,'2013-09-03 14:24:02',125778,110126,1,1,49.99,19.49),
(6826,'2013-09-03 15:32:27',125812,110155,1,1,49.99,19.49),
(6827,'2013-09-03 15:39:16',125820,110163,1,1,49.99,19.49),
(6828,'2013-09-03 15:46:03',125826,110169,1,1,49.99,19.49),
(6829,'2013-09-03 16:38:37',125849,110185,2,1,59.99,22.49),
(6830,'2013-09-03 19:54:04',125907,110236,1,1,49.99,19.49),
(6831,'2013-09-03 20:16:13',125914,110243,1,1,49.99,19.49),
(6832,'2013-09-03 22:28:43',125944,110267,1,1,49.99,19.49),
(6833,'2013-09-04 03:01:59',125988,110306,1,1,49.99,19.49),
(6834,'2013-09-04 03:48:44',125994,110312,1,1,49.99,19.49),
(6835,'2013-09-04 08:00:26',126027,110341,1,1,49.99,19.49),
(6836,'2013-09-04 08:01:15',126029,110343,1,1,49.99,19.49),
(6837,'2013-09-04 08:58:42',126038,110351,1,1,49.99,19.49),
(6838,'2013-09-04 09:17:44',126043,110356,1,1,49.99,19.49),
(6839,'2013-09-04 09:40:00',126051,110364,2,1,59.99,22.49),
(6840,'2013-09-04 09:44:46',126056,110369,2,1,59.99,22.49),
(6841,'2013-09-04 10:12:08',126064,110376,1,1,49.99,19.49),
(6842,'2013-09-04 10:43:50',126078,110387,1,1,49.99,19.49),
(6843,'2013-09-04 11:46:27',126100,110406,2,1,59.99,22.49),
(6844,'2013-09-04 12:11:26',126112,110412,1,1,49.99,19.49),
(6845,'2013-09-04 12:29:40',126125,110423,1,1,49.99,19.49),
(6846,'2013-09-04 12:54:08',126134,110430,1,1,49.99,19.49),
(6847,'2013-09-04 13:34:00',126149,97605,2,1,59.99,22.49),
(6848,'2013-09-04 13:40:13',126159,110451,1,1,49.99,19.49),
(6849,'2013-09-04 14:05:36',126170,110461,1,1,49.99,19.49),
(6850,'2013-09-04 14:20:52',126180,110470,1,1,49.99,19.49),
(6851,'2013-09-04 15:06:17',126196,110482,1,1,49.99,19.49),
(6852,'2013-09-04 15:18:13',126201,110487,1,1,49.99,19.49),
(6853,'2013-09-04 15:43:32',126211,110494,1,1,49.99,19.49),
(6854,'2013-09-04 16:12:09',126223,110503,1,1,49.99,19.49),
(6855,'2013-09-04 16:56:05',126239,110517,2,1,59.99,22.49),
(6856,'2013-09-04 17:25:29',126257,110531,2,1,59.99,22.49),
(6857,'2013-09-04 17:35:12',126263,110536,1,1,49.99,19.49),
(6858,'2013-09-04 18:17:03',126282,110551,1,1,49.99,19.49),
(6859,'2013-09-04 20:35:00',126326,110586,1,1,49.99,19.49),
(6860,'2013-09-04 21:10:20',126334,110594,1,1,49.99,19.49),
(6861,'2013-09-04 23:17:46',126350,100264,2,1,59.99,22.49),
(6862,'2013-09-05 00:56:12',126372,83921,1,1,49.99,19.49),
(6863,'2013-09-05 02:39:28',126389,107541,1,1,49.99,19.49),
(6864,'2013-09-05 05:30:04',126405,110653,1,1,49.99,19.49),
(6865,'2013-09-05 06:28:33',126410,110658,1,1,49.99,19.49),
(6866,'2013-09-05 08:59:28',126434,110679,1,1,49.99,19.49),
(6867,'2013-09-05 09:23:41',126440,100139,1,1,49.99,19.49),
(6868,'2013-09-05 09:27:14',126442,99029,1,1,49.99,19.49),
(6869,'2013-09-05 09:38:32',126448,110688,1,1,49.99,19.49),
(6870,'2013-09-05 09:42:20',126450,107850,1,1,49.99,19.49),
(6871,'2013-09-05 10:36:18',126470,110704,1,1,49.99,19.49),
(6872,'2013-09-05 10:57:12',126475,110708,1,1,49.99,19.49),
(6873,'2013-09-05 12:39:28',126525,110751,1,1,49.99,19.49),
(6874,'2013-09-05 12:51:21',126536,105722,2,1,59.99,22.49),
(6875,'2013-09-05 13:45:03',126559,110780,2,1,59.99,22.49),
(6876,'2013-09-05 13:46:27',126563,110784,1,1,49.99,19.49),
(6877,'2013-09-05 14:08:21',126577,110797,1,1,49.99,19.49),
(6878,'2013-09-05 15:39:45',126619,110836,1,1,49.99,19.49),
(6879,'2013-09-05 15:43:51',126620,110837,1,1,49.99,19.49),
(6880,'2013-09-05 16:58:21',126652,110866,1,1,49.99,19.49),
(6881,'2013-09-05 17:44:06',126675,110888,1,1,49.99,19.49),
(6882,'2013-09-05 19:05:44',126702,110909,1,1,49.99,19.49),
(6883,'2013-09-05 21:06:38',126723,110924,1,1,49.99,19.49),
(6884,'2013-09-05 21:42:39',126730,104748,1,1,49.99,19.49),
(6885,'2013-09-05 22:25:49',126736,110935,1,1,49.99,19.49),
(6886,'2013-09-06 00:00:38',126756,110952,1,1,49.99,19.49),
(6887,'2013-09-06 02:55:47',126779,110974,1,1,49.99,19.49),
(6888,'2013-09-06 02:58:01',126782,110977,1,1,49.99,19.49),
(6889,'2013-09-06 04:51:14',126801,110992,2,1,59.99,22.49),
(6890,'2013-09-06 07:47:59',126816,111005,1,1,49.99,19.49),
(6891,'2013-09-06 08:15:46',126820,111009,1,1,49.99,19.49),
(6892,'2013-09-06 09:23:56',126836,111022,1,1,49.99,19.49),
(6893,'2013-09-06 09:50:44',126850,111036,1,1,49.99,19.49),
(6894,'2013-09-06 10:10:22',126858,111042,1,1,49.99,19.49),
(6895,'2013-09-06 10:11:14',126856,111040,2,1,59.99,22.49),
(6896,'2013-09-06 10:40:56',126871,103836,1,1,49.99,19.49),
(6897,'2013-09-06 10:56:43',126880,108946,1,1,49.99,19.49),
(6898,'2013-09-06 11:26:27',126899,111076,1,1,49.99,19.49),
(6899,'2013-09-06 12:42:44',126937,111107,1,1,49.99,19.49),
(6900,'2013-09-06 13:46:58',126968,111133,1,1,49.99,19.49),
(6901,'2013-09-06 14:24:46',126977,111139,1,1,49.99,19.49),
(6902,'2013-09-06 16:14:56',127026,111177,1,1,49.99,19.49),
(6903,'2013-09-06 17:05:15',127057,111205,1,1,49.99,19.49),
(6904,'2013-09-06 17:23:17',127065,111213,1,1,49.99,19.49),
(6905,'2013-09-06 17:44:38',127073,111219,2,1,59.99,22.49),
(6906,'2013-09-06 19:49:16',127103,111245,2,1,59.99,22.49),
(6907,'2013-09-06 20:05:27',127108,111250,1,1,49.99,19.49),
(6908,'2013-09-06 20:10:09',127105,111247,1,1,49.99,19.49),
(6909,'2013-09-06 22:31:48',127135,111274,1,1,49.99,19.49),
(6910,'2013-09-06 23:38:41',127145,111282,1,1,49.99,19.49),
(6911,'2013-09-07 00:36:47',127151,111287,1,1,49.99,19.49),
(6912,'2013-09-07 01:01:55',127155,111291,1,1,49.99,19.49),
(6913,'2013-09-07 01:07:28',127157,111293,2,1,59.99,22.49),
(6914,'2013-09-07 01:29:03',127161,111297,1,1,49.99,19.49),
(6915,'2013-09-07 12:00:09',127230,111357,1,1,49.99,19.49),
(6916,'2013-09-07 15:38:07',127264,111387,2,1,59.99,22.49),
(6917,'2013-09-07 19:03:25',127294,111412,2,1,59.99,22.49),
(6918,'2013-09-07 22:23:02',127318,100847,1,1,49.99,19.49),
(6919,'2013-09-08 00:14:18',127335,111442,1,1,49.99,19.49),
(6920,'2013-09-08 03:29:45',127346,105626,1,1,49.99,19.49),
(6921,'2013-09-08 04:38:25',127353,111456,2,1,59.99,22.49),
(6922,'2013-09-08 14:29:01',127416,106826,2,1,59.99,22.49),
(6923,'2013-09-08 14:46:47',127418,111510,2,1,59.99,22.49),
(6924,'2013-09-08 14:51:23',127420,111512,1,1,49.99,19.49),
(6925,'2013-09-08 17:16:03',127442,111528,1,1,49.99,19.49),
(6926,'2013-09-08 18:29:13',127458,111541,1,1,49.99,19.49),
(6927,'2013-09-08 20:41:53',127477,111556,1,1,49.99,19.49),
(6928,'2013-09-08 21:14:27',127485,105811,1,1,49.99,19.49),
(6929,'2013-09-08 21:15:20',127484,111561,1,1,49.99,19.49),
(6930,'2013-09-09 00:23:21',127516,111589,2,1,59.99,22.49),
(6931,'2013-09-09 03:29:56',127546,89237,1,1,49.99,19.49),
(6932,'2013-09-09 04:39:54',127554,111621,1,1,49.99,19.49),
(6933,'2013-09-09 05:24:46',127561,106761,1,1,49.99,19.49),
(6934,'2013-09-09 06:44:08',127567,111632,1,1,49.99,19.49),
(6935,'2013-09-09 07:44:14',127573,111637,1,1,49.99,19.49),
(6936,'2013-09-09 08:57:45',127589,111651,2,1,59.99,22.49),
(6937,'2013-09-09 09:15:47',127593,108153,1,1,49.99,19.49),
(6938,'2013-09-09 09:22:04',127597,111658,2,1,59.99,22.49),
(6939,'2013-09-09 10:06:11',127607,111668,1,1,49.99,19.49),
(6940,'2013-09-09 10:39:05',127617,111678,1,1,49.99,19.49),
(6941,'2013-09-09 11:02:00',127619,111680,1,1,49.99,19.49),
(6942,'2013-09-09 11:19:04',127624,111683,1,1,49.99,19.49),
(6943,'2013-09-09 12:33:40',127654,111710,1,1,49.99,19.49),
(6944,'2013-09-09 14:05:41',127688,111739,1,1,49.99,19.49),
(6945,'2013-09-09 14:21:16',127693,111742,1,1,49.99,19.49),
(6946,'2013-09-09 15:15:24',127711,111760,1,1,49.99,19.49),
(6947,'2013-09-09 15:30:00',127723,97320,1,1,49.99,19.49),
(6948,'2013-09-09 16:30:44',127746,111791,1,1,49.99,19.49),
(6949,'2013-09-09 16:33:29',127741,111786,1,1,49.99,19.49),
(6950,'2013-09-09 16:44:30',127749,111793,1,1,49.99,19.49),
(6951,'2013-09-09 18:16:26',127786,111823,1,1,49.99,19.49),
(6952,'2013-09-09 18:18:54',127783,104171,1,1,49.99,19.49),
(6953,'2013-09-09 19:38:45',127812,111843,2,1,59.99,22.49),
(6954,'2013-09-09 20:20:02',127817,111847,1,1,49.99,19.49),
(6955,'2013-09-09 20:47:41',127824,111854,1,1,49.99,19.49),
(6956,'2013-09-09 23:27:31',127853,111876,1,1,49.99,19.49),
(6957,'2013-09-09 23:52:44',127860,111882,2,1,59.99,22.49),
(6958,'2013-09-10 01:30:31',127872,111891,1,1,49.99,19.49),
(6959,'2013-09-10 03:02:05',127880,111899,1,1,49.99,19.49),
(6960,'2013-09-10 09:42:27',127942,97474,1,1,49.99,19.49),
(6961,'2013-09-10 09:46:49',127945,111959,1,1,49.99,19.49),
(6962,'2013-09-10 09:59:08',127948,111962,1,1,49.99,19.49),
(6963,'2013-09-10 10:29:28',127959,111972,1,1,49.99,19.49),
(6964,'2013-09-10 10:35:25',127965,111978,1,1,49.99,19.49),
(6965,'2013-09-10 11:01:18',127976,111988,1,1,49.99,19.49),
(6966,'2013-09-10 11:57:14',127993,108692,2,1,59.99,22.49),
(6967,'2013-09-10 12:08:52',127998,112008,1,1,49.99,19.49),
(6968,'2013-09-10 12:23:17',128005,95650,1,1,49.99,19.49),
(6969,'2013-09-10 13:27:38',128036,96785,2,1,59.99,22.49),
(6970,'2013-09-10 14:27:57',128051,112048,1,1,49.99,19.49),
(6971,'2013-09-10 15:04:14',128069,112062,1,1,49.99,19.49),
(6972,'2013-09-10 15:31:03',128076,112069,1,1,49.99,19.49),
(6973,'2013-09-10 16:05:43',128092,100357,1,1,49.99,19.49),
(6974,'2013-09-10 17:00:43',128115,112099,1,1,49.99,19.49),
(6975,'2013-09-10 17:11:57',128121,112105,1,1,49.99,19.49),
(6976,'2013-09-10 17:35:03',128129,112112,2,1,59.99,22.49),
(6977,'2013-09-10 18:26:55',128150,112129,1,1,49.99,19.49),
(6978,'2013-09-10 18:31:26',128152,112131,1,1,49.99,19.49),
(6979,'2013-09-10 20:13:37',128176,112152,1,1,49.99,19.49),
(6980,'2013-09-10 20:34:14',128178,112154,2,1,59.99,22.49),
(6981,'2013-09-11 01:10:26',128224,112192,1,1,49.99,19.49),
(6982,'2013-09-11 01:16:58',128227,112195,1,1,49.99,19.49),
(6983,'2013-09-11 01:26:23',128229,112197,1,1,49.99,19.49),
(6984,'2013-09-11 02:03:22',128236,112203,1,1,49.99,19.49),
(6985,'2013-09-11 06:24:51',128261,112225,1,1,49.99,19.49),
(6986,'2013-09-11 07:48:19',128279,100281,1,1,49.99,19.49),
(6987,'2013-09-11 08:07:25',128281,112241,1,1,49.99,19.49),
(6988,'2013-09-11 08:42:34',128288,112248,2,1,59.99,22.49),
(6989,'2013-09-11 10:51:26',128328,102566,1,1,49.99,19.49),
(6990,'2013-09-11 12:24:28',128373,112319,1,1,49.99,19.49),
(6991,'2013-09-11 13:29:48',128404,107069,1,1,49.99,19.49),
(6992,'2013-09-11 13:52:31',128411,99029,1,1,49.99,19.49),
(6993,'2013-09-11 14:35:38',128426,112364,1,1,49.99,19.49),
(6994,'2013-09-11 14:41:48',128429,112367,1,1,49.99,19.49),
(6995,'2013-09-11 17:23:59',128501,112431,2,1,59.99,22.49),
(6996,'2013-09-11 17:32:34',128502,112432,2,1,59.99,22.49),
(6997,'2013-09-11 17:41:09',128508,112438,2,1,59.99,22.49),
(6998,'2013-09-11 17:42:41',128507,112437,1,1,49.99,19.49),
(6999,'2013-09-11 18:03:26',128518,112446,1,1,49.99,19.49),
(7000,'2013-09-11 18:27:04',128528,104270,1,1,49.99,19.49),
(7001,'2013-09-11 19:10:41',128537,112460,1,1,49.99,19.49),
(7002,'2013-09-11 20:42:33',128559,112479,1,1,49.99,19.49),
(7003,'2013-09-11 22:10:51',128584,112504,1,1,49.99,19.49),
(7004,'2013-09-11 22:50:29',128594,112514,1,1,49.99,19.49),
(7005,'2013-09-11 23:08:48',128596,112516,1,1,49.99,19.49),
(7006,'2013-09-11 23:22:24',128597,112517,1,1,49.99,19.49),
(7007,'2013-09-11 23:32:15',128600,96881,1,1,49.99,19.49),
(7008,'2013-09-12 00:29:34',128611,112527,2,1,59.99,22.49),
(7009,'2013-09-12 02:47:53',128629,112543,1,1,49.99,19.49),
(7010,'2013-09-12 07:46:28',128659,112570,1,1,49.99,19.49),
(7011,'2013-09-12 08:09:46',128664,98160,1,1,49.99,19.49),
(7012,'2013-09-12 09:34:29',128683,112591,1,1,49.99,19.49),
(7013,'2013-09-12 09:40:41',128685,112593,1,1,49.99,19.49),
(7014,'2013-09-12 10:53:23',128717,112622,1,1,49.99,19.49),
(7015,'2013-09-12 11:11:09',128725,112629,1,1,49.99,19.49),
(7016,'2013-09-12 11:32:02',128735,112638,1,1,49.99,19.49),
(7017,'2013-09-12 12:33:58',128763,112659,1,1,49.99,19.49),
(7018,'2013-09-12 12:37:53',128764,112660,2,1,59.99,22.49),
(7019,'2013-09-12 13:44:54',128790,112684,1,1,49.99,19.49),
(7020,'2013-09-12 13:59:18',128794,112688,1,1,49.99,19.49),
(7021,'2013-09-12 14:13:04',128800,112694,1,1,49.99,19.49),
(7022,'2013-09-12 14:37:54',128815,112707,1,1,49.99,19.49),
(7023,'2013-09-12 14:44:45',128817,112709,1,1,49.99,19.49),
(7024,'2013-09-12 16:40:07',128861,112750,1,1,49.99,19.49),
(7025,'2013-09-12 16:56:21',128874,112763,1,1,49.99,19.49),
(7026,'2013-09-12 18:06:45',128896,112780,1,1,49.99,19.49),
(7027,'2013-09-12 20:01:50',128932,112807,2,1,59.99,22.49),
(7028,'2013-09-12 20:14:39',128937,112812,1,1,49.99,19.49),
(7029,'2013-09-12 22:05:58',128952,105514,1,1,49.99,19.49),
(7030,'2013-09-12 22:19:26',128953,112824,2,1,59.99,22.49),
(7031,'2013-09-12 22:25:32',128954,94858,1,1,49.99,19.49),
(7032,'2013-09-12 22:57:37',128959,112829,1,1,49.99,19.49),
(7033,'2013-09-12 23:33:20',128966,112835,1,1,49.99,19.49),
(7034,'2013-09-12 23:58:15',128968,112837,1,1,49.99,19.49),
(7035,'2013-09-13 02:39:21',128986,112852,1,1,49.99,19.49),
(7036,'2013-09-13 04:14:39',128997,112860,1,1,49.99,19.49),
(7037,'2013-09-13 05:34:52',129007,112869,1,1,49.99,19.49),
(7038,'2013-09-13 07:53:07',129023,112881,1,1,49.99,19.49),
(7039,'2013-09-13 09:05:55',129040,112896,2,1,59.99,22.49),
(7040,'2013-09-13 09:56:09',129058,112911,1,1,49.99,19.49),
(7041,'2013-09-13 10:06:00',129062,112915,1,1,49.99,19.49),
(7042,'2013-09-13 10:36:58',129071,99169,1,1,49.99,19.49),
(7043,'2013-09-13 10:40:42',129073,112923,1,1,49.99,19.49),
(7044,'2013-09-13 11:05:42',129082,102019,1,1,49.99,19.49),
(7045,'2013-09-13 12:34:13',129130,112970,1,1,49.99,19.49),
(7046,'2013-09-13 15:57:11',129206,113036,1,1,49.99,19.49),
(7047,'2013-09-13 17:16:40',129221,113051,1,1,49.99,19.49),
(7048,'2013-09-13 17:44:48',129229,113056,2,1,59.99,22.49),
(7049,'2013-09-13 17:45:22',129230,113057,1,1,49.99,19.49),
(7050,'2013-09-13 18:07:52',129235,113062,1,1,49.99,19.49),
(7051,'2013-09-13 20:58:11',129265,113086,1,1,49.99,19.49),
(7052,'2013-09-13 21:13:43',129271,102460,1,1,49.99,19.49),
(7053,'2013-09-14 00:53:20',129298,113111,1,1,49.99,19.49),
(7054,'2013-09-14 01:14:49',129299,113112,1,1,49.99,19.49),
(7055,'2013-09-14 09:57:21',129350,113156,1,1,49.99,19.49),
(7056,'2013-09-14 10:22:58',129353,113158,1,1,49.99,19.49),
(7057,'2013-09-14 11:56:38',129366,82562,1,1,49.99,19.49),
(7058,'2013-09-14 15:39:46',129401,113195,1,1,49.99,19.49),
(7059,'2013-09-14 16:53:28',129415,113208,1,1,49.99,19.49),
(7060,'2013-09-14 20:42:28',129448,89395,1,1,49.99,19.49),
(7061,'2013-09-14 21:00:18',129452,113239,1,1,49.99,19.49),
(7062,'2013-09-15 00:35:47',129470,113257,1,1,49.99,19.49),
(7063,'2013-09-15 04:47:41',129489,113273,1,1,49.99,19.49),
(7064,'2013-09-15 05:42:36',129492,113276,1,1,49.99,19.49),
(7065,'2013-09-15 06:16:09',129494,113278,2,1,59.99,22.49),
(7066,'2013-09-15 07:08:22',129500,113283,1,1,49.99,19.49),
(7067,'2013-09-15 07:17:16',129501,113284,1,1,49.99,19.49),
(7068,'2013-09-15 09:54:20',129516,113297,1,1,49.99,19.49),
(7069,'2013-09-15 09:58:33',129517,113298,1,1,49.99,19.49),
(7070,'2013-09-15 10:11:55',129518,113299,1,1,49.99,19.49),
(7071,'2013-09-15 14:07:20',129555,94794,1,1,49.99,19.49),
(7072,'2013-09-15 16:18:51',129573,113346,1,1,49.99,19.49),
(7073,'2013-09-15 16:49:51',129576,113349,1,1,49.99,19.49),
(7074,'2013-09-15 19:05:57',129604,113373,1,1,49.99,19.49),
(7075,'2013-09-15 19:10:06',129603,113372,1,1,49.99,19.49),
(7076,'2013-09-15 21:15:20',129622,113389,1,1,49.99,19.49),
(7077,'2013-09-15 23:36:47',129645,102957,1,1,49.99,19.49),
(7078,'2013-09-16 00:26:00',129654,113418,1,1,49.99,19.49),
(7079,'2013-09-16 01:57:29',129663,113427,1,1,49.99,19.49),
(7080,'2013-09-16 02:33:49',129666,113429,1,1,49.99,19.49),
(7081,'2013-09-16 09:07:43',129718,113470,1,1,49.99,19.49),
(7082,'2013-09-16 09:34:57',129727,113478,1,1,49.99,19.49),
(7083,'2013-09-16 09:45:36',129732,113483,1,1,49.99,19.49),
(7084,'2013-09-16 10:06:48',129747,113495,1,1,49.99,19.49),
(7085,'2013-09-16 10:17:21',129749,113497,2,1,59.99,22.49),
(7086,'2013-09-16 10:33:52',129753,112981,1,1,49.99,19.49),
(7087,'2013-09-16 10:51:21',129758,113503,1,1,49.99,19.49),
(7088,'2013-09-16 12:28:54',129802,113540,1,1,49.99,19.49),
(7089,'2013-09-16 12:49:05',129814,101957,1,1,49.99,19.49),
(7090,'2013-09-16 13:42:43',129829,113566,1,1,49.99,19.49),
(7091,'2013-09-16 14:12:27',129841,113576,1,1,49.99,19.49),
(7092,'2013-09-16 14:58:32',129857,101494,1,1,49.99,19.49),
(7093,'2013-09-16 15:09:59',129863,113592,1,1,49.99,19.49),
(7094,'2013-09-16 17:13:37',129903,113628,1,1,49.99,19.49),
(7095,'2013-09-16 17:34:56',129918,113641,1,1,49.99,19.49),
(7096,'2013-09-16 18:14:46',129936,113659,1,1,49.99,19.49),
(7097,'2013-09-16 18:35:03',129940,113662,1,1,49.99,19.49),
(7098,'2013-09-16 19:49:42',129961,113679,1,1,49.99,19.49),
(7099,'2013-09-16 23:17:52',130007,113717,1,1,49.99,19.49),
(7100,'2013-09-17 03:29:25',130035,113742,1,1,49.99,19.49),
(7101,'2013-09-17 03:57:21',130039,113746,1,1,49.99,19.49),
(7102,'2013-09-17 06:56:16',130057,113762,2,1,59.99,22.49),
(7103,'2013-09-17 08:56:21',130070,95288,1,1,49.99,19.49),
(7104,'2013-09-17 09:00:52',130074,113775,1,1,49.99,19.49),
(7105,'2013-09-17 10:48:34',130108,113807,1,1,49.99,19.49),
(7106,'2013-09-17 12:14:33',130148,113840,1,1,49.99,19.49),
(7107,'2013-09-17 12:50:10',130163,113854,1,1,49.99,19.49),
(7108,'2013-09-17 13:08:42',130173,113864,1,1,49.99,19.49),
(7109,'2013-09-17 13:50:19',130195,100663,1,1,49.99,19.49),
(7110,'2013-09-17 14:43:05',130213,113900,1,1,49.99,19.49),
(7111,'2013-09-17 15:10:29',130224,113909,2,1,59.99,22.49),
(7112,'2013-09-17 15:17:08',130232,113916,1,1,49.99,19.49),
(7113,'2013-09-17 15:49:16',130245,113928,1,1,49.99,19.49),
(7114,'2013-09-17 16:02:46',130250,113931,1,1,49.99,19.49),
(7115,'2013-09-17 16:14:36',130256,113936,2,1,59.99,22.49),
(7116,'2013-09-17 16:30:57',130261,113941,1,1,49.99,19.49),
(7117,'2013-09-17 16:57:30',130271,107679,1,1,49.99,19.49),
(7118,'2013-09-17 17:04:36',130274,113953,1,1,49.99,19.49),
(7119,'2013-09-17 17:46:50',130295,113972,1,1,49.99,19.49),
(7120,'2013-09-17 17:54:21',130300,113976,1,1,49.99,19.49),
(7121,'2013-09-17 17:56:21',130297,102018,2,1,59.99,22.49),
(7122,'2013-09-17 19:22:43',130337,98703,2,1,59.99,22.49),
(7123,'2013-09-17 19:24:01',130332,114002,1,1,49.99,19.49),
(7124,'2013-09-17 19:58:28',130345,114014,2,1,59.99,22.49),
(7125,'2013-09-17 20:11:52',130346,114015,1,1,49.99,19.49),
(7126,'2013-09-17 20:33:40',130353,114021,1,1,49.99,19.49),
(7127,'2013-09-17 20:53:40',130359,101999,1,1,49.99,19.49),
(7128,'2013-09-17 21:02:41',130363,114029,1,1,49.99,19.49),
(7129,'2013-09-17 21:05:28',130365,114031,1,1,49.99,19.49),
(7130,'2013-09-17 21:15:42',130368,114033,1,1,49.99,19.49),
(7131,'2013-09-17 22:27:04',130387,114049,1,1,49.99,19.49),
(7132,'2013-09-18 05:04:51',130439,114093,1,1,49.99,19.49),
(7133,'2013-09-18 05:43:11',130446,114099,1,1,49.99,19.49),
(7134,'2013-09-18 07:27:04',130457,114108,1,1,49.99,19.49),
(7135,'2013-09-18 08:43:40',130478,114125,1,1,49.99,19.49),
(7136,'2013-09-18 09:15:36',130487,114132,1,1,49.99,19.49),
(7137,'2013-09-18 09:16:14',130490,111131,1,1,49.99,19.49),
(7138,'2013-09-18 09:30:19',130492,114135,2,1,59.99,22.49),
(7139,'2013-09-18 09:48:05',130499,114139,1,1,49.99,19.49),
(7140,'2013-09-18 11:00:37',130539,114174,1,1,49.99,19.49),
(7141,'2013-09-18 11:35:53',130557,112693,1,1,49.99,19.49),
(7142,'2013-09-18 12:57:01',130592,114219,1,1,49.99,19.49),
(7143,'2013-09-18 13:16:56',130604,114229,1,1,49.99,19.49),
(7144,'2013-09-18 14:00:55',130626,98775,1,1,49.99,19.49),
(7145,'2013-09-18 14:58:03',130652,114270,2,1,59.99,22.49),
(7146,'2013-09-18 14:59:36',130651,114269,1,1,49.99,19.49),
(7147,'2013-09-18 15:27:44',130667,101204,1,1,49.99,19.49),
(7148,'2013-09-18 16:18:16',130697,114301,1,1,49.99,19.49),
(7149,'2013-09-18 18:03:11',130739,99090,1,1,49.99,19.49),
(7150,'2013-09-18 18:05:04',130747,114347,1,1,49.99,19.49),
(7151,'2013-09-18 18:20:09',130749,114348,1,1,49.99,19.49),
(7152,'2013-09-18 20:49:23',130792,114384,1,1,49.99,19.49),
(7153,'2013-09-18 20:58:31',130795,114387,1,1,49.99,19.49),
(7154,'2013-09-18 21:22:44',130802,114393,1,1,49.99,19.49),
(7155,'2013-09-18 22:18:20',130813,114403,1,1,49.99,19.49),
(7156,'2013-09-18 22:32:56',130816,107800,1,1,49.99,19.49),
(7157,'2013-09-18 23:54:25',130838,114425,1,1,49.99,19.49),
(7158,'2013-09-19 02:08:15',130854,106543,1,1,49.99,19.49),
(7159,'2013-09-19 03:18:09',130870,114449,1,1,49.99,19.49),
(7160,'2013-09-19 09:23:43',130916,114490,1,1,49.99,19.49),
(7161,'2013-09-19 09:48:53',130923,114495,1,1,49.99,19.49),
(7162,'2013-09-19 10:13:39',130939,114507,2,1,59.99,22.49),
(7163,'2013-09-19 10:26:28',130945,114513,1,1,49.99,19.49),
(7164,'2013-09-19 10:30:49',130946,114514,1,1,49.99,19.49),
(7165,'2013-09-19 10:33:22',130950,114518,1,1,49.99,19.49),
(7166,'2013-09-19 10:55:29',130952,114520,1,1,49.99,19.49),
(7167,'2013-09-19 12:31:07',130990,114551,1,1,49.99,19.49),
(7168,'2013-09-19 12:36:13',130995,110457,1,1,49.99,19.49),
(7169,'2013-09-19 13:25:04',131012,105756,1,1,49.99,19.49),
(7170,'2013-09-19 13:48:54',131025,114581,1,1,49.99,19.49),
(7171,'2013-09-19 14:22:40',131038,114594,1,1,49.99,19.49),
(7172,'2013-09-19 16:16:18',131080,114628,1,1,49.99,19.49),
(7173,'2013-09-19 16:22:32',131084,100426,1,1,49.99,19.49),
(7174,'2013-09-19 16:55:58',131096,114641,1,1,49.99,19.49),
(7175,'2013-09-19 17:33:11',131110,104859,1,1,49.99,19.49),
(7176,'2013-09-19 18:25:13',131136,114675,1,1,49.99,19.49),
(7177,'2013-09-19 19:59:34',131167,114703,1,1,49.99,19.49),
(7178,'2013-09-19 20:49:09',131191,114724,1,1,49.99,19.49),
(7179,'2013-09-19 22:09:05',131213,114738,1,1,49.99,19.49),
(7180,'2013-09-19 23:00:30',131222,114745,1,1,49.99,19.49),
(7181,'2013-09-19 23:12:34',131223,114746,2,1,59.99,22.49),
(7182,'2013-09-20 00:33:59',131237,114755,2,1,59.99,22.49),
(7183,'2013-09-20 08:20:21',131288,100013,1,1,49.99,19.49),
(7184,'2013-09-20 09:37:46',131311,114820,1,1,49.99,19.49),
(7185,'2013-09-20 10:03:13',131327,114831,1,1,49.99,19.49),
(7186,'2013-09-20 10:44:17',131342,114843,1,1,49.99,19.49),
(7187,'2013-09-20 10:48:56',131346,114846,1,1,49.99,19.49),
(7188,'2013-09-20 10:50:42',131347,114847,1,1,49.99,19.49),
(7189,'2013-09-20 11:05:56',131351,114851,1,1,49.99,19.49),
(7190,'2013-09-20 11:32:38',131363,98237,1,1,49.99,19.49),
(7191,'2013-09-20 11:59:08',131372,114869,1,1,49.99,19.49),
(7192,'2013-09-20 12:06:47',131390,114887,1,1,49.99,19.49),
(7193,'2013-09-20 12:14:08',131382,114879,2,1,59.99,22.49),
(7194,'2013-09-20 13:35:18',131424,114917,1,1,49.99,19.49),
(7195,'2013-09-20 14:36:02',131459,114945,1,1,49.99,19.49),
(7196,'2013-09-20 15:24:13',131479,114964,1,1,49.99,19.49),
(7197,'2013-09-20 15:36:51',131494,114977,1,1,49.99,19.49),
(7198,'2013-09-20 16:03:57',131500,99497,1,1,49.99,19.49),
(7199,'2013-09-20 16:30:14',131509,114989,2,1,59.99,22.49),
(7200,'2013-09-20 16:59:21',131524,115001,1,1,49.99,19.49),
(7201,'2013-09-20 17:53:29',131544,115019,1,1,49.99,19.49),
(7202,'2013-09-20 18:07:25',131548,115023,1,1,49.99,19.49),
(7203,'2013-09-20 18:17:01',131552,115027,1,1,49.99,19.49),
(7204,'2013-09-20 18:29:57',131558,101879,1,1,49.99,19.49),
(7205,'2013-09-20 18:32:11',131559,115033,1,1,49.99,19.49),
(7206,'2013-09-20 18:47:15',131564,115038,2,1,59.99,22.49),
(7207,'2013-09-20 18:48:53',131566,115040,1,1,49.99,19.49),
(7208,'2013-09-20 19:57:01',131581,115055,1,1,49.99,19.49),
(7209,'2013-09-20 20:13:02',131586,115060,2,1,59.99,22.49),
(7210,'2013-09-20 21:28:16',131603,115076,2,1,59.99,22.49),
(7211,'2013-09-20 23:42:27',131625,115097,1,1,49.99,19.49),
(7212,'2013-09-21 04:11:42',131645,115115,1,1,49.99,19.49),
(7213,'2013-09-21 04:32:24',131646,98000,1,1,49.99,19.49),
(7214,'2013-09-21 08:11:32',131663,115129,1,1,49.99,19.49),
(7215,'2013-09-21 09:20:20',131678,115141,1,1,49.99,19.49),
(7216,'2013-09-21 09:52:57',131682,115145,1,1,49.99,19.49),
(7217,'2013-09-21 10:34:10',131688,115150,2,1,59.99,22.49),
(7218,'2013-09-21 11:22:49',131697,98708,1,1,49.99,19.49),
(7219,'2013-09-21 13:03:10',131711,115170,2,1,59.99,22.49),
(7220,'2013-09-21 13:09:03',131712,115171,1,1,49.99,19.49),
(7221,'2013-09-21 13:26:17',131714,115173,1,1,49.99,19.49),
(7222,'2013-09-21 13:56:54',131725,115182,1,1,49.99,19.49),
(7223,'2013-09-21 15:03:42',131738,110622,1,1,49.99,19.49),
(7224,'2013-09-21 16:10:54',131746,115198,1,1,49.99,19.49),
(7225,'2013-09-21 16:20:52',131748,115200,1,1,49.99,19.49),
(7226,'2013-09-21 19:53:44',131763,115215,1,1,49.99,19.49),
(7227,'2013-09-21 21:28:33',131776,103941,1,1,49.99,19.49),
(7228,'2013-09-21 22:10:33',131780,115228,1,1,49.99,19.49),
(7229,'2013-09-22 01:19:38',131805,100019,1,1,49.99,19.49),
(7230,'2013-09-22 09:32:38',131853,115293,1,1,49.99,19.49),
(7231,'2013-09-22 12:41:44',131893,115328,1,1,49.99,19.49),
(7232,'2013-09-22 13:58:27',131901,101599,1,1,49.99,19.49),
(7233,'2013-09-22 14:50:16',131914,115345,1,1,49.99,19.49),
(7234,'2013-09-22 20:37:28',131970,115395,1,1,49.99,19.49),
(7235,'2013-09-23 00:04:32',132012,115429,1,1,49.99,19.49),
(7236,'2013-09-23 02:04:03',132033,115449,1,1,49.99,19.49),
(7237,'2013-09-23 03:40:13',132043,115458,1,1,49.99,19.49),
(7238,'2013-09-23 05:19:40',132057,115472,1,1,49.99,19.49),
(7239,'2013-09-23 07:30:18',132077,115488,1,1,49.99,19.49),
(7240,'2013-09-23 07:36:40',132078,115489,1,1,49.99,19.49),
(7241,'2013-09-23 08:27:56',132090,101552,1,1,49.99,19.49),
(7242,'2013-09-23 08:34:14',132093,115501,1,1,49.99,19.49),
(7243,'2013-09-23 09:43:06',132118,115521,2,1,59.99,22.49),
(7244,'2013-09-23 09:56:33',132119,113156,2,1,59.99,22.49),
(7245,'2013-09-23 10:17:25',132130,115531,1,1,49.99,19.49),
(7246,'2013-09-23 10:47:24',132143,115542,1,1,49.99,19.49),
(7247,'2013-09-23 11:03:22',132152,115551,1,1,49.99,19.49),
(7248,'2013-09-23 11:25:47',132158,103541,1,1,49.99,19.49),
(7249,'2013-09-23 11:36:49',132163,115560,2,1,59.99,22.49),
(7250,'2013-09-23 11:43:33',132171,115568,1,1,49.99,19.49),
(7251,'2013-09-23 11:48:34',132167,115564,1,1,49.99,19.49),
(7252,'2013-09-23 11:53:07',132173,115570,1,1,49.99,19.49),
(7253,'2013-09-23 11:56:13',132174,115571,1,1,49.99,19.49),
(7254,'2013-09-23 12:11:33',132180,115576,1,1,49.99,19.49),
(7255,'2013-09-23 12:24:47',132189,115585,1,1,49.99,19.49),
(7256,'2013-09-23 12:34:32',132191,115587,1,1,49.99,19.49),
(7257,'2013-09-23 13:00:06',132202,115597,1,1,49.99,19.49),
(7258,'2013-09-23 13:03:48',132207,115600,1,1,49.99,19.49),
(7259,'2013-09-23 14:37:59',132240,115631,1,1,49.99,19.49),
(7260,'2013-09-23 15:21:56',132248,106429,1,1,49.99,19.49),
(7261,'2013-09-23 16:11:59',132266,115655,1,1,49.99,19.49),
(7262,'2013-09-23 16:44:14',132281,115665,1,1,49.99,19.49),
(7263,'2013-09-23 17:56:43',132304,115686,2,1,59.99,22.49),
(7264,'2013-09-23 18:30:01',132318,115699,1,1,49.99,19.49),
(7265,'2013-09-23 18:52:50',132329,115709,1,1,49.99,19.49),
(7266,'2013-09-23 20:25:28',132359,115736,1,1,49.99,19.49),
(7267,'2013-09-23 20:27:42',132363,103203,1,1,49.99,19.49),
(7268,'2013-09-23 21:33:09',132372,115748,1,1,49.99,19.49),
(7269,'2013-09-23 22:14:43',132382,115757,1,1,49.99,19.49),
(7270,'2013-09-23 22:22:45',132385,115760,1,1,49.99,19.49),
(7271,'2013-09-24 00:53:24',132407,115779,1,1,49.99,19.49),
(7272,'2013-09-24 03:50:47',132428,115799,1,1,49.99,19.49),
(7273,'2013-09-24 05:26:32',132437,115808,1,1,49.99,19.49),
(7274,'2013-09-24 08:11:44',132460,115827,2,1,59.99,22.49),
(7275,'2013-09-24 09:10:38',132473,115839,2,1,59.99,22.49),
(7276,'2013-09-24 12:12:33',132546,115898,1,1,49.99,19.49),
(7277,'2013-09-24 12:46:26',132562,115911,1,1,49.99,19.49),
(7278,'2013-09-24 13:21:06',132574,115922,1,1,49.99,19.49),
(7279,'2013-09-24 14:58:55',132619,115960,1,1,49.99,19.49),
(7280,'2013-09-24 15:06:39',132622,115961,1,1,49.99,19.49),
(7281,'2013-09-24 15:26:11',132631,115968,1,1,49.99,19.49),
(7282,'2013-09-24 15:44:31',132640,115977,1,1,49.99,19.49),
(7283,'2013-09-24 15:49:57',132641,115978,2,1,59.99,22.49),
(7284,'2013-09-24 15:57:36',132649,115986,1,1,49.99,19.49),
(7285,'2013-09-24 16:16:40',132656,115992,1,1,49.99,19.49),
(7286,'2013-09-24 16:45:45',132664,115999,1,1,49.99,19.49),
(7287,'2013-09-24 18:18:05',132698,116032,1,1,49.99,19.49),
(7288,'2013-09-24 18:27:13',132700,116034,1,1,49.99,19.49),
(7289,'2013-09-24 18:34:15',132703,116037,1,1,49.99,19.49),
(7290,'2013-09-24 20:09:15',132739,116068,1,1,49.99,19.49),
(7291,'2013-09-24 20:54:16',132750,102512,1,1,49.99,19.49),
(7292,'2013-09-24 21:24:26',132758,116086,1,1,49.99,19.49),
(7293,'2013-09-24 21:31:13',132760,116088,1,1,49.99,19.49),
(7294,'2013-09-24 21:48:38',132762,97099,1,1,49.99,19.49),
(7295,'2013-09-24 22:19:28',132775,111922,1,1,49.99,19.49),
(7296,'2013-09-24 23:50:06',132797,116119,1,1,49.99,19.49),
(7297,'2013-09-25 01:44:36',132808,97497,1,1,49.99,19.49),
(7298,'2013-09-25 07:33:37',132853,116168,1,1,49.99,19.49),
(7299,'2013-09-25 08:15:05',132861,116176,1,1,49.99,19.49),
(7300,'2013-09-25 08:49:13',132876,116186,1,2,109.98,41.98),
(7301,'2013-09-25 09:26:58',132882,116191,1,1,49.99,19.49),
(7302,'2013-09-25 12:50:39',132965,116266,1,2,109.98,41.98),
(7303,'2013-09-25 12:57:31',132969,116270,1,1,49.99,19.49),
(7304,'2013-09-25 13:34:34',132986,116284,1,1,49.99,19.49),
(7305,'2013-09-25 15:12:06',133033,116323,1,1,49.99,19.49),
(7306,'2013-09-25 15:13:03',133032,116322,1,1,49.99,19.49),
(7307,'2013-09-25 15:17:59',133037,109203,2,1,59.99,22.49),
(7308,'2013-09-25 15:29:27',133042,116330,1,1,49.99,19.49),
(7309,'2013-09-25 17:08:00',133090,116369,2,1,59.99,22.49),
(7310,'2013-09-25 17:30:15',133099,116378,1,2,109.98,41.98),
(7311,'2013-09-25 20:03:51',133132,116409,1,1,49.99,19.49),
(7312,'2013-09-25 20:13:30',133137,116413,1,1,49.99,19.49),
(7313,'2013-09-25 21:22:47',133155,116429,1,1,49.99,19.49),
(7314,'2013-09-25 21:31:25',133156,108723,2,1,59.99,22.49),
(7315,'2013-09-25 22:27:31',133173,116446,2,1,59.99,22.49),
(7316,'2013-09-25 23:28:39',133185,106789,1,1,49.99,19.49),
(7317,'2013-09-26 02:23:44',133204,108100,2,1,59.99,22.49),
(7318,'2013-09-26 03:26:55',133209,116473,1,1,49.99,19.49),
(7319,'2013-09-26 04:15:48',133213,116476,2,1,59.99,22.49),
(7320,'2013-09-26 04:41:55',133214,116477,1,1,49.99,19.49),
(7321,'2013-09-26 04:48:08',133217,116480,2,1,59.99,22.49),
(7322,'2013-09-26 09:17:42',133258,112842,1,1,49.99,19.49),
(7323,'2013-09-26 09:18:16',133261,111276,1,1,49.99,19.49),
(7324,'2013-09-26 09:27:21',133268,116523,1,1,49.99,19.49),
(7325,'2013-09-26 10:01:50',133276,116528,2,1,59.99,22.49),
(7326,'2013-09-26 10:07:18',133281,116533,1,1,49.99,19.49),
(7327,'2013-09-26 10:21:55',133291,116540,1,1,49.99,19.49),
(7328,'2013-09-26 10:58:01',133302,116549,2,1,59.99,22.49),
(7329,'2013-09-26 11:00:08',133301,116548,2,1,59.99,22.49),
(7330,'2013-09-26 11:07:29',133308,116554,1,1,49.99,19.49),
(7331,'2013-09-26 11:52:40',133321,116565,1,1,49.99,19.49),
(7332,'2013-09-26 12:36:45',133346,116587,1,1,49.99,19.49),
(7333,'2013-09-26 13:32:31',133375,92726,2,1,59.99,22.49),
(7334,'2013-09-26 13:55:16',133382,116615,1,1,49.99,19.49),
(7335,'2013-09-26 14:37:26',133400,116631,1,1,49.99,19.49),
(7336,'2013-09-26 15:04:14',133407,116636,1,1,49.99,19.49),
(7337,'2013-09-26 16:25:18',133445,116671,1,1,49.99,19.49),
(7338,'2013-09-26 16:37:50',133451,116677,1,1,49.99,19.49),
(7339,'2013-09-26 16:37:56',133453,116679,1,1,49.99,19.49),
(7340,'2013-09-26 16:45:22',133456,116682,1,1,49.99,19.49),
(7341,'2013-09-26 16:54:52',133463,116688,1,1,49.99,19.49),
(7342,'2013-09-26 17:01:29',133464,116689,1,1,49.99,19.49),
(7343,'2013-09-26 17:11:10',133470,116695,1,1,49.99,19.49),
(7344,'2013-09-26 17:42:40',133475,116698,1,1,49.99,19.49),
(7345,'2013-09-26 17:57:31',133480,116703,2,1,59.99,22.49),
(7346,'2013-09-26 17:59:32',133486,116708,1,1,49.99,19.49),
(7347,'2013-09-26 18:01:08',133481,116704,1,1,49.99,19.49),
(7348,'2013-09-26 18:03:42',133487,116709,2,1,59.99,22.49),
(7349,'2013-09-26 19:06:21',133509,116728,1,1,49.99,19.49),
(7350,'2013-09-26 20:02:57',133528,116747,1,1,49.99,19.49),
(7351,'2013-09-26 21:43:28',133545,116762,2,1,59.99,22.49),
(7352,'2013-09-27 01:40:13',133588,103416,2,2,109.98,41.98),
(7353,'2013-09-27 05:01:43',133612,116813,2,1,59.99,22.49),
(7354,'2013-09-27 07:15:37',133639,116839,1,1,49.99,19.49),
(7355,'2013-09-27 07:56:31',133650,116850,1,1,49.99,19.49),
(7356,'2013-09-27 10:38:19',133692,116888,1,1,49.99,19.49),
(7357,'2013-09-27 11:19:30',133702,112501,1,1,49.99,19.49),
(7358,'2013-09-27 11:32:11',133707,116900,2,1,59.99,22.49),
(7359,'2013-09-27 11:35:18',133711,116904,1,1,49.99,19.49),
(7360,'2013-09-27 11:43:07',133716,116909,2,1,59.99,22.49),
(7361,'2013-09-27 12:03:49',133729,116921,1,1,49.99,19.49),
(7362,'2013-09-27 12:26:24',133741,116931,1,1,49.99,19.49),
(7363,'2013-09-27 12:36:34',133742,116932,1,1,49.99,19.49),
(7364,'2013-09-27 13:40:38',133766,116950,1,1,49.99,19.49),
(7365,'2013-09-27 15:00:06',133799,116977,1,1,49.99,19.49),
(7366,'2013-09-27 15:11:20',133802,116979,1,1,49.99,19.49),
(7367,'2013-09-27 16:02:31',133824,114258,1,1,49.99,19.49),
(7368,'2013-09-27 16:44:10',133843,111776,1,1,49.99,19.49),
(7369,'2013-09-27 16:57:33',133846,117019,1,1,49.99,19.49),
(7370,'2013-09-27 17:43:37',133862,117034,1,1,49.99,19.49),
(7371,'2013-09-27 23:02:12',133928,117092,1,1,49.99,19.49),
(7372,'2013-09-27 23:46:17',133937,117100,1,1,49.99,19.49),
(7373,'2013-09-28 01:27:45',133950,117110,1,1,49.99,19.49),
(7374,'2013-09-28 05:51:27',133968,117128,1,1,49.99,19.49),
(7375,'2013-09-28 07:13:04',133972,117132,1,1,49.99,19.49),
(7376,'2013-09-28 10:21:27',133996,88820,1,2,109.98,41.98),
(7377,'2013-09-28 11:01:55',134001,117159,1,2,109.98,41.98),
(7378,'2013-09-28 12:57:44',134017,117172,1,1,49.99,19.49),
(7379,'2013-09-28 14:15:06',134031,117184,1,1,49.99,19.49),
(7380,'2013-09-28 20:54:32',134087,117226,1,1,49.99,19.49),
(7381,'2013-09-28 23:07:53',134112,117250,1,1,49.99,19.49),
(7382,'2013-09-29 00:13:00',134125,117261,1,1,49.99,19.49),
(7383,'2013-09-29 07:18:41',134149,117276,1,1,49.99,19.49),
(7384,'2013-09-29 09:34:34',134162,117289,1,1,49.99,19.49),
(7385,'2013-09-29 10:07:47',134165,117291,1,1,49.99,19.49),
(7386,'2013-09-29 10:20:59',134171,104487,1,1,49.99,19.49),
(7387,'2013-09-29 10:21:12',134170,117294,1,1,49.99,19.49),
(7388,'2013-09-29 10:40:41',134176,117299,1,1,49.99,19.49),
(7389,'2013-09-29 13:21:23',134214,117332,1,1,49.99,19.49),
(7390,'2013-09-29 13:36:00',134217,117335,1,1,49.99,19.49),
(7391,'2013-09-29 15:18:46',134238,117351,1,1,49.99,19.49),
(7392,'2013-09-29 18:55:26',134275,117378,2,1,59.99,22.49),
(7393,'2013-09-29 19:10:48',134276,117379,1,1,49.99,19.49),
(7394,'2013-09-29 20:51:11',134290,117392,1,1,49.99,19.49),
(7395,'2013-09-29 22:47:18',134315,117414,1,1,49.99,19.49),
(7396,'2013-09-29 23:28:08',134323,112348,1,1,49.99,19.49),
(7397,'2013-09-29 23:37:36',134325,117423,1,1,49.99,19.49),
(7398,'2013-09-30 02:13:48',134347,117441,1,1,49.99,19.49),
(7399,'2013-09-30 03:43:05',134353,117446,1,1,49.99,19.49),
(7400,'2013-09-30 05:57:25',134373,109821,1,1,49.99,19.49),
(7401,'2013-09-30 10:29:15',134424,117504,1,1,49.99,19.49),
(7402,'2013-09-30 10:41:13',134426,117506,1,1,49.99,19.49),
(7403,'2013-09-30 11:48:52',134452,117530,1,1,49.99,19.49),
(7404,'2013-09-30 12:25:33',134469,117546,1,1,49.99,19.49),
(7405,'2013-09-30 13:30:34',134497,117567,1,1,49.99,19.49),
(7406,'2013-09-30 14:00:22',134515,117585,2,1,59.99,22.49),
(7407,'2013-09-30 14:18:21',134521,117591,1,1,49.99,19.49),
(7408,'2013-09-30 15:08:52',134543,100849,1,1,49.99,19.49),
(7409,'2013-09-30 15:17:09',134552,117618,2,1,59.99,22.49),
(7410,'2013-09-30 15:43:39',134560,117625,1,1,49.99,19.49),
(7411,'2013-09-30 16:33:18',134577,111840,1,1,49.99,19.49),
(7412,'2013-09-30 16:34:21',134578,117640,1,1,49.99,19.49),
(7413,'2013-09-30 17:22:22',134595,111390,1,1,49.99,19.49),
(7414,'2013-09-30 17:22:41',134599,117657,2,1,59.99,22.49),
(7415,'2013-09-30 17:29:19',134600,117658,1,1,49.99,19.49),
(7416,'2013-09-30 17:43:46',134609,109393,1,1,49.99,19.49),
(7417,'2013-09-30 20:25:39',134657,117708,2,1,59.99,22.49),
(7418,'2013-10-01 04:17:01',134738,117771,1,1,49.99,19.49),
(7419,'2013-10-01 04:24:14',134739,117772,1,1,49.99,19.49),
(7420,'2013-10-01 10:01:52',134796,117819,1,1,49.99,19.49),
(7421,'2013-10-01 10:16:48',134803,104982,1,1,49.99,19.49),
(7422,'2013-10-01 10:18:20',134802,117825,1,1,49.99,19.49),
(7423,'2013-10-01 11:17:02',134830,117850,1,1,49.99,19.49),
(7424,'2013-10-01 11:23:08',134837,117857,1,1,49.99,19.49),
(7425,'2013-10-01 11:48:22',134847,117867,1,1,49.99,19.49),
(7426,'2013-10-01 11:49:55',134846,117866,1,1,49.99,19.49),
(7427,'2013-10-01 12:38:11',134874,117888,1,1,49.99,19.49),
(7428,'2013-10-01 12:50:45',134880,117894,2,1,59.99,22.49),
(7429,'2013-10-01 12:58:29',134885,117898,1,1,49.99,19.49),
(7430,'2013-10-01 13:00:39',134887,117900,1,1,49.99,19.49),
(7431,'2013-10-01 13:20:59',134894,117906,1,1,49.99,19.49),
(7432,'2013-10-01 14:02:41',134916,117923,1,1,49.99,19.49),
(7433,'2013-10-01 14:27:36',134929,117934,1,1,49.99,19.49),
(7434,'2013-10-01 14:28:34',134927,117932,1,2,109.98,41.98),
(7435,'2013-10-01 15:02:40',134938,105716,2,1,59.99,22.49),
(7436,'2013-10-01 15:24:38',134947,117949,1,1,49.99,19.49),
(7437,'2013-10-01 15:41:22',134954,97692,1,1,49.99,19.49),
(7438,'2013-10-01 15:53:59',134959,117960,1,1,49.99,19.49),
(7439,'2013-10-01 16:04:01',134966,117967,1,1,49.99,19.49),
(7440,'2013-10-01 16:32:15',134980,107850,1,1,49.99,19.49),
(7441,'2013-10-01 17:10:15',135004,118000,1,1,49.99,19.49),
(7442,'2013-10-01 17:51:08',135029,106639,1,1,49.99,19.49),
(7443,'2013-10-01 17:54:52',135031,118024,1,1,49.99,19.49),
(7444,'2013-10-01 18:28:25',135038,118029,1,1,49.99,19.49),
(7445,'2013-10-01 18:32:57',135042,118032,1,1,49.99,19.49),
(7446,'2013-10-01 18:44:49',135047,118036,1,1,49.99,19.49),
(7447,'2013-10-01 20:23:26',135080,118065,2,1,59.99,22.49),
(7448,'2013-10-01 21:48:31',135103,102597,1,1,49.99,19.49),
(7449,'2013-10-02 00:04:38',135131,118111,2,1,59.99,22.49),
(7450,'2013-10-02 04:44:08',135145,118123,1,1,49.99,19.49),
(7451,'2013-10-02 06:28:21',135159,118136,1,1,49.99,19.49),
(7452,'2013-10-02 08:40:17',135180,118153,2,1,59.99,22.49),
(7453,'2013-10-02 09:34:07',135191,118162,1,1,49.99,19.49),
(7454,'2013-10-02 09:40:56',135193,102068,1,1,49.99,19.49),
(7455,'2013-10-02 09:57:43',135202,118171,1,1,49.99,19.49),
(7456,'2013-10-02 10:42:23',135216,118183,1,1,49.99,19.49),
(7457,'2013-10-02 11:09:15',135230,97399,1,1,49.99,19.49),
(7458,'2013-10-02 11:16:24',135236,118198,1,1,49.99,19.49),
(7459,'2013-10-02 11:16:51',135239,118201,2,1,59.99,22.49),
(7460,'2013-10-02 12:39:30',135276,118234,1,1,49.99,19.49),
(7461,'2013-10-02 12:59:17',135285,118242,1,1,49.99,19.49),
(7462,'2013-10-02 13:02:06',135288,118245,1,1,49.99,19.49),
(7463,'2013-10-02 13:08:19',135291,118248,1,1,49.99,19.49),
(7464,'2013-10-02 13:45:23',135304,118261,1,1,49.99,19.49),
(7465,'2013-10-02 15:11:53',135346,118294,1,1,49.99,19.49),
(7466,'2013-10-02 15:13:21',135349,118297,1,1,49.99,19.49),
(7467,'2013-10-02 16:00:21',135371,118313,1,1,49.99,19.49),
(7468,'2013-10-02 16:34:17',135392,118332,1,1,49.99,19.49),
(7469,'2013-10-02 16:39:05',135393,118333,1,1,49.99,19.49),
(7470,'2013-10-02 16:39:51',135391,118331,1,1,49.99,19.49),
(7471,'2013-10-02 16:55:16',135400,118338,1,1,49.99,19.49),
(7472,'2013-10-02 17:18:26',135407,118345,2,1,59.99,22.49),
(7473,'2013-10-02 17:31:09',135414,118352,1,1,49.99,19.49),
(7474,'2013-10-02 18:35:39',135433,118367,1,2,109.98,41.98),
(7475,'2013-10-02 18:37:22',135432,118366,2,1,59.99,22.49),
(7476,'2013-10-02 19:12:11',135442,118376,2,1,59.99,22.49),
(7477,'2013-10-02 22:02:18',135491,118419,2,1,59.99,22.49),
(7478,'2013-10-02 22:04:20',135492,118420,1,1,49.99,19.49),
(7479,'2013-10-02 22:25:18',135494,118422,1,1,49.99,19.49),
(7480,'2013-10-02 23:36:35',135510,118436,1,1,49.99,19.49),
(7481,'2013-10-03 01:41:30',135530,118454,1,1,49.99,19.49),
(7482,'2013-10-03 02:28:40',135534,118456,2,1,59.99,22.49),
(7483,'2013-10-03 05:06:24',135555,118474,1,1,49.99,19.49),
(7484,'2013-10-03 05:17:42',135556,118475,1,1,49.99,19.49),
(7485,'2013-10-03 06:31:10',135565,118481,1,1,49.99,19.49),
(7486,'2013-10-03 10:09:48',135617,118525,1,1,49.99,19.49),
(7487,'2013-10-03 10:50:23',135636,118538,1,1,49.99,19.49),
(7488,'2013-10-03 11:14:43',135646,118547,1,1,49.99,19.49),
(7489,'2013-10-03 11:50:15',135667,109106,1,1,49.99,19.49),
(7490,'2013-10-03 11:59:56',135673,118569,1,2,109.98,41.98),
(7491,'2013-10-03 12:55:31',135693,118580,1,1,49.99,19.49),
(7492,'2013-10-03 13:11:29',135707,118589,1,1,49.99,19.49),
(7493,'2013-10-03 13:17:55',135711,118592,1,1,49.99,19.49),
(7494,'2013-10-03 13:26:13',135713,118594,1,1,49.99,19.49),
(7495,'2013-10-03 13:51:26',135729,118608,2,1,59.99,22.49),
(7496,'2013-10-03 14:21:13',135742,118621,1,1,49.99,19.49),
(7497,'2013-10-03 15:29:58',135774,118646,1,1,49.99,19.49),
(7498,'2013-10-03 15:43:21',135777,118648,1,1,49.99,19.49),
(7499,'2013-10-03 16:41:04',135803,118666,1,1,49.99,19.49),
(7500,'2013-10-03 17:31:23',135817,118678,1,1,49.99,19.49),
(7501,'2013-10-03 19:14:05',135850,111629,1,1,49.99,19.49),
(7502,'2013-10-03 19:36:13',135861,109879,2,1,59.99,22.49),
(7503,'2013-10-03 23:07:18',135913,118761,1,1,49.99,19.49),
(7504,'2013-10-03 23:35:55',135915,118763,1,1,49.99,19.49),
(7505,'2013-10-04 00:14:03',135923,118771,1,1,49.99,19.49),
(7506,'2013-10-04 00:47:18',135925,118773,1,1,49.99,19.49),
(7507,'2013-10-04 01:43:08',135932,118778,1,2,109.98,41.98),
(7508,'2013-10-04 06:43:46',135963,118802,1,1,49.99,19.49),
(7509,'2013-10-04 06:56:57',135965,118804,1,1,49.99,19.49),
(7510,'2013-10-04 07:11:26',135967,118806,2,1,59.99,22.49),
(7511,'2013-10-04 07:51:51',135973,118812,2,1,59.99,22.49),
(7512,'2013-10-04 09:04:47',135989,112307,1,1,49.99,19.49),
(7513,'2013-10-04 09:34:44',136007,118841,2,1,59.99,22.49),
(7514,'2013-10-04 10:04:27',136015,118848,1,1,49.99,19.49),
(7515,'2013-10-04 15:16:20',136129,118950,1,2,109.98,41.98),
(7516,'2013-10-04 15:47:40',136155,118974,1,1,49.99,19.49),
(7517,'2013-10-04 16:54:09',136176,118991,1,1,49.99,19.49),
(7518,'2013-10-04 17:27:41',136186,119001,1,1,49.99,19.49),
(7519,'2013-10-04 17:58:39',136197,119012,1,1,49.99,19.49),
(7520,'2013-10-04 17:59:26',136200,119015,1,1,49.99,19.49),
(7521,'2013-10-04 18:08:35',136203,119018,1,1,49.99,19.49),
(7522,'2013-10-04 18:30:26',136212,119025,1,1,49.99,19.49),
(7523,'2013-10-04 18:45:06',136217,119027,1,1,49.99,19.49),
(7524,'2013-10-04 19:36:31',136238,119046,1,1,49.99,19.49),
(7525,'2013-10-04 19:45:50',136242,119050,1,1,49.99,19.49),
(7526,'2013-10-04 21:52:43',136266,113407,1,2,109.98,41.98),
(7527,'2013-10-04 23:16:51',136278,119081,1,1,49.99,19.49),
(7528,'2013-10-04 23:23:50',136277,119080,1,1,49.99,19.49),
(7529,'2013-10-05 00:07:59',136293,119096,1,1,49.99,19.49),
(7530,'2013-10-05 00:43:09',136296,105756,2,1,59.99,22.49),
(7531,'2013-10-05 01:26:30',136302,119104,1,1,49.99,19.49),
(7532,'2013-10-05 02:49:07',136310,119112,1,1,49.99,19.49),
(7533,'2013-10-05 04:01:24',136317,112043,1,1,49.99,19.49),
(7534,'2013-10-05 10:59:35',136365,119158,1,1,49.99,19.49),
(7535,'2013-10-05 13:55:10',136403,101700,1,1,49.99,19.49),
(7536,'2013-10-05 15:55:40',136421,119206,1,1,49.99,19.49),
(7537,'2013-10-05 15:58:32',136422,119207,1,1,49.99,19.49),
(7538,'2013-10-06 08:50:34',136532,108926,1,1,49.99,19.49),
(7539,'2013-10-06 10:12:40',136539,119308,1,2,109.98,41.98),
(7540,'2013-10-06 10:17:58',136544,115989,2,1,59.99,22.49),
(7541,'2013-10-06 10:37:03',136545,119312,1,1,49.99,19.49),
(7542,'2013-10-06 11:36:53',136556,119321,1,1,49.99,19.49),
(7543,'2013-10-06 13:49:33',136568,110158,2,1,59.99,22.49),
(7544,'2013-10-06 14:03:43',136570,119334,1,1,49.99,19.49),
(7545,'2013-10-06 15:06:45',136582,119344,1,1,49.99,19.49),
(7546,'2013-10-06 16:59:56',136602,119359,1,1,49.99,19.49),
(7547,'2013-10-06 17:18:13',136604,119360,1,1,49.99,19.49),
(7548,'2013-10-06 17:45:32',136609,119364,1,1,49.99,19.49),
(7549,'2013-10-06 18:32:40',136614,119369,1,1,49.99,19.49),
(7550,'2013-10-06 19:05:48',136622,105409,1,2,109.98,41.98),
(7551,'2013-10-06 19:32:22',136625,119376,1,1,49.99,19.49),
(7552,'2013-10-06 19:55:01',136628,119379,1,1,49.99,19.49),
(7553,'2013-10-06 20:31:23',136633,119384,1,1,49.99,19.49),
(7554,'2013-10-06 20:59:37',136642,119393,1,1,49.99,19.49),
(7555,'2013-10-06 22:21:07',136662,119410,1,1,49.99,19.49),
(7556,'2013-10-06 23:09:04',136670,119417,1,1,49.99,19.49),
(7557,'2013-10-07 01:43:25',136702,103712,1,1,49.99,19.49),
(7558,'2013-10-07 02:57:47',136719,119463,1,1,49.99,19.49),
(7559,'2013-10-07 03:58:09',136724,119467,1,1,49.99,19.49),
(7560,'2013-10-07 04:55:38',136732,119474,1,2,109.98,41.98),
(7561,'2013-10-07 06:40:28',136742,119484,1,1,49.99,19.49),
(7562,'2013-10-07 09:19:34',136772,119510,1,1,49.99,19.49),
(7563,'2013-10-07 10:00:18',136788,119524,1,1,49.99,19.49),
(7564,'2013-10-07 10:28:36',136797,119532,1,1,49.99,19.49),
(7565,'2013-10-07 10:51:30',136804,119535,2,1,59.99,22.49),
(7566,'2013-10-07 11:34:20',136818,117711,1,1,49.99,19.49),
(7567,'2013-10-07 12:30:49',136846,119569,2,1,59.99,22.49),
(7568,'2013-10-07 12:31:03',136845,119568,1,1,49.99,19.49),
(7569,'2013-10-07 12:52:23',136854,119574,1,1,49.99,19.49),
(7570,'2013-10-07 15:57:31',136931,119642,1,1,49.99,19.49),
(7571,'2013-10-07 15:57:52',136928,119639,1,1,49.99,19.49),
(7572,'2013-10-07 17:17:06',136958,97994,1,1,49.99,19.49),
(7573,'2013-10-07 17:53:14',136974,119679,1,2,109.98,41.98),
(7574,'2013-10-07 18:41:53',136991,119695,1,1,49.99,19.49),
(7575,'2013-10-07 19:08:16',137000,119702,2,1,59.99,22.49),
(7576,'2013-10-07 19:55:31',137013,119711,2,1,59.99,22.49),
(7577,'2013-10-08 02:01:26',137078,93278,1,1,49.99,19.49),
(7578,'2013-10-08 07:33:57',137108,119793,2,1,59.99,22.49),
(7579,'2013-10-08 08:22:48',137118,119803,2,1,59.99,22.49),
(7580,'2013-10-08 08:49:03',137127,119811,1,1,49.99,19.49),
(7581,'2013-10-08 11:07:05',137175,119854,1,1,49.99,19.49),
(7582,'2013-10-08 12:28:08',137215,111042,1,2,109.98,41.98),
(7583,'2013-10-08 13:11:18',137237,119906,1,1,49.99,19.49),
(7584,'2013-10-08 13:13:48',137235,119904,1,1,49.99,19.49),
(7585,'2013-10-08 15:00:00',137283,119947,1,1,49.99,19.49),
(7586,'2013-10-08 15:30:58',137297,119957,1,1,49.99,19.49),
(7587,'2013-10-08 16:16:23',137320,119974,2,1,59.99,22.49),
(7588,'2013-10-08 16:21:02',137323,119976,1,1,49.99,19.49),
(7589,'2013-10-08 16:21:09',137322,119975,1,2,109.98,41.98),
(7590,'2013-10-08 16:29:53',137330,119982,2,1,59.99,22.49),
(7591,'2013-10-08 17:42:24',137359,120009,1,2,109.98,41.98),
(7592,'2013-10-08 17:53:20',137366,120015,1,1,49.99,19.49),
(7593,'2013-10-08 18:21:47',137380,120029,1,1,49.99,19.49),
(7594,'2013-10-08 19:00:02',137403,120049,2,1,59.99,22.49),
(7595,'2013-10-08 19:20:25',137410,120055,1,1,49.99,19.49),
(7596,'2013-10-08 22:19:36',137457,120098,1,2,109.98,41.98),
(7597,'2013-10-08 22:55:08',137463,120101,1,1,49.99,19.49),
(7598,'2013-10-09 03:02:27',137495,120131,2,1,59.99,22.49),
(7599,'2013-10-09 05:55:09',137513,120144,1,1,49.99,19.49),
(7600,'2013-10-09 08:01:39',137530,120159,1,1,49.99,19.49),
(7601,'2013-10-09 09:28:54',137552,120176,1,1,49.99,19.49),
(7602,'2013-10-09 09:31:17',137553,120177,1,1,49.99,19.49),
(7603,'2013-10-09 09:44:47',137566,120187,2,1,59.99,22.49),
(7604,'2013-10-09 10:11:26',137578,120197,2,1,59.99,22.49),
(7605,'2013-10-09 11:00:29',137606,120223,1,1,49.99,19.49),
(7606,'2013-10-09 11:09:46',137617,104705,2,1,59.99,22.49),
(7607,'2013-10-09 11:32:31',137628,120242,1,1,49.99,19.49),
(7608,'2013-10-09 12:48:16',137667,120277,1,1,49.99,19.49),
(7609,'2013-10-09 12:54:03',137671,120281,2,1,59.99,22.49),
(7610,'2013-10-09 15:13:20',137746,120345,2,1,59.99,22.49),
(7611,'2013-10-09 15:14:48',137744,120343,1,1,49.99,19.49),
(7612,'2013-10-09 15:47:33',137766,106543,2,1,59.99,22.49),
(7613,'2013-10-09 16:33:43',137794,107734,1,1,49.99,19.49),
(7614,'2013-10-09 17:08:51',137824,120410,1,1,49.99,19.49),
(7615,'2013-10-09 18:01:51',137843,120425,1,1,49.99,19.49),
(7616,'2013-10-09 18:03:52',137850,120431,1,1,49.99,19.49),
(7617,'2013-10-09 18:31:03',137855,120435,2,1,59.99,22.49),
(7618,'2013-10-09 18:34:04',137857,111276,2,1,59.99,22.49),
(7619,'2013-10-09 18:59:51',137866,120445,1,1,49.99,19.49),
(7620,'2013-10-09 19:15:37',137871,120450,1,1,49.99,19.49),
(7621,'2013-10-09 19:51:51',137879,119058,1,1,49.99,19.49),
(7622,'2013-10-09 20:22:40',137896,120467,2,1,59.99,22.49),
(7623,'2013-10-09 21:52:07',137915,120482,1,1,49.99,19.49),
(7624,'2013-10-10 00:40:18',137955,120515,1,1,49.99,19.49),
(7625,'2013-10-10 00:45:16',137957,120516,1,1,49.99,19.49),
(7626,'2013-10-10 08:46:33',138035,120586,1,1,49.99,19.49),
(7627,'2013-10-10 08:58:26',138037,120587,1,1,49.99,19.49),
(7628,'2013-10-10 09:43:23',138054,120601,1,1,49.99,19.49),
(7629,'2013-10-10 10:33:59',138079,120623,1,1,49.99,19.49),
(7630,'2013-10-10 10:38:17',138082,120626,1,1,49.99,19.49),
(7631,'2013-10-10 11:45:29',138111,120652,2,1,59.99,22.49),
(7632,'2013-10-10 11:49:24',138115,106495,1,1,49.99,19.49),
(7633,'2013-10-10 13:02:06',138143,120678,1,1,49.99,19.49),
(7634,'2013-10-10 13:06:09',138141,120676,1,1,49.99,19.49),
(7635,'2013-10-10 13:08:24',138144,120679,1,1,49.99,19.49),
(7636,'2013-10-10 13:13:54',138145,105429,1,1,49.99,19.49),
(7637,'2013-10-10 13:30:45',138152,120685,1,1,49.99,19.49),
(7638,'2013-10-10 14:03:59',138180,106470,1,1,49.99,19.49),
(7639,'2013-10-10 14:14:37',138185,120711,1,1,49.99,19.49),
(7640,'2013-10-10 15:50:08',138227,120745,1,1,49.99,19.49),
(7641,'2013-10-10 16:29:02',138246,120760,1,1,49.99,19.49),
(7642,'2013-10-10 16:55:08',138264,120777,2,1,59.99,22.49),
(7643,'2013-10-10 17:53:42',138289,120798,1,1,49.99,19.49),
(7644,'2013-10-10 19:12:50',138311,120819,2,1,59.99,22.49),
(7645,'2013-10-10 19:18:37',138314,120822,1,1,49.99,19.49),
(7646,'2013-10-10 21:07:35',138339,120844,1,1,49.99,19.49),
(7647,'2013-10-10 21:25:27',138347,120851,1,1,49.99,19.49),
(7648,'2013-10-10 22:09:36',138359,120862,1,1,49.99,19.49),
(7649,'2013-10-10 22:33:41',138369,120871,2,1,59.99,22.49),
(7650,'2013-10-10 23:31:08',138379,120878,2,1,59.99,22.49),
(7651,'2013-10-10 23:53:02',138386,120884,1,1,49.99,19.49),
(7652,'2013-10-11 01:41:09',138400,120896,1,1,49.99,19.49),
(7653,'2013-10-11 02:47:46',138407,120902,1,1,49.99,19.49),
(7654,'2013-10-11 04:23:01',138417,120911,1,1,49.99,19.49),
(7655,'2013-10-11 05:55:08',138424,120918,1,1,49.99,19.49),
(7656,'2013-10-11 08:43:16',138453,120945,1,1,49.99,19.49),
(7657,'2013-10-11 08:44:17',138458,120950,2,1,59.99,22.49),
(7658,'2013-10-11 08:50:56',138461,120953,1,1,49.99,19.49),
(7659,'2013-10-11 09:17:00',138468,120958,1,1,49.99,19.49),
(7660,'2013-10-11 10:54:58',138513,95828,1,1,49.99,19.49),
(7661,'2013-10-11 10:56:21',138516,120996,1,1,49.99,19.49),
(7662,'2013-10-11 11:07:22',138523,121003,1,1,49.99,19.49),
(7663,'2013-10-11 11:19:21',138529,121009,1,1,49.99,19.49),
(7664,'2013-10-11 11:40:18',138542,121020,1,1,49.99,19.49),
(7665,'2013-10-11 12:23:40',138559,121033,1,1,49.99,19.49),
(7666,'2013-10-11 12:28:08',138558,121032,1,1,49.99,19.49),
(7667,'2013-10-11 12:40:07',138567,121039,1,1,49.99,19.49),
(7668,'2013-10-11 12:46:37',138575,121045,1,1,49.99,19.49),
(7669,'2013-10-11 13:09:52',138584,121052,1,1,49.99,19.49),
(7670,'2013-10-11 13:20:30',138589,109489,1,1,49.99,19.49),
(7671,'2013-10-11 15:09:31',138632,121092,1,1,49.99,19.49),
(7672,'2013-10-11 15:31:28',138642,121100,1,1,49.99,19.49),
(7673,'2013-10-11 15:55:57',138657,121112,1,1,49.99,19.49),
(7674,'2013-10-11 16:17:46',138673,121123,1,1,49.99,19.49),
(7675,'2013-10-11 16:46:00',138690,105064,1,1,49.99,19.49),
(7676,'2013-10-11 17:14:34',138704,121148,1,1,49.99,19.49),
(7677,'2013-10-11 19:13:10',138730,121170,1,2,109.98,41.98),
(7678,'2013-10-11 20:11:42',138749,121188,1,1,49.99,19.49),
(7679,'2013-10-11 21:59:19',138782,121216,1,1,49.99,19.49),
(7680,'2013-10-11 22:09:00',138783,121217,1,1,49.99,19.49),
(7681,'2013-10-11 22:10:17',138787,92643,1,1,49.99,19.49),
(7682,'2013-10-11 22:18:15',138790,121222,1,1,49.99,19.49),
(7683,'2013-10-12 00:07:37',138804,111906,1,1,49.99,19.49),
(7684,'2013-10-12 00:55:55',138812,121240,1,1,49.99,19.49),
(7685,'2013-10-12 00:58:29',138813,121241,1,1,49.99,19.49),
(7686,'2013-10-12 04:00:15',138827,121252,1,1,49.99,19.49),
(7687,'2013-10-12 05:30:28',138838,121261,1,1,49.99,19.49),
(7688,'2013-10-12 05:54:10',138839,119258,1,1,49.99,19.49),
(7689,'2013-10-12 07:17:40',138846,121267,1,1,49.99,19.49),
(7690,'2013-10-12 10:17:07',138871,108196,1,1,49.99,19.49),
(7691,'2013-10-12 10:53:12',138876,107936,1,1,49.99,19.49),
(7692,'2013-10-12 10:59:07',138877,121289,1,1,49.99,19.49),
(7693,'2013-10-12 13:31:05',138897,121306,1,2,109.98,41.98),
(7694,'2013-10-12 14:05:48',138904,121311,2,1,59.99,22.49),
(7695,'2013-10-12 15:08:54',138920,121326,2,1,59.99,22.49),
(7696,'2013-10-12 15:16:46',138923,121328,2,1,59.99,22.49),
(7697,'2013-10-12 15:19:29',138924,121329,1,1,49.99,19.49),
(7698,'2013-10-12 16:30:02',138935,121340,1,1,49.99,19.49),
(7699,'2013-10-12 18:28:30',138952,121357,1,1,49.99,19.49),
(7700,'2013-10-12 21:10:19',138970,121368,1,1,49.99,19.49),
(7701,'2013-10-13 00:24:33',139001,121397,1,1,49.99,19.49),
(7702,'2013-10-13 01:16:12',139005,121401,2,1,59.99,22.49),
(7703,'2013-10-13 09:42:14',139049,121441,1,1,49.99,19.49),
(7704,'2013-10-13 11:07:07',139059,121450,1,1,49.99,19.49),
(7705,'2013-10-13 12:08:32',139066,121457,1,1,49.99,19.49),
(7706,'2013-10-13 14:13:33',139092,121477,1,1,49.99,19.49),
(7707,'2013-10-13 14:29:25',139094,121479,1,1,49.99,19.49),
(7708,'2013-10-13 15:48:03',139106,112272,1,1,49.99,19.49),
(7709,'2013-10-13 16:33:47',139116,121496,1,1,49.99,19.49),
(7710,'2013-10-13 17:40:14',139122,121501,1,1,49.99,19.49),
(7711,'2013-10-13 17:59:57',139127,104975,1,2,109.98,41.98),
(7712,'2013-10-13 19:03:35',139145,121521,1,1,49.99,19.49),
(7713,'2013-10-13 19:51:00',139152,121527,1,1,49.99,19.49),
(7714,'2013-10-13 20:06:54',139157,121342,1,1,49.99,19.49),
(7715,'2013-10-13 21:46:03',139169,115871,1,1,49.99,19.49),
(7716,'2013-10-14 03:00:28',139218,106060,1,1,49.99,19.49),
(7717,'2013-10-14 04:27:43',139231,121592,1,1,49.99,19.49),
(7718,'2013-10-14 06:41:39',139249,121607,1,1,49.99,19.49),
(7719,'2013-10-14 07:44:59',139258,119199,2,1,59.99,22.49),
(7720,'2013-10-14 10:07:46',139302,121652,1,1,49.99,19.49),
(7721,'2013-10-14 10:22:13',139313,121661,1,1,49.99,19.49),
(7722,'2013-10-14 10:22:24',139312,120699,1,1,49.99,19.49),
(7723,'2013-10-14 10:24:59',139317,121663,1,1,49.99,19.49),
(7724,'2013-10-14 11:09:29',139336,121680,1,1,49.99,19.49),
(7725,'2013-10-14 12:36:30',139380,94905,1,1,49.99,19.49),
(7726,'2013-10-14 12:38:17',139378,121715,2,1,59.99,22.49),
(7727,'2013-10-14 12:43:51',139379,121716,2,1,59.99,22.49),
(7728,'2013-10-14 12:47:17',139384,121719,1,1,49.99,19.49),
(7729,'2013-10-14 14:57:55',139430,121758,1,1,49.99,19.49),
(7730,'2013-10-14 16:13:26',139461,121783,1,1,49.99,19.49),
(7731,'2013-10-14 16:41:35',139472,110650,1,1,49.99,19.49),
(7732,'2013-10-14 17:21:34',139487,121807,1,1,49.99,19.49),
(7733,'2013-10-14 19:15:05',139527,121841,1,1,49.99,19.49),
(7734,'2013-10-14 19:25:00',139530,121844,1,1,49.99,19.49),
(7735,'2013-10-14 19:56:42',139540,121853,1,2,109.98,41.98),
(7736,'2013-10-14 20:57:25',139560,121872,1,1,49.99,19.49),
(7737,'2013-10-14 21:42:30',139568,121879,1,1,49.99,19.49),
(7738,'2013-10-14 22:18:33',139573,121884,1,1,49.99,19.49),
(7739,'2013-10-14 22:42:38',139581,121891,1,1,49.99,19.49),
(7740,'2013-10-15 03:22:23',139611,121918,1,1,49.99,19.49),
(7741,'2013-10-15 04:09:37',139615,112539,2,1,59.99,22.49),
(7742,'2013-10-15 05:52:14',139632,121936,2,1,59.99,22.49),
(7743,'2013-10-15 08:18:42',139650,121952,1,1,49.99,19.49),
(7744,'2013-10-15 09:50:56',139673,121971,1,1,49.99,19.49),
(7745,'2013-10-15 10:17:27',139681,121978,1,1,49.99,19.49),
(7746,'2013-10-15 10:19:09',139679,121976,1,1,49.99,19.49),
(7747,'2013-10-15 11:29:36',139717,122011,1,1,49.99,19.49),
(7748,'2013-10-15 12:26:40',139735,107823,1,1,49.99,19.49),
(7749,'2013-10-15 13:28:44',139763,111740,1,1,49.99,19.49),
(7750,'2013-10-15 13:44:51',139770,119936,1,1,49.99,19.49),
(7751,'2013-10-15 13:57:55',139775,122058,1,1,49.99,19.49),
(7752,'2013-10-15 14:52:31',139797,111225,1,1,49.99,19.49),
(7753,'2013-10-15 15:35:00',139817,122095,2,1,59.99,22.49),
(7754,'2013-10-15 16:09:12',139836,122111,1,1,49.99,19.49),
(7755,'2013-10-15 16:44:03',139849,117826,1,1,49.99,19.49),
(7756,'2013-10-15 17:28:46',139862,122132,1,1,49.99,19.49),
(7757,'2013-10-15 18:29:08',139886,122154,1,1,49.99,19.49),
(7758,'2013-10-15 18:39:07',139896,122160,1,1,49.99,19.49),
(7759,'2013-10-15 18:42:20',139897,122161,1,1,49.99,19.49),
(7760,'2013-10-15 19:56:04',139923,122185,1,1,49.99,19.49),
(7761,'2013-10-15 21:15:50',139939,122196,1,1,49.99,19.49),
(7762,'2013-10-15 21:46:16',139945,102054,1,1,49.99,19.49),
(7763,'2013-10-15 23:22:36',139966,122220,1,1,49.99,19.49),
(7764,'2013-10-16 01:01:01',139978,122230,1,1,49.99,19.49),
(7765,'2013-10-16 03:10:36',139995,122245,1,1,49.99,19.49),
(7766,'2013-10-16 06:41:40',140020,122266,1,1,49.99,19.49),
(7767,'2013-10-16 07:55:09',140033,122278,1,1,49.99,19.49),
(7768,'2013-10-16 08:06:40',140036,122281,1,1,49.99,19.49),
(7769,'2013-10-16 10:32:47',140079,122317,1,1,49.99,19.49),
(7770,'2013-10-16 10:38:33',140084,122322,1,1,49.99,19.49),
(7771,'2013-10-16 10:55:00',140093,122330,1,1,49.99,19.49),
(7772,'2013-10-16 12:21:43',140141,98021,1,1,49.99,19.49),
(7773,'2013-10-16 12:39:44',140146,122373,1,1,49.99,19.49),
(7774,'2013-10-16 13:32:43',140174,122400,1,1,49.99,19.49),
(7775,'2013-10-16 14:22:58',140192,113665,1,2,109.98,41.98),
(7776,'2013-10-16 14:28:01',140195,122419,1,1,49.99,19.49),
(7777,'2013-10-16 14:48:33',140205,122428,1,1,49.99,19.49),
(7778,'2013-10-16 14:59:00',140206,122429,1,1,49.99,19.49),
(7779,'2013-10-16 15:13:40',140214,122434,2,1,59.99,22.49),
(7780,'2013-10-16 16:00:27',140240,111122,1,1,49.99,19.49),
(7781,'2013-10-16 16:57:11',140267,122479,1,1,49.99,19.49),
(7782,'2013-10-16 17:24:07',140279,122491,1,1,49.99,19.49),
(7783,'2013-10-16 18:00:21',140292,122500,1,1,49.99,19.49),
(7784,'2013-10-16 18:17:37',140299,122506,1,1,49.99,19.49),
(7785,'2013-10-16 18:33:59',140306,122511,1,1,49.99,19.49),
(7786,'2013-10-16 18:35:14',140305,122510,1,1,49.99,19.49),
(7787,'2013-10-16 19:55:20',140327,111070,1,1,49.99,19.49),
(7788,'2013-10-16 20:14:21',140333,122531,1,1,49.99,19.49),
(7789,'2013-10-16 21:56:03',140359,122554,1,1,49.99,19.49),
(7790,'2013-10-17 01:37:09',140407,122595,1,1,49.99,19.49),
(7791,'2013-10-17 01:52:59',140410,122598,1,1,49.99,19.49),
(7792,'2013-10-17 02:50:15',140420,122607,1,1,49.99,19.49),
(7793,'2013-10-17 08:17:32',140455,122640,1,1,49.99,19.49),
(7794,'2013-10-17 08:51:21',140462,122646,1,1,49.99,19.49),
(7795,'2013-10-17 09:29:55',140473,122656,1,1,49.99,19.49),
(7796,'2013-10-17 10:10:11',140486,122667,1,1,49.99,19.49),
(7797,'2013-10-17 10:20:51',140492,122673,1,1,49.99,19.49),
(7798,'2013-10-17 10:43:35',140505,122684,1,1,49.99,19.49),
(7799,'2013-10-17 11:42:19',140530,122705,1,1,49.99,19.49),
(7800,'2013-10-17 11:56:47',140535,122709,1,1,49.99,19.49),
(7801,'2013-10-17 12:04:50',140536,122710,1,1,49.99,19.49),
(7802,'2013-10-17 12:16:56',140546,122719,1,1,49.99,19.49),
(7803,'2013-10-17 14:00:48',140599,122768,1,1,49.99,19.49),
(7804,'2013-10-17 14:39:13',140610,122779,1,1,49.99,19.49),
(7805,'2013-10-17 15:16:06',140620,122789,1,1,49.99,19.49),
(7806,'2013-10-17 16:55:16',140665,122831,1,1,49.99,19.49),
(7807,'2013-10-17 17:30:25',140673,122839,1,1,49.99,19.49),
(7808,'2013-10-17 17:54:54',140683,122849,2,1,59.99,22.49),
(7809,'2013-10-17 17:59:59',140685,122851,2,1,59.99,22.49),
(7810,'2013-10-17 18:30:29',140698,122861,1,1,49.99,19.49),
(7811,'2013-10-17 19:26:52',140712,122872,1,1,49.99,19.49),
(7812,'2013-10-17 19:53:23',140719,122877,1,1,49.99,19.49),
(7813,'2013-10-17 20:14:49',140725,122883,1,1,49.99,19.49),
(7814,'2013-10-17 20:24:48',140726,122884,1,1,49.99,19.49),
(7815,'2013-10-17 22:52:25',140764,122914,1,1,49.99,19.49),
(7816,'2013-10-17 23:05:16',140770,122919,1,1,49.99,19.49),
(7817,'2013-10-17 23:07:28',140769,122918,1,2,109.98,41.98),
(7818,'2013-10-18 01:59:35',140793,122938,2,1,59.99,22.49),
(7819,'2013-10-18 05:06:13',140814,108251,2,1,59.99,22.49),
(7820,'2013-10-18 05:54:41',140817,122960,1,1,49.99,19.49),
(7821,'2013-10-18 07:52:37',140832,98493,1,1,49.99,19.49),
(7822,'2013-10-18 08:05:51',140834,122973,1,1,49.99,19.49),
(7823,'2013-10-18 09:38:34',140858,109582,1,1,49.99,19.49),
(7824,'2013-10-18 10:41:05',140881,123010,1,1,49.99,19.49),
(7825,'2013-10-18 11:19:00',140894,123023,2,1,59.99,22.49),
(7826,'2013-10-18 11:39:00',140904,123032,1,1,49.99,19.49),
(7827,'2013-10-18 12:58:19',140929,98464,1,1,49.99,19.49),
(7828,'2013-10-18 13:12:12',140933,123057,1,1,49.99,19.49),
(7829,'2013-10-18 13:36:04',140946,123067,1,1,49.99,19.49),
(7830,'2013-10-18 14:31:39',140963,123081,2,1,59.99,22.49),
(7831,'2013-10-18 14:42:52',140968,123086,1,1,49.99,19.49),
(7832,'2013-10-18 14:55:13',140973,123090,1,1,49.99,19.49),
(7833,'2013-10-18 16:06:28',141010,123121,2,1,59.99,22.49),
(7834,'2013-10-18 17:24:16',141035,123139,1,1,49.99,19.49),
(7835,'2013-10-18 18:37:30',141055,111727,1,1,49.99,19.49),
(7836,'2013-10-18 20:17:37',141071,123167,2,1,59.99,22.49),
(7837,'2013-10-19 02:00:55',141115,123207,1,1,49.99,19.49),
(7838,'2013-10-19 09:41:59',141147,123235,1,1,49.99,19.49),
(7839,'2013-10-19 11:56:00',141161,123248,1,1,49.99,19.49),
(7840,'2013-10-19 12:15:58',141165,123252,1,1,49.99,19.49),
(7841,'2013-10-19 12:16:46',141164,123251,1,1,49.99,19.49),
(7842,'2013-10-19 15:31:00',141193,123276,1,1,49.99,19.49),
(7843,'2013-10-19 16:14:52',141204,119095,1,1,49.99,19.49),
(7844,'2013-10-19 16:18:06',141203,123282,1,1,49.99,19.49),
(7845,'2013-10-19 18:29:12',141224,123301,1,1,49.99,19.49),
(7846,'2013-10-19 19:12:44',141227,123303,2,1,59.99,22.49),
(7847,'2013-10-20 04:41:18',141277,123340,1,1,49.99,19.49),
(7848,'2013-10-20 07:17:39',141289,123351,1,1,49.99,19.49),
(7849,'2013-10-20 08:49:30',141293,110472,2,1,59.99,22.49),
(7850,'2013-10-20 09:57:06',141304,123363,1,1,49.99,19.49),
(7851,'2013-10-20 10:19:22',141310,123369,2,1,59.99,22.49),
(7852,'2013-10-20 11:36:28',141316,123375,1,1,49.99,19.49),
(7853,'2013-10-20 12:39:04',141328,123383,1,1,49.99,19.49),
(7854,'2013-10-20 13:58:29',141337,123390,1,1,49.99,19.49),
(7855,'2013-10-20 17:56:45',141379,123425,1,1,49.99,19.49),
(7856,'2013-10-20 20:26:04',141401,123441,1,1,49.99,19.49),
(7857,'2013-10-20 20:46:58',141404,123444,1,1,49.99,19.49),
(7858,'2013-10-20 22:24:52',141421,123456,1,1,49.99,19.49),
(7859,'2013-10-21 00:10:32',141442,123475,1,1,49.99,19.49),
(7860,'2013-10-21 01:59:58',141461,123491,1,1,49.99,19.49),
(7861,'2013-10-21 03:09:49',141475,123502,1,1,49.99,19.49),
(7862,'2013-10-21 05:37:44',141496,123517,1,1,49.99,19.49),
(7863,'2013-10-21 05:51:12',141497,123518,1,2,109.98,41.98),
(7864,'2013-10-21 07:37:33',141509,123529,1,1,49.99,19.49),
(7865,'2013-10-21 09:16:28',141531,123547,1,1,49.99,19.49),
(7866,'2013-10-21 10:01:52',141547,109455,1,1,49.99,19.49),
(7867,'2013-10-21 10:24:02',141559,123572,1,2,109.98,41.98),
(7868,'2013-10-21 11:02:45',141573,123581,1,1,49.99,19.49),
(7869,'2013-10-21 14:47:06',141667,123659,2,1,59.99,22.49),
(7870,'2013-10-21 15:48:38',141693,123681,2,1,59.99,22.49),
(7871,'2013-10-21 15:53:35',141695,123683,2,1,59.99,22.49),
(7872,'2013-10-21 16:04:20',141699,105658,1,1,49.99,19.49),
(7873,'2013-10-21 17:16:08',141723,119681,1,1,49.99,19.49),
(7874,'2013-10-21 19:54:47',141767,123744,1,1,49.99,19.49),
(7875,'2013-10-21 20:53:01',141779,123754,1,2,109.98,41.98),
(7876,'2013-10-21 20:55:56',141781,123756,1,1,49.99,19.49),
(7877,'2013-10-21 21:16:17',141786,118102,1,1,49.99,19.49),
(7878,'2013-10-21 21:17:13',141785,123759,2,1,59.99,22.49),
(7879,'2013-10-21 21:54:24',141794,123767,1,1,49.99,19.49),
(7880,'2013-10-21 23:05:23',141810,108597,1,1,49.99,19.49),
(7881,'2013-10-21 23:23:36',141813,123783,1,1,49.99,19.49),
(7882,'2013-10-22 00:15:16',141821,123791,2,1,59.99,22.49),
(7883,'2013-10-22 07:55:06',141878,123837,1,1,49.99,19.49),
(7884,'2013-10-22 09:48:48',141899,123855,1,1,49.99,19.49),
(7885,'2013-10-22 10:16:12',141910,123863,1,1,49.99,19.49),
(7886,'2013-10-22 10:18:28',141912,123865,1,1,49.99,19.49),
(7887,'2013-10-22 10:45:09',141924,121412,2,1,59.99,22.49),
(7888,'2013-10-22 11:48:22',141953,123901,1,1,49.99,19.49),
(7889,'2013-10-22 11:54:16',141957,123903,1,1,49.99,19.49),
(7890,'2013-10-22 12:25:28',141974,123917,1,1,49.99,19.49),
(7891,'2013-10-22 12:25:38',141972,123915,1,1,49.99,19.49),
(7892,'2013-10-22 12:47:59',141982,123924,1,1,49.99,19.49),
(7893,'2013-10-22 14:11:35',142020,123957,1,1,49.99,19.49),
(7894,'2013-10-22 14:45:48',142038,123974,1,1,49.99,19.49),
(7895,'2013-10-22 14:55:14',142042,108403,1,1,49.99,19.49),
(7896,'2013-10-22 15:34:02',142071,123999,1,1,49.99,19.49),
(7897,'2013-10-22 15:48:14',142077,124004,2,1,59.99,22.49),
(7898,'2013-10-22 16:37:18',142093,110474,2,1,59.99,22.49),
(7899,'2013-10-22 16:54:01',142102,124026,1,1,49.99,19.49),
(7900,'2013-10-22 18:02:15',142131,124052,1,1,49.99,19.49),
(7901,'2013-10-22 18:14:04',142137,96565,1,1,49.99,19.49),
(7902,'2013-10-22 19:04:56',142150,124069,2,1,59.99,22.49),
(7903,'2013-10-22 19:47:08',142165,124081,1,1,49.99,19.49),
(7904,'2013-10-22 19:55:02',142167,115161,1,1,49.99,19.49),
(7905,'2013-10-22 21:04:13',142186,124100,1,1,49.99,19.49),
(7906,'2013-10-22 23:29:45',142229,124133,1,1,49.99,19.49),
(7907,'2013-10-22 23:37:23',142231,124135,2,1,59.99,22.49),
(7908,'2013-10-23 00:37:28',142236,124139,1,1,49.99,19.49),
(7909,'2013-10-23 01:13:05',142242,124144,1,1,49.99,19.49),
(7910,'2013-10-23 04:48:28',142265,124159,1,1,49.99,19.49),
(7911,'2013-10-23 06:56:33',142273,122774,1,1,49.99,19.49),
(7912,'2013-10-23 09:14:52',142293,124182,1,1,49.99,19.49),
(7913,'2013-10-23 10:25:49',142320,124203,2,1,59.99,22.49),
(7914,'2013-10-23 11:10:26',142337,124219,1,1,49.99,19.49),
(7915,'2013-10-23 11:18:18',142342,124224,1,1,49.99,19.49),
(7916,'2013-10-23 11:20:43',142339,124221,1,1,49.99,19.49),
(7917,'2013-10-23 12:45:05',142372,113909,1,1,49.99,19.49),
(7918,'2013-10-23 13:35:15',142394,124265,1,1,49.99,19.49),
(7919,'2013-10-23 14:12:40',142409,124279,1,1,49.99,19.49),
(7920,'2013-10-23 14:31:12',142418,124287,1,1,49.99,19.49),
(7921,'2013-10-23 14:36:11',142423,124290,2,1,59.99,22.49),
(7922,'2013-10-23 14:41:10',142425,108875,1,1,49.99,19.49),
(7923,'2013-10-23 14:52:59',142432,124297,1,1,49.99,19.49),
(7924,'2013-10-23 15:02:26',142441,107251,1,1,49.99,19.49),
(7925,'2013-10-23 15:45:00',142466,124326,1,1,49.99,19.49),
(7926,'2013-10-23 16:29:15',142488,117987,1,1,49.99,19.49),
(7927,'2013-10-23 17:11:33',142505,124358,2,1,59.99,22.49),
(7928,'2013-10-23 17:47:43',142522,124374,1,1,49.99,19.49),
(7929,'2013-10-23 18:20:33',142535,124386,2,1,59.99,22.49),
(7930,'2013-10-23 18:46:23',142549,124400,2,1,59.99,22.49),
(7931,'2013-10-23 19:02:38',142554,124403,1,1,49.99,19.49),
(7932,'2013-10-23 21:46:15',142594,124438,1,1,49.99,19.49),
(7933,'2013-10-23 22:50:24',142612,124453,1,1,49.99,19.49),
(7934,'2013-10-23 23:09:35',142617,124458,1,1,49.99,19.49),
(7935,'2013-10-24 00:01:20',142628,102253,1,1,49.99,19.49),
(7936,'2013-10-24 02:43:25',142655,124491,1,1,49.99,19.49),
(7937,'2013-10-24 03:42:57',142668,124503,1,1,49.99,19.49),
(7938,'2013-10-24 04:07:05',142669,124504,1,1,49.99,19.49),
(7939,'2013-10-24 06:25:04',142684,124516,2,1,59.99,22.49),
(7940,'2013-10-24 08:55:06',142706,124534,1,1,49.99,19.49),
(7941,'2013-10-24 09:24:56',142720,100281,1,1,49.99,19.49),
(7942,'2013-10-24 11:03:23',142759,124578,1,1,49.99,19.49),
(7943,'2013-10-24 11:51:17',142775,124590,1,1,49.99,19.49),
(7944,'2013-10-24 12:08:02',142785,124598,1,1,49.99,19.49),
(7945,'2013-10-24 12:21:18',142788,124601,1,1,49.99,19.49),
(7946,'2013-10-24 12:29:21',142794,124605,1,1,49.99,19.49),
(7947,'2013-10-24 12:38:02',142798,124608,1,1,49.99,19.49),
(7948,'2013-10-24 13:05:39',142804,124613,1,1,49.99,19.49),
(7949,'2013-10-24 13:35:10',142816,124622,1,1,49.99,19.49),
(7950,'2013-10-24 14:11:44',142834,124636,1,1,49.99,19.49),
(7951,'2013-10-24 14:17:30',142836,124638,2,1,59.99,22.49),
(7952,'2013-10-24 14:20:19',142838,124640,1,1,49.99,19.49),
(7953,'2013-10-24 14:38:27',142849,124649,1,2,109.98,41.98),
(7954,'2013-10-24 15:38:43',142873,109459,1,1,49.99,19.49),
(7955,'2013-10-24 16:26:54',142904,104361,1,1,49.99,19.49),
(7956,'2013-10-24 16:54:50',142917,124706,1,1,49.99,19.49),
(7957,'2013-10-24 17:24:13',142931,124718,1,1,49.99,19.49),
(7958,'2013-10-24 17:40:34',142936,124723,1,1,49.99,19.49),
(7959,'2013-10-24 18:51:51',142961,124743,1,1,49.99,19.49),
(7960,'2013-10-24 19:12:44',142973,124755,1,1,49.99,19.49),
(7961,'2013-10-24 19:23:27',142981,124763,1,1,49.99,19.49),
(7962,'2013-10-24 20:05:16',142991,124773,1,1,49.99,19.49),
(7963,'2013-10-24 20:21:30',142994,124776,1,1,49.99,19.49),
(7964,'2013-10-24 20:57:48',142998,124779,2,1,59.99,22.49),
(7965,'2013-10-24 21:02:10',143001,124782,1,1,49.99,19.49),
(7966,'2013-10-24 22:39:40',143018,124798,1,1,49.99,19.49),
(7967,'2013-10-24 23:29:03',143024,124803,1,1,49.99,19.49),
(7968,'2013-10-25 00:37:33',143032,124811,1,1,49.99,19.49),
(7969,'2013-10-25 03:30:45',143050,124827,1,1,49.99,19.49),
(7970,'2013-10-25 06:16:08',143063,124839,1,1,49.99,19.49),
(7971,'2013-10-25 09:10:20',143091,117334,2,1,59.99,22.49),
(7972,'2013-10-25 09:16:23',143096,124864,1,1,49.99,19.49),
(7973,'2013-10-25 09:32:02',143103,114575,1,1,49.99,19.49),
(7974,'2013-10-25 09:43:49',143107,124872,1,1,49.99,19.49),
(7975,'2013-10-25 09:57:30',143113,124878,1,1,49.99,19.49),
(7976,'2013-10-25 11:00:15',143133,124895,1,1,49.99,19.49),
(7977,'2013-10-25 12:14:40',143164,124920,2,1,59.99,22.49),
(7978,'2013-10-25 13:43:21',143205,124957,1,1,49.99,19.49),
(7979,'2013-10-25 14:29:29',143229,124975,1,1,49.99,19.49),
(7980,'2013-10-25 14:50:36',143237,124981,1,1,49.99,19.49),
(7981,'2013-10-25 14:50:45',143239,124983,2,1,59.99,22.49),
(7982,'2013-10-25 16:37:46',143270,125008,1,1,49.99,19.49),
(7983,'2013-10-25 17:07:47',143280,125016,1,1,49.99,19.49),
(7984,'2013-10-25 18:54:43',143321,125055,1,1,49.99,19.49),
(7985,'2013-10-25 20:28:04',143350,125082,1,1,49.99,19.49),
(7986,'2013-10-25 21:51:54',143372,125098,1,1,49.99,19.49),
(7987,'2013-10-26 00:28:09',143394,125115,1,1,49.99,19.49),
(7988,'2013-10-26 01:47:21',143403,125123,1,1,49.99,19.49),
(7989,'2013-10-26 05:08:51',143413,125132,1,1,49.99,19.49),
(7990,'2013-10-26 11:10:42',143458,125170,1,1,49.99,19.49),
(7991,'2013-10-26 14:52:44',143494,102920,1,1,49.99,19.49),
(7992,'2013-10-26 15:51:07',143508,125213,1,1,49.99,19.49),
(7993,'2013-10-26 16:05:17',143510,111223,1,1,49.99,19.49),
(7994,'2013-10-26 23:04:12',143563,125257,1,1,49.99,19.49),
(7995,'2013-10-26 23:08:22',143567,125260,1,1,49.99,19.49),
(7996,'2013-10-26 23:21:00',143569,125261,1,1,49.99,19.49),
(7997,'2013-10-27 04:05:52',143592,123113,1,1,49.99,19.49),
(7998,'2013-10-27 04:18:30',143594,123263,1,1,49.99,19.49),
(7999,'2013-10-27 08:46:40',143618,125300,1,1,49.99,19.49),
(8000,'2013-10-27 14:33:56',143664,125340,1,1,49.99,19.49),
(8001,'2013-10-27 15:42:23',143680,125352,1,1,49.99,19.49),
(8002,'2013-10-27 19:03:05',143721,125389,1,1,49.99,19.49),
(8003,'2013-10-27 19:10:26',143723,105957,1,1,49.99,19.49),
(8004,'2013-10-27 22:35:33',143750,125413,1,1,49.99,19.49),
(8005,'2013-10-27 23:06:40',143757,125418,1,1,49.99,19.49),
(8006,'2013-10-28 00:29:39',143770,125428,2,1,59.99,22.49),
(8007,'2013-10-28 00:34:49',143774,125432,2,1,59.99,22.49),
(8008,'2013-10-28 03:05:11',143790,125446,1,1,49.99,19.49),
(8009,'2013-10-28 03:13:05',143792,110739,1,1,49.99,19.49),
(8010,'2013-10-28 03:18:05',143793,125448,1,1,49.99,19.49),
(8011,'2013-10-28 04:24:04',143798,125453,1,1,49.99,19.49),
(8012,'2013-10-28 04:33:12',143799,110692,1,1,49.99,19.49),
(8013,'2013-10-28 06:07:05',143811,125462,1,1,49.99,19.49),
(8014,'2013-10-28 09:11:28',143837,125484,1,1,49.99,19.49),
(8015,'2013-10-28 09:12:33',143838,125485,1,1,49.99,19.49),
(8016,'2013-10-28 09:42:09',143846,125493,1,1,49.99,19.49),
(8017,'2013-10-28 10:05:40',143854,125501,1,1,49.99,19.49),
(8018,'2013-10-28 10:39:16',143875,125514,2,1,59.99,22.49),
(8019,'2013-10-28 10:57:27',143880,105544,1,1,49.99,19.49),
(8020,'2013-10-28 12:07:14',143911,111898,2,1,59.99,22.49),
(8021,'2013-10-28 14:07:29',143963,110052,1,1,49.99,19.49),
(8022,'2013-10-28 14:38:35',143975,125592,1,1,49.99,19.49),
(8023,'2013-10-28 15:20:56',144001,125616,1,1,49.99,19.49),
(8024,'2013-10-28 15:33:11',144009,125623,1,1,49.99,19.49),
(8025,'2013-10-28 15:41:58',144012,123832,1,1,49.99,19.49),
(8026,'2013-10-28 15:54:00',144016,119641,1,1,49.99,19.49),
(8027,'2013-10-28 18:43:21',144093,125688,1,1,49.99,19.49),
(8028,'2013-10-28 21:20:44',144138,125732,1,1,49.99,19.49),
(8029,'2013-10-28 21:24:11',144139,125733,1,1,49.99,19.49),
(8030,'2013-10-28 21:49:54',144143,125737,1,1,49.99,19.49),
(8031,'2013-10-28 22:18:34',144152,125743,1,1,49.99,19.49),
(8032,'2013-10-29 01:40:07',144180,125767,2,1,59.99,22.49),
(8033,'2013-10-29 03:21:05',144189,125774,1,1,49.99,19.49),
(8034,'2013-10-29 03:45:52',144191,125776,1,1,49.99,19.49),
(8035,'2013-10-29 04:39:57',144199,125783,1,1,49.99,19.49),
(8036,'2013-10-29 05:08:48',144200,125784,2,1,59.99,22.49),
(8037,'2013-10-29 07:48:42',144234,125815,1,1,49.99,19.49),
(8038,'2013-10-29 08:40:07',144246,125823,1,1,49.99,19.49),
(8039,'2013-10-29 10:19:06',144281,125854,1,1,49.99,19.49),
(8040,'2013-10-29 10:45:32',144292,125864,1,1,49.99,19.49),
(8041,'2013-10-29 11:34:02',144314,118405,1,1,49.99,19.49),
(8042,'2013-10-29 11:39:38',144317,125886,1,1,49.99,19.49),
(8043,'2013-10-29 11:43:48',144320,125889,1,1,49.99,19.49),
(8044,'2013-10-29 11:52:02',144326,125892,1,1,49.99,19.49),
(8045,'2013-10-29 12:20:19',144335,110879,1,1,49.99,19.49),
(8046,'2013-10-29 12:55:18',144349,125909,1,1,49.99,19.49),
(8047,'2013-10-29 13:00:15',144350,125910,1,1,49.99,19.49),
(8048,'2013-10-29 13:33:26',144365,120098,1,1,49.99,19.49),
(8049,'2013-10-29 14:39:47',144396,125946,2,1,59.99,22.49),
(8050,'2013-10-29 14:43:42',144399,125948,1,1,49.99,19.49),
(8051,'2013-10-29 15:23:53',144423,125970,1,1,49.99,19.49),
(8052,'2013-10-29 17:11:33',144465,120416,1,1,49.99,19.49),
(8053,'2013-10-29 17:49:38',144482,118342,1,1,49.99,19.49),
(8054,'2013-10-29 17:59:55',144486,126020,1,2,109.98,41.98),
(8055,'2013-10-29 18:05:40',144489,126023,1,1,49.99,19.49),
(8056,'2013-10-29 18:34:25',144499,126033,1,1,49.99,19.49),
(8057,'2013-10-29 19:01:51',144509,113233,1,1,49.99,19.49),
(8058,'2013-10-29 19:19:35',144513,126043,2,1,59.99,22.49),
(8059,'2013-10-29 21:07:31',144535,126059,1,1,49.99,19.49),
(8060,'2013-10-29 21:30:47',144544,126067,1,1,49.99,19.49),
(8061,'2013-10-29 22:39:35',144567,126088,2,1,59.99,22.49),
(8062,'2013-10-30 00:07:41',144585,110673,2,1,59.99,22.49),
(8063,'2013-10-30 06:22:23',144625,126138,1,1,49.99,19.49),
(8064,'2013-10-30 06:42:16',144629,115956,1,1,49.99,19.49),
(8065,'2013-10-30 07:22:22',144639,126150,1,2,109.98,41.98),
(8066,'2013-10-30 07:23:31',144640,126151,1,1,49.99,19.49),
(8067,'2013-10-30 07:41:57',144647,126157,1,1,49.99,19.49),
(8068,'2013-10-30 08:07:06',144651,126160,1,1,49.99,19.49),
(8069,'2013-10-30 09:47:48',144680,105575,1,1,49.99,19.49),
(8070,'2013-10-30 10:56:00',144711,126211,1,1,49.99,19.49),
(8071,'2013-10-30 11:31:37',144738,126232,1,1,49.99,19.49),
(8072,'2013-10-30 11:44:19',144744,126238,1,1,49.99,19.49),
(8073,'2013-10-30 12:24:52',144762,126255,1,1,49.99,19.49),
(8074,'2013-10-30 12:40:45',144770,126262,1,1,49.99,19.49),
(8075,'2013-10-30 12:43:19',144772,126264,2,1,59.99,22.49),
(8076,'2013-10-30 13:10:35',144782,126274,1,1,49.99,19.49),
(8077,'2013-10-30 14:11:30',144821,126308,1,1,49.99,19.49),
(8078,'2013-10-30 14:11:37',144817,126305,1,1,49.99,19.49),
(8079,'2013-10-30 14:30:35',144828,126315,1,1,49.99,19.49),
(8080,'2013-10-30 15:07:57',144849,126333,1,1,49.99,19.49),
(8081,'2013-10-30 15:27:06',144856,126340,1,1,49.99,19.49),
(8082,'2013-10-30 16:30:45',144895,126371,1,1,49.99,19.49),
(8083,'2013-10-30 16:54:53',144904,126377,1,1,49.99,19.49),
(8084,'2013-10-30 18:00:24',144934,126401,1,1,49.99,19.49),
(8085,'2013-10-30 18:37:42',144947,126414,1,1,49.99,19.49),
(8086,'2013-10-30 18:37:43',144948,126415,1,1,49.99,19.49),
(8087,'2013-10-30 19:18:26',144962,115399,1,1,49.99,19.49),
(8088,'2013-10-30 19:45:50',144971,126437,1,1,49.99,19.49),
(8089,'2013-10-30 19:50:09',144973,126439,1,1,49.99,19.49),
(8090,'2013-10-30 20:40:50',144986,116958,1,2,109.98,41.98),
(8091,'2013-10-30 20:56:08',144992,126454,1,1,49.99,19.49),
(8092,'2013-10-30 23:30:32',145035,126491,1,1,49.99,19.49),
(8093,'2013-10-30 23:57:47',145045,126499,1,1,49.99,19.49),
(8094,'2013-10-31 01:06:02',145059,126510,1,2,109.98,41.98),
(8095,'2013-10-31 08:31:17',145111,108848,1,1,49.99,19.49),
(8096,'2013-10-31 08:41:06',145120,126564,2,1,59.99,22.49),
(8097,'2013-10-31 09:22:47',145132,126574,1,1,49.99,19.49),
(8098,'2013-10-31 10:42:15',145171,126608,2,1,59.99,22.49),
(8099,'2013-10-31 10:42:31',145160,126598,2,1,59.99,22.49),
(8100,'2013-10-31 11:04:19',145177,126614,1,1,49.99,19.49),
(8101,'2013-10-31 11:41:43',145204,126636,2,1,59.99,22.49),
(8102,'2013-10-31 11:53:59',145206,112516,1,1,49.99,19.49),
(8103,'2013-10-31 12:24:51',145225,126655,1,1,49.99,19.49),
(8104,'2013-10-31 13:12:12',145258,126683,1,1,49.99,19.49),
(8105,'2013-10-31 14:23:53',145288,126703,1,1,49.99,19.49),
(8106,'2013-10-31 15:43:39',145329,115270,1,1,49.99,19.49),
(8107,'2013-10-31 15:56:42',145332,126739,1,1,49.99,19.49),
(8108,'2013-10-31 15:56:48',145336,126743,1,1,49.99,19.49),
(8109,'2013-10-31 16:24:25',145351,126757,1,2,109.98,41.98),
(8110,'2013-10-31 16:33:32',145358,126763,1,2,109.98,41.98),
(8111,'2013-10-31 17:17:42',145371,126775,1,1,49.99,19.49),
(8112,'2013-10-31 17:20:11',145374,123906,1,1,49.99,19.49),
(8113,'2013-10-31 17:34:32',145379,126781,1,1,49.99,19.49),
(8114,'2013-10-31 18:03:49',145387,126787,1,1,49.99,19.49),
(8115,'2013-10-31 18:17:08',145397,126795,1,1,49.99,19.49),
(8116,'2013-10-31 18:18:22',145395,126794,1,1,49.99,19.49),
(8117,'2013-10-31 18:48:58',145406,126802,1,1,49.99,19.49),
(8118,'2013-10-31 18:51:53',145408,126804,1,1,49.99,19.49),
(8119,'2013-10-31 19:58:12',145432,126828,1,1,49.99,19.49),
(8120,'2013-10-31 19:59:34',145433,126829,1,1,49.99,19.49),
(8121,'2013-10-31 20:30:19',145444,126839,1,1,49.99,19.49),
(8122,'2013-10-31 20:31:49',145441,126836,1,1,49.99,19.49),
(8123,'2013-10-31 20:50:14',145446,126841,2,1,59.99,22.49),
(8124,'2013-10-31 21:03:51',145448,126842,2,1,59.99,22.49),
(8125,'2013-10-31 21:21:45',145450,126843,2,1,59.99,22.49),
(8126,'2013-11-01 00:22:36',145486,126872,1,1,49.99,19.49),
(8127,'2013-11-01 00:41:57',145488,126874,1,1,49.99,19.49),
(8128,'2013-11-01 03:01:03',145510,126894,1,1,49.99,19.49),
(8129,'2013-11-01 03:46:00',145515,126899,2,1,59.99,22.49),
(8130,'2013-11-01 09:20:21',145577,126952,1,1,49.99,19.49),
(8131,'2013-11-01 09:46:46',145588,126962,1,1,49.99,19.49),
(8132,'2013-11-01 10:43:25',145609,116677,1,1,49.99,19.49),
(8133,'2013-11-01 10:53:37',145613,118688,1,1,49.99,19.49),
(8134,'2013-11-01 11:28:27',145629,103810,1,1,49.99,19.49),
(8135,'2013-11-01 12:05:57',145647,95548,1,1,49.99,19.49),
(8136,'2013-11-01 12:21:58',145653,115613,1,1,49.99,19.49),
(8137,'2013-11-01 13:08:59',145678,127033,1,1,49.99,19.49),
(8138,'2013-11-01 13:21:39',145688,127043,1,1,49.99,19.49),
(8139,'2013-11-01 14:13:08',145714,118753,1,1,49.99,19.49),
(8140,'2013-11-01 14:26:10',145719,127068,1,1,49.99,19.49),
(8141,'2013-11-01 14:35:46',145724,127073,1,1,49.99,19.49),
(8142,'2013-11-01 15:12:44',145742,127089,1,1,49.99,19.49),
(8143,'2013-11-01 15:25:58',145752,127097,1,1,49.99,19.49),
(8144,'2013-11-01 16:22:41',145788,127124,2,1,59.99,22.49),
(8145,'2013-11-01 16:45:28',145800,127134,2,1,59.99,22.49),
(8146,'2013-11-01 17:38:20',145817,127148,2,1,59.99,22.49),
(8147,'2013-11-01 19:19:49',145848,127172,2,1,59.99,22.49),
(8148,'2013-11-01 19:21:04',145846,127170,1,1,49.99,19.49),
(8149,'2013-11-01 20:26:28',145860,127182,1,1,49.99,19.49),
(8150,'2013-11-01 22:09:51',145881,127200,2,1,59.99,22.49),
(8151,'2013-11-01 23:40:30',145900,127216,1,1,49.99,19.49),
(8152,'2013-11-01 23:47:13',145906,111704,1,1,49.99,19.49),
(8153,'2013-11-02 00:44:18',145912,127224,1,1,49.99,19.49),
(8154,'2013-11-02 01:54:46',145918,127228,1,1,49.99,19.49),
(8155,'2013-11-02 04:00:31',145927,127236,1,1,49.99,19.49),
(8156,'2013-11-02 06:56:16',145941,127248,1,1,49.99,19.49),
(8157,'2013-11-02 07:35:45',145943,127250,1,1,49.99,19.49),
(8158,'2013-11-02 10:45:47',145971,119939,2,1,59.99,22.49),
(8159,'2013-11-02 11:44:34',145986,127289,1,1,49.99,19.49),
(8160,'2013-11-02 14:01:36',146007,127308,1,1,49.99,19.49),
(8161,'2013-11-02 16:32:29',146023,127320,1,1,49.99,19.49),
(8162,'2013-11-02 16:46:44',146030,127326,1,1,49.99,19.49),
(8163,'2013-11-02 17:10:12',146036,116656,1,1,49.99,19.49),
(8164,'2013-11-02 21:37:37',146074,127361,1,2,109.98,41.98),
(8165,'2013-11-02 22:54:26',146081,127366,1,1,49.99,19.49),
(8166,'2013-11-03 03:59:27',146100,125422,1,1,49.99,19.49),
(8167,'2013-11-03 08:16:05',146119,127398,1,1,49.99,19.49),
(8168,'2013-11-03 08:30:37',146121,125864,1,1,49.99,19.49),
(8169,'2013-11-03 09:56:57',146132,127407,1,1,49.99,19.49),
(8170,'2013-11-03 10:36:21',146142,127415,1,1,49.99,19.49),
(8171,'2013-11-03 12:07:40',146157,127428,1,1,49.99,19.49),
(8172,'2013-11-03 13:09:19',146163,127434,2,1,59.99,22.49),
(8173,'2013-11-03 15:31:32',146188,127455,1,1,49.99,19.49),
(8174,'2013-11-03 16:41:09',146205,127471,1,1,49.99,19.49),
(8175,'2013-11-03 17:28:24',146215,113320,1,2,109.98,41.98),
(8176,'2013-11-03 17:50:54',146219,127482,1,1,49.99,19.49),
(8177,'2013-11-03 18:35:02',146227,127489,1,1,49.99,19.49),
(8178,'2013-11-03 20:47:51',146248,127506,1,1,49.99,19.49),
(8179,'2013-11-03 21:09:58',146251,119800,1,1,49.99,19.49),
(8180,'2013-11-04 00:05:17',146278,127533,1,1,49.99,19.49),
(8181,'2013-11-04 01:45:20',146297,127547,1,1,49.99,19.49),
(8182,'2013-11-04 04:00:24',146314,127562,1,1,49.99,19.49),
(8183,'2013-11-04 05:55:59',146330,127574,1,1,49.99,19.49),
(8184,'2013-11-04 07:47:00',146351,127592,1,1,49.99,19.49),
(8185,'2013-11-04 08:10:04',146357,127598,1,1,49.99,19.49),
(8186,'2013-11-04 08:36:20',146364,127604,1,1,49.99,19.49),
(8187,'2013-11-04 09:07:39',146375,127615,2,1,59.99,22.49),
(8188,'2013-11-04 09:46:40',146391,127630,2,1,59.99,22.49),
(8189,'2013-11-04 10:11:37',146401,127640,1,1,49.99,19.49),
(8190,'2013-11-04 11:43:40',146443,105658,1,1,49.99,19.49),
(8191,'2013-11-04 12:17:51',146470,127698,1,1,49.99,19.49),
(8192,'2013-11-04 13:03:43',146488,127713,1,1,49.99,19.49),
(8193,'2013-11-04 13:22:40',146498,127722,1,1,49.99,19.49),
(8194,'2013-11-04 13:35:43',146499,127723,1,1,49.99,19.49),
(8195,'2013-11-04 14:32:15',146522,127742,1,1,49.99,19.49),
(8196,'2013-11-04 16:10:17',146559,120957,1,1,49.99,19.49),
(8197,'2013-11-04 16:35:56',146569,127775,2,1,59.99,22.49),
(8198,'2013-11-04 17:56:55',146608,127810,1,1,49.99,19.49),
(8199,'2013-11-04 18:26:37',146617,127816,2,1,59.99,22.49),
(8200,'2013-11-04 18:47:21',146630,127828,1,1,49.99,19.49),
(8201,'2013-11-04 19:29:12',146639,127836,1,1,49.99,19.49),
(8202,'2013-11-04 19:49:09',146647,127843,2,1,59.99,22.49),
(8203,'2013-11-04 21:33:11',146676,127866,1,1,49.99,19.49),
(8204,'2013-11-05 01:21:11',146724,127907,1,1,49.99,19.49),
(8205,'2013-11-05 07:49:11',146753,127932,1,1,49.99,19.49),
(8206,'2013-11-05 10:14:46',146795,127967,2,1,59.99,22.49),
(8207,'2013-11-05 10:31:24',146801,127972,1,1,49.99,19.49),
(8208,'2013-11-05 11:03:23',146811,111832,1,1,49.99,19.49),
(8209,'2013-11-05 11:15:47',146818,123146,1,1,49.99,19.49),
(8210,'2013-11-05 13:11:34',146865,128026,1,1,49.99,19.49),
(8211,'2013-11-05 13:18:58',146871,128031,2,1,59.99,22.49),
(8212,'2013-11-05 14:30:04',146902,128059,1,1,49.99,19.49),
(8213,'2013-11-05 14:35:21',146911,128067,1,1,49.99,19.49),
(8214,'2013-11-05 15:26:32',146925,128077,1,1,49.99,19.49),
(8215,'2013-11-05 15:58:52',146939,128086,1,1,49.99,19.49),
(8216,'2013-11-05 16:36:45',146953,128098,1,1,49.99,19.49),
(8217,'2013-11-05 16:50:34',146962,128107,2,1,59.99,22.49),
(8218,'2013-11-05 17:32:24',146983,128124,2,1,59.99,22.49),
(8219,'2013-11-05 18:04:49',146993,125138,1,1,49.99,19.49),
(8220,'2013-11-05 19:59:38',147018,128154,1,1,49.99,19.49),
(8221,'2013-11-05 20:31:12',147028,128163,1,1,49.99,19.49),
(8222,'2013-11-05 20:42:18',147031,128166,1,1,49.99,19.49),
(8223,'2013-11-05 22:18:58',147052,122579,2,1,59.99,22.49),
(8224,'2013-11-06 03:33:18',147096,128220,1,1,49.99,19.49),
(8225,'2013-11-06 05:19:34',147107,114408,1,1,49.99,19.49),
(8226,'2013-11-06 07:52:55',147123,128240,1,1,49.99,19.49),
(8227,'2013-11-06 09:42:45',147152,128265,1,1,49.99,19.49),
(8228,'2013-11-06 10:32:51',147179,128285,1,1,49.99,19.49),
(8229,'2013-11-06 10:51:40',147188,128294,1,1,49.99,19.49),
(8230,'2013-11-06 11:08:34',147194,128299,2,1,59.99,22.49),
(8231,'2013-11-06 11:27:15',147204,128309,1,1,49.99,19.49),
(8232,'2013-11-06 11:31:23',147206,128311,1,1,49.99,19.49),
(8233,'2013-11-06 12:07:10',147227,128329,1,1,49.99,19.49),
(8234,'2013-11-06 12:14:15',147234,128335,1,2,109.98,41.98),
(8235,'2013-11-06 12:31:47',147244,128343,1,1,49.99,19.49),
(8236,'2013-11-06 12:41:37',147249,128346,2,1,59.99,22.49),
(8237,'2013-11-06 12:57:34',147256,128352,1,1,49.99,19.49),
(8238,'2013-11-06 14:26:58',147312,128402,2,1,59.99,22.49),
(8239,'2013-11-06 15:09:54',147335,120424,1,1,49.99,19.49),
(8240,'2013-11-06 16:22:37',147372,128451,1,1,49.99,19.49),
(8241,'2013-11-06 18:43:20',147424,128489,1,1,49.99,19.49),
(8242,'2013-11-06 20:42:31',147461,128521,1,1,49.99,19.49),
(8243,'2013-11-06 22:57:39',147501,128556,2,1,59.99,22.49),
(8244,'2013-11-07 00:51:06',147520,123981,1,1,49.99,19.49),
(8245,'2013-11-07 01:05:18',147525,128572,1,1,49.99,19.49),
(8246,'2013-11-07 05:09:02',147551,128593,1,1,49.99,19.49),
(8247,'2013-11-07 07:28:36',147574,128614,1,1,49.99,19.49),
(8248,'2013-11-07 08:25:42',147583,128621,1,1,49.99,19.49),
(8249,'2013-11-07 09:02:48',147592,128628,1,1,49.99,19.49),
(8250,'2013-11-07 09:46:56',147615,128648,1,2,109.98,41.98),
(8251,'2013-11-07 10:20:27',147626,128658,1,1,49.99,19.49),
(8252,'2013-11-07 10:59:52',147643,128672,1,1,49.99,19.49),
(8253,'2013-11-07 11:17:33',147652,128679,2,1,59.99,22.49),
(8254,'2013-11-07 12:24:30',147677,128701,1,1,49.99,19.49),
(8255,'2013-11-07 12:49:37',147685,128708,1,1,49.99,19.49),
(8256,'2013-11-07 13:18:48',147696,128717,2,1,59.99,22.49),
(8257,'2013-11-07 13:25:08',147701,128722,2,1,59.99,22.49),
(8258,'2013-11-07 14:01:18',147714,128731,1,1,49.99,19.49),
(8259,'2013-11-07 14:15:09',147718,128735,1,1,49.99,19.49),
(8260,'2013-11-07 14:21:10',147720,128737,1,1,49.99,19.49),
(8261,'2013-11-07 14:22:51',147724,128740,1,1,49.99,19.49),
(8262,'2013-11-07 14:51:48',147744,128758,1,1,49.99,19.49),
(8263,'2013-11-07 15:36:34',147756,128767,1,1,49.99,19.49),
(8264,'2013-11-07 16:09:39',147773,128780,1,1,49.99,19.49),
(8265,'2013-11-07 17:16:04',147802,128805,1,1,49.99,19.49),
(8266,'2013-11-07 17:25:07',147808,128810,1,1,49.99,19.49),
(8267,'2013-11-07 19:02:57',147850,127234,1,1,49.99,19.49),
(8268,'2013-11-07 20:05:02',147873,128864,2,1,59.99,22.49),
(8269,'2013-11-07 21:16:44',147882,125637,1,1,49.99,19.49),
(8270,'2013-11-07 21:48:20',147891,128875,1,1,49.99,19.49),
(8271,'2013-11-07 23:01:06',147907,128889,1,1,49.99,19.49),
(8272,'2013-11-07 23:03:02',147905,128887,1,1,49.99,19.49),
(8273,'2013-11-08 02:00:06',147939,128919,2,1,59.99,22.49),
(8274,'2013-11-08 05:47:09',147962,128939,1,1,49.99,19.49),
(8275,'2013-11-08 06:24:31',147965,128942,1,1,49.99,19.49),
(8276,'2013-11-08 06:31:28',147967,128944,1,1,49.99,19.49),
(8277,'2013-11-08 06:44:37',147968,126898,1,1,49.99,19.49),
(8278,'2013-11-08 09:05:31',147996,128968,1,1,49.99,19.49),
(8279,'2013-11-08 09:33:12',148006,128976,1,1,49.99,19.49),
(8280,'2013-11-08 10:44:35',148037,129000,1,1,49.99,19.49),
(8281,'2013-11-08 11:49:23',148065,129025,1,1,49.99,19.49),
(8282,'2013-11-08 12:00:49',148066,129026,1,1,49.99,19.49),
(8283,'2013-11-08 12:52:31',148084,107894,1,1,49.99,19.49),
(8284,'2013-11-08 13:20:27',148096,129053,1,1,49.99,19.49),
(8285,'2013-11-08 14:12:15',148113,129067,1,1,49.99,19.49),
(8286,'2013-11-08 14:49:43',148124,129077,1,1,49.99,19.49),
(8287,'2013-11-08 16:05:43',148153,129104,1,1,49.99,19.49),
(8288,'2013-11-08 17:28:09',148187,129133,1,1,49.99,19.49),
(8289,'2013-11-08 17:30:56',148192,129138,2,1,59.99,22.49),
(8290,'2013-11-08 17:48:33',148200,129144,1,1,49.99,19.49),
(8291,'2013-11-08 22:58:29',148263,121600,1,1,49.99,19.49),
(8292,'2013-11-09 02:32:36',148291,129220,2,1,59.99,22.49),
(8293,'2013-11-09 04:01:26',148295,129224,1,1,49.99,19.49),
(8294,'2013-11-09 09:26:15',148320,129246,2,1,59.99,22.49),
(8295,'2013-11-09 09:30:32',148324,129250,1,1,49.99,19.49),
(8296,'2013-11-09 12:33:05',148348,129273,1,1,49.99,19.49),
(8297,'2013-11-09 12:33:10',148350,129274,1,1,49.99,19.49),
(8298,'2013-11-09 12:56:41',148356,112158,1,1,49.99,19.49),
(8299,'2013-11-09 13:44:14',148367,129286,1,1,49.99,19.49),
(8300,'2013-11-09 16:20:51',148387,129304,2,1,59.99,22.49),
(8301,'2013-11-09 17:05:03',148392,129309,1,1,49.99,19.49),
(8302,'2013-11-09 19:14:51',148408,129325,1,1,49.99,19.49),
(8303,'2013-11-09 20:15:53',148416,129333,1,1,49.99,19.49),
(8304,'2013-11-09 21:58:08',148428,129345,1,1,49.99,19.49),
(8305,'2013-11-09 22:33:25',148436,129351,1,1,49.99,19.49),
(8306,'2013-11-09 23:41:01',148441,129355,1,1,49.99,19.49),
(8307,'2013-11-10 00:01:15',148444,116733,1,1,49.99,19.49),
(8308,'2013-11-10 00:28:22',148446,129359,2,1,59.99,22.49),
(8309,'2013-11-10 01:15:46',148452,129364,1,1,49.99,19.49),
(8310,'2013-11-10 02:11:25',148457,129369,1,1,49.99,19.49),
(8311,'2013-11-10 04:49:31',148469,129379,1,1,49.99,19.49),
(8312,'2013-11-10 07:50:58',148480,129389,2,1,59.99,22.49),
(8313,'2013-11-10 11:25:45',148515,129419,1,1,49.99,19.49),
(8314,'2013-11-10 12:02:00',148524,129428,1,1,49.99,19.49),
(8315,'2013-11-10 14:45:36',148558,129457,1,1,49.99,19.49),
(8316,'2013-11-10 19:54:22',148595,129487,2,1,59.99,22.49),
(8317,'2013-11-11 03:33:38',148669,129549,2,1,59.99,22.49),
(8318,'2013-11-11 06:51:07',148687,129564,2,1,59.99,22.49),
(8319,'2013-11-11 09:12:45',148720,129593,2,1,59.99,22.49),
(8320,'2013-11-11 10:03:25',148738,129610,1,1,49.99,19.49),
(8321,'2013-11-11 11:30:10',148772,121573,2,1,59.99,22.49),
(8322,'2013-11-11 11:37:13',148780,125056,1,1,49.99,19.49),
(8323,'2013-11-11 13:31:03',148833,129689,1,1,49.99,19.49),
(8324,'2013-11-11 14:00:11',148848,129704,1,1,49.99,19.49),
(8325,'2013-11-11 14:22:26',148854,129710,1,1,49.99,19.49),
(8326,'2013-11-11 14:58:49',148871,125254,2,1,59.99,22.49),
(8327,'2013-11-11 15:57:22',148893,129739,1,1,49.99,19.49),
(8328,'2013-11-11 16:04:53',148899,129744,1,1,49.99,19.49),
(8329,'2013-11-11 16:06:23',148897,129742,2,1,59.99,22.49),
(8330,'2013-11-11 16:28:44',148903,129748,1,1,49.99,19.49),
(8331,'2013-11-11 16:44:06',148907,129752,1,1,49.99,19.49),
(8332,'2013-11-11 17:00:17',148910,129753,2,1,59.99,22.49),
(8333,'2013-11-11 17:01:35',148915,114664,1,1,49.99,19.49),
(8334,'2013-11-11 17:28:02',148922,129764,1,1,49.99,19.49),
(8335,'2013-11-11 18:27:26',148947,129785,2,1,59.99,22.49),
(8336,'2013-11-11 18:39:48',148950,129788,2,1,59.99,22.49),
(8337,'2013-11-11 20:55:12',148986,129818,1,1,49.99,19.49),
(8338,'2013-11-11 20:58:47',148991,129822,1,1,49.99,19.49),
(8339,'2013-11-11 23:18:12',149017,129844,2,1,59.99,22.49),
(8340,'2013-11-11 23:53:58',149025,129852,1,1,49.99,19.49),
(8341,'2013-11-12 00:03:08',149029,129856,1,1,49.99,19.49),
(8342,'2013-11-12 00:41:18',149033,129860,1,1,49.99,19.49),
(8343,'2013-11-12 02:33:10',149046,129870,2,1,59.99,22.49),
(8344,'2013-11-12 08:13:02',149089,129907,2,1,59.99,22.49),
(8345,'2013-11-12 08:22:23',149092,129910,1,1,49.99,19.49),
(8346,'2013-11-12 09:32:06',149108,129925,1,1,49.99,19.49),
(8347,'2013-11-12 09:46:58',149113,120640,1,1,49.99,19.49),
(8348,'2013-11-12 11:08:40',149146,126111,1,2,109.98,41.98),
(8349,'2013-11-12 11:25:44',149154,129962,1,1,49.99,19.49),
(8350,'2013-11-12 11:31:05',149157,129965,1,1,49.99,19.49),
(8351,'2013-11-12 11:45:58',149162,114882,1,1,49.99,19.49),
(8352,'2013-11-12 12:01:43',149176,129982,1,1,49.99,19.49),
(8353,'2013-11-12 12:47:25',149194,129999,1,1,49.99,19.49),
(8354,'2013-11-12 13:01:47',149199,130004,1,1,49.99,19.49),
(8355,'2013-11-12 13:13:01',149209,130013,2,1,59.99,22.49),
(8356,'2013-11-12 13:20:33',149216,130018,1,1,49.99,19.49),
(8357,'2013-11-12 13:27:14',149220,130022,1,1,49.99,19.49),
(8358,'2013-11-12 14:17:07',149236,130034,1,1,49.99,19.49),
(8359,'2013-11-12 15:26:29',149261,130054,1,2,109.98,41.98),
(8360,'2013-11-12 15:38:15',149264,130057,1,1,49.99,19.49),
(8361,'2013-11-12 15:44:08',149267,130058,1,1,49.99,19.49),
(8362,'2013-11-12 15:48:45',149273,130063,1,1,49.99,19.49),
(8363,'2013-11-12 16:06:59',149284,130073,1,1,49.99,19.49),
(8364,'2013-11-12 16:30:14',149293,117020,1,1,49.99,19.49),
(8365,'2013-11-12 16:44:42',149303,130089,1,1,49.99,19.49),
(8366,'2013-11-12 18:26:53',149343,130123,1,1,49.99,19.49),
(8367,'2013-11-12 18:30:44',149344,130124,2,1,59.99,22.49),
(8368,'2013-11-12 18:41:19',149347,130127,1,1,49.99,19.49),
(8369,'2013-11-12 18:58:35',149355,122717,1,1,49.99,19.49),
(8370,'2013-11-12 19:05:24',149357,130135,2,1,59.99,22.49),
(8371,'2013-11-12 19:56:23',149371,113809,1,1,49.99,19.49),
(8372,'2013-11-12 22:38:23',149413,130182,2,1,59.99,22.49),
(8373,'2013-11-12 23:03:43',149421,130190,1,1,49.99,19.49),
(8374,'2013-11-13 00:48:36',149444,109876,1,1,49.99,19.49),
(8375,'2013-11-13 02:57:03',149469,115734,1,1,49.99,19.49),
(8376,'2013-11-13 04:11:44',149472,130233,1,1,49.99,19.49),
(8377,'2013-11-13 06:18:33',149484,130243,1,1,49.99,19.49),
(8378,'2013-11-13 09:21:27',149523,130279,1,1,49.99,19.49),
(8379,'2013-11-13 09:34:37',149525,130280,1,1,49.99,19.49),
(8380,'2013-11-13 10:50:33',149559,130306,1,2,109.98,41.98),
(8381,'2013-11-13 10:55:15',149558,130305,1,1,49.99,19.49),
(8382,'2013-11-13 10:59:08',149557,130304,1,1,49.99,19.49),
(8383,'2013-11-13 11:26:09',149581,130322,1,1,49.99,19.49),
(8384,'2013-11-13 11:43:54',149589,130330,1,1,49.99,19.49),
(8385,'2013-11-13 11:47:25',149592,130332,1,1,49.99,19.49),
(8386,'2013-11-13 12:06:59',149607,120554,1,2,109.98,41.98),
(8387,'2013-11-13 12:17:29',149611,130348,2,1,59.99,22.49),
(8388,'2013-11-13 12:18:18',149609,130347,1,1,49.99,19.49),
(8389,'2013-11-13 12:23:19',149614,128291,1,1,49.99,19.49),
(8390,'2013-11-13 13:56:21',149663,130393,1,1,49.99,19.49),
(8391,'2013-11-13 14:18:39',149676,130404,2,1,59.99,22.49),
(8392,'2013-11-13 15:54:11',149715,130438,1,1,49.99,19.49),
(8393,'2013-11-13 16:08:37',149719,130441,1,1,49.99,19.49),
(8394,'2013-11-13 22:27:09',149825,112111,1,1,49.99,19.49),
(8395,'2013-11-13 22:32:42',149828,130529,1,1,49.99,19.49),
(8396,'2013-11-13 22:58:49',149840,102814,1,1,49.99,19.49),
(8397,'2013-11-13 23:49:38',149853,130552,1,1,49.99,19.49),
(8398,'2013-11-14 00:58:33',149867,130565,1,1,49.99,19.49),
(8399,'2013-11-14 04:40:48',149898,130590,1,1,49.99,19.49),
(8400,'2013-11-14 07:29:49',149923,113724,1,1,49.99,19.49),
(8401,'2013-11-14 09:11:41',149952,130634,2,1,59.99,22.49),
(8402,'2013-11-14 09:40:31',149964,119673,1,1,49.99,19.49),
(8403,'2013-11-14 10:22:53',149979,130657,1,1,49.99,19.49),
(8404,'2013-11-14 10:48:09',149992,112609,2,1,59.99,22.49),
(8405,'2013-11-14 10:52:27',149993,130669,1,1,49.99,19.49),
(8406,'2013-11-14 10:55:55',149998,130674,1,1,49.99,19.49),
(8407,'2013-11-14 11:12:10',150004,130679,1,1,49.99,19.49),
(8408,'2013-11-14 11:35:54',150011,130685,1,1,49.99,19.49),
(8409,'2013-11-14 13:29:49',150063,130730,1,1,49.99,19.49),
(8410,'2013-11-14 14:14:37',150081,130745,1,1,49.99,19.49),
(8411,'2013-11-14 14:27:39',150086,130749,1,1,49.99,19.49),
(8412,'2013-11-14 14:30:36',150088,130751,2,1,59.99,22.49),
(8413,'2013-11-14 15:01:12',150098,130758,1,1,49.99,19.49),
(8414,'2013-11-14 15:21:15',150109,130766,1,1,49.99,19.49),
(8415,'2013-11-14 15:47:37',150127,130782,1,1,49.99,19.49),
(8416,'2013-11-14 15:55:13',150131,130785,1,1,49.99,19.49),
(8417,'2013-11-14 16:57:19',150152,117482,1,1,49.99,19.49),
(8418,'2013-11-14 17:19:45',150171,130820,1,2,109.98,41.98),
(8419,'2013-11-14 17:23:06',150168,130817,1,1,49.99,19.49),
(8420,'2013-11-14 17:41:04',150175,115052,1,1,49.99,19.49),
(8421,'2013-11-14 17:45:04',150180,130827,1,1,49.99,19.49),
(8422,'2013-11-14 19:02:53',150199,130842,1,1,49.99,19.49),
(8423,'2013-11-14 20:36:09',150223,130863,1,1,49.99,19.49),
(8424,'2013-11-14 21:14:37',150230,130869,1,1,49.99,19.49),
(8425,'2013-11-14 23:31:51',150254,130890,1,1,49.99,19.49),
(8426,'2013-11-15 01:37:55',150272,130906,1,1,49.99,19.49),
(8427,'2013-11-15 02:21:45',150278,130912,2,1,59.99,22.49),
(8428,'2013-11-15 09:15:08',150338,130967,1,1,49.99,19.49),
(8429,'2013-11-15 09:30:36',150341,130969,1,1,49.99,19.49),
(8430,'2013-11-15 10:49:43',150368,130991,1,1,49.99,19.49),
(8431,'2013-11-15 11:37:34',150390,131010,2,1,59.99,22.49),
(8432,'2013-11-15 11:42:01',150392,131011,1,2,109.98,41.98),
(8433,'2013-11-15 11:55:07',150399,131016,1,1,49.99,19.49),
(8434,'2013-11-15 14:59:22',150490,131094,1,1,49.99,19.49),
(8435,'2013-11-15 16:10:53',150517,131120,1,1,49.99,19.49),
(8436,'2013-11-15 16:18:22',150518,131121,1,1,49.99,19.49),
(8437,'2013-11-15 17:05:51',150539,131141,1,1,49.99,19.49),
(8438,'2013-11-15 17:49:07',150553,131152,1,1,49.99,19.49),
(8439,'2013-11-15 17:59:55',150559,131158,1,1,49.99,19.49),
(8440,'2013-11-15 18:47:05',150580,131178,1,1,49.99,19.49),
(8441,'2013-11-15 18:56:21',150584,131180,1,1,49.99,19.49),
(8442,'2013-11-15 19:41:07',150593,111981,1,1,49.99,19.49),
(8443,'2013-11-15 19:59:35',150598,131190,2,1,59.99,22.49),
(8444,'2013-11-15 21:41:36',150608,131194,1,2,109.98,41.98),
(8445,'2013-11-15 21:50:04',150612,131198,1,1,49.99,19.49),
(8446,'2013-11-16 09:08:07',150675,113916,1,1,49.99,19.49),
(8447,'2013-11-16 10:03:21',150684,131261,2,1,59.99,22.49),
(8448,'2013-11-16 12:06:30',150702,131276,1,2,109.98,41.98),
(8449,'2013-11-16 15:33:32',150738,131304,1,1,49.99,19.49),
(8450,'2013-11-16 17:32:40',150754,131319,1,1,49.99,19.49),
(8451,'2013-11-17 01:13:15',150812,119382,1,1,49.99,19.49),
(8452,'2013-11-17 01:32:19',150814,131371,2,1,59.99,22.49),
(8453,'2013-11-17 09:12:07',150843,131395,1,1,49.99,19.49),
(8454,'2013-11-17 10:02:47',150857,131407,1,1,49.99,19.49),
(8455,'2013-11-17 10:33:06',150861,115083,1,1,49.99,19.49),
(8456,'2013-11-17 10:52:30',150863,108136,1,1,49.99,19.49),
(8457,'2013-11-17 10:57:41',150865,127471,1,1,49.99,19.49),
(8458,'2013-11-17 11:35:46',150870,131417,1,1,49.99,19.49),
(8459,'2013-11-17 14:14:19',150899,131441,1,1,49.99,19.49),
(8460,'2013-11-17 15:36:37',150908,128406,1,1,49.99,19.49),
(8461,'2013-11-17 17:42:08',150926,131463,2,1,59.99,22.49),
(8462,'2013-11-17 17:43:18',150924,131461,1,1,49.99,19.49),
(8463,'2013-11-17 17:43:33',150925,131462,1,1,49.99,19.49),
(8464,'2013-11-17 17:59:07',150931,131468,1,1,49.99,19.49),
(8465,'2013-11-17 21:31:38',150962,126906,1,1,49.99,19.49),
(8466,'2013-11-17 21:48:08',150967,131498,1,1,49.99,19.49),
(8467,'2013-11-18 00:12:02',150996,131522,1,1,49.99,19.49),
(8468,'2013-11-18 00:47:53',151007,131531,1,2,109.98,41.98),
(8469,'2013-11-18 06:19:48',151043,131564,1,1,49.99,19.49),
(8470,'2013-11-18 09:02:07',151068,131587,1,1,49.99,19.49),
(8471,'2013-11-18 09:45:42',151083,131601,2,1,59.99,22.49),
(8472,'2013-11-18 11:33:32',151123,131636,1,1,49.99,19.49),
(8473,'2013-11-18 11:38:08',151122,131635,1,1,49.99,19.49),
(8474,'2013-11-18 12:58:15',151171,117781,1,1,49.99,19.49),
(8475,'2013-11-18 14:06:13',151207,131710,1,1,49.99,19.49),
(8476,'2013-11-18 14:47:30',151224,122640,1,1,49.99,19.49),
(8477,'2013-11-18 14:55:56',151228,131726,1,1,49.99,19.49),
(8478,'2013-11-18 16:24:49',151265,114439,1,1,49.99,19.49),
(8479,'2013-11-18 18:09:39',151298,114729,1,1,49.99,19.49),
(8480,'2013-11-18 18:12:55',151307,131789,1,1,49.99,19.49),
(8481,'2013-11-18 18:14:27',151302,131784,1,1,49.99,19.49),
(8482,'2013-11-18 20:25:26',151336,131814,1,1,49.99,19.49),
(8483,'2013-11-19 00:54:19',151401,131874,2,1,59.99,22.49),
(8484,'2013-11-19 01:41:27',151406,116946,1,1,49.99,19.49),
(8485,'2013-11-19 02:37:50',151414,131882,1,1,49.99,19.49),
(8486,'2013-11-19 03:32:11',151419,131887,1,1,49.99,19.49),
(8487,'2013-11-19 08:06:34',151446,131910,1,1,49.99,19.49),
(8488,'2013-11-19 09:00:41',151462,131923,1,1,49.99,19.49),
(8489,'2013-11-19 09:23:00',151472,114691,2,1,59.99,22.49),
(8490,'2013-11-19 10:03:18',151493,131948,1,1,49.99,19.49),
(8491,'2013-11-19 10:13:48',151498,131952,1,1,49.99,19.49),
(8492,'2013-11-19 10:24:25',151500,116647,1,1,49.99,19.49),
(8493,'2013-11-19 11:07:06',151513,131965,1,1,49.99,19.49),
(8494,'2013-11-19 11:07:35',151514,131966,1,1,49.99,19.49),
(8495,'2013-11-19 11:30:24',151529,131978,1,1,49.99,19.49),
(8496,'2013-11-19 12:10:34',151541,131988,2,1,59.99,22.49),
(8497,'2013-11-19 13:11:49',151572,132018,1,1,49.99,19.49),
(8498,'2013-11-19 13:31:51',151584,132029,1,1,49.99,19.49),
(8499,'2013-11-19 14:42:27',151622,132062,1,1,49.99,19.49),
(8500,'2013-11-19 15:01:53',151639,118117,1,1,49.99,19.49),
(8501,'2013-11-19 15:16:18',151642,132077,2,1,59.99,22.49),
(8502,'2013-11-19 15:49:22',151655,130599,2,2,109.98,41.98),
(8503,'2013-11-19 16:49:41',151676,132102,1,1,49.99,19.49),
(8504,'2013-11-19 17:21:53',151684,132109,1,1,49.99,19.49),
(8505,'2013-11-19 18:28:10',151713,132133,1,1,49.99,19.49),
(8506,'2013-11-19 18:59:42',151727,132144,1,1,49.99,19.49),
(8507,'2013-11-19 19:56:50',151747,132160,1,1,49.99,19.49),
(8508,'2013-11-19 20:15:46',151753,132165,1,1,49.99,19.49),
(8509,'2013-11-19 20:21:22',151758,132170,2,1,59.99,22.49),
(8510,'2013-11-19 20:51:03',151764,132176,1,1,49.99,19.49),
(8511,'2013-11-19 22:49:24',151786,132195,1,1,49.99,19.49),
(8512,'2013-11-19 23:27:34',151798,132206,1,1,49.99,19.49),
(8513,'2013-11-19 23:58:59',151802,132210,1,1,49.99,19.49),
(8514,'2013-11-20 00:28:53',151811,132216,1,1,49.99,19.49),
(8515,'2013-11-20 04:09:21',151841,126180,1,1,49.99,19.49),
(8516,'2013-11-20 04:17:18',151842,132240,1,1,49.99,19.49),
(8517,'2013-11-20 08:08:30',151867,132258,2,1,59.99,22.49),
(8518,'2013-11-20 09:12:49',151886,132273,1,1,49.99,19.49),
(8519,'2013-11-20 09:25:14',151891,123123,1,1,49.99,19.49),
(8520,'2013-11-20 09:27:15',151895,132279,1,1,49.99,19.49),
(8521,'2013-11-20 09:56:07',151900,132284,1,1,49.99,19.49),
(8522,'2013-11-20 10:52:28',151933,132309,1,2,109.98,41.98),
(8523,'2013-11-20 10:57:22',151938,132313,1,1,49.99,19.49),
(8524,'2013-11-20 11:06:15',151946,132320,1,1,49.99,19.49),
(8525,'2013-11-20 11:59:06',151983,132352,1,1,49.99,19.49),
(8526,'2013-11-20 12:07:21',151985,132354,1,1,49.99,19.49),
(8527,'2013-11-20 12:50:09',152003,131310,1,1,49.99,19.49),
(8528,'2013-11-20 13:42:35',152031,132393,1,1,49.99,19.49),
(8529,'2013-11-20 13:43:55',152030,132392,2,1,59.99,22.49),
(8530,'2013-11-20 13:52:30',152035,132397,1,1,49.99,19.49),
(8531,'2013-11-20 14:11:11',152039,132400,1,1,49.99,19.49),
(8532,'2013-11-20 14:34:47',152053,132413,1,1,49.99,19.49),
(8533,'2013-11-20 15:21:17',152071,132427,1,1,49.99,19.49),
(8534,'2013-11-20 15:28:40',152075,132431,1,1,49.99,19.49),
(8535,'2013-11-20 16:47:47',152119,132467,2,1,59.99,22.49),
(8536,'2013-11-20 16:56:30',152121,132469,1,1,49.99,19.49),
(8537,'2013-11-20 17:11:48',152131,132477,1,1,49.99,19.49),
(8538,'2013-11-20 17:23:03',152138,120954,1,1,49.99,19.49),
(8539,'2013-11-20 17:52:55',152155,132496,1,1,49.99,19.49),
(8540,'2013-11-20 18:08:20',152161,132501,2,1,59.99,22.49),
(8541,'2013-11-20 18:17:14',152169,132508,1,1,49.99,19.49),
(8542,'2013-11-20 19:08:34',152184,132521,1,1,49.99,19.49),
(8543,'2013-11-20 19:34:07',152192,132528,1,1,49.99,19.49),
(8544,'2013-11-20 19:35:12',152194,132530,1,1,49.99,19.49),
(8545,'2013-11-20 20:43:50',152211,114946,1,1,49.99,19.49),
(8546,'2013-11-20 21:48:40',152230,132559,1,1,49.99,19.49),
(8547,'2013-11-20 22:05:46',152235,107894,1,1,49.99,19.49),
(8548,'2013-11-20 22:29:11',152245,132571,1,1,49.99,19.49),
(8549,'2013-11-20 23:03:26',152248,132573,1,1,49.99,19.49),
(8550,'2013-11-21 01:41:07',152272,132594,1,1,49.99,19.49),
(8551,'2013-11-21 06:59:37',152298,132620,1,1,49.99,19.49),
(8552,'2013-11-21 08:26:36',152316,132635,1,1,49.99,19.49),
(8553,'2013-11-21 08:27:09',152314,132633,1,1,49.99,19.49),
(8554,'2013-11-21 09:10:54',152327,132646,1,1,49.99,19.49),
(8555,'2013-11-21 10:46:41',152359,132675,1,1,49.99,19.49),
(8556,'2013-11-21 11:06:17',152369,132684,1,1,49.99,19.49),
(8557,'2013-11-21 11:10:26',152373,126969,1,1,49.99,19.49),
(8558,'2013-11-21 11:32:23',152383,124512,1,1,49.99,19.49),
(8559,'2013-11-21 11:52:11',152395,132705,1,1,49.99,19.49),
(8560,'2013-11-21 11:56:02',152397,132707,1,1,49.99,19.49),
(8561,'2013-11-21 12:27:11',152423,132732,1,1,49.99,19.49),
(8562,'2013-11-21 13:03:57',152436,132743,1,1,49.99,19.49),
(8563,'2013-11-21 13:36:44',152451,115252,1,1,49.99,19.49),
(8564,'2013-11-21 13:56:54',152458,132761,1,1,49.99,19.49),
(8565,'2013-11-21 14:01:43',152462,132765,1,1,49.99,19.49),
(8566,'2013-11-21 14:35:38',152477,132776,2,1,59.99,22.49),
(8567,'2013-11-21 15:03:43',152490,132788,1,1,49.99,19.49),
(8568,'2013-11-21 15:06:16',152493,132791,1,1,49.99,19.49),
(8569,'2013-11-21 15:55:50',152512,132809,1,1,49.99,19.49),
(8570,'2013-11-21 16:22:54',152519,132814,1,1,49.99,19.49),
(8571,'2013-11-21 17:11:08',152542,132833,1,1,49.99,19.49),
(8572,'2013-11-21 17:33:29',152551,132842,1,1,49.99,19.49),
(8573,'2013-11-21 18:18:10',152573,132863,2,1,59.99,22.49),
(8574,'2013-11-21 18:48:04',152581,132871,1,1,49.99,19.49),
(8575,'2013-11-21 19:42:18',152602,132892,1,1,49.99,19.49),
(8576,'2013-11-21 21:48:11',152632,132916,1,1,49.99,19.49),
(8577,'2013-11-21 22:50:19',152648,132927,1,1,49.99,19.49),
(8578,'2013-11-22 00:11:11',152670,132946,1,1,49.99,19.49),
(8579,'2013-11-22 02:09:49',152691,132962,1,1,49.99,19.49),
(8580,'2013-11-22 05:23:43',152717,109476,1,1,49.99,19.49),
(8581,'2013-11-22 06:06:56',152722,132989,2,1,59.99,22.49),
(8582,'2013-11-22 08:08:58',152741,133003,1,1,49.99,19.49),
(8583,'2013-11-22 09:19:53',152758,133016,1,1,49.99,19.49),
(8584,'2013-11-22 10:00:59',152776,133028,1,1,49.99,19.49),
(8585,'2013-11-22 11:15:25',152801,133050,1,1,49.99,19.49),
(8586,'2013-11-22 11:35:46',152815,133063,1,1,49.99,19.49),
(8587,'2013-11-22 12:16:17',152831,133077,1,1,49.99,19.49),
(8588,'2013-11-22 12:17:46',152833,108196,1,1,49.99,19.49),
(8589,'2013-11-22 12:18:10',152829,117047,1,1,49.99,19.49),
(8590,'2013-11-22 12:24:37',152837,133082,1,1,49.99,19.49),
(8591,'2013-11-22 12:37:49',152844,133088,1,1,49.99,19.49),
(8592,'2013-11-22 13:08:02',152854,133095,1,1,49.99,19.49),
(8593,'2013-11-22 13:41:08',152868,133107,1,1,49.99,19.49),
(8594,'2013-11-22 14:07:37',152878,133117,2,1,59.99,22.49),
(8595,'2013-11-22 16:47:08',152951,133178,1,1,49.99,19.49),
(8596,'2013-11-22 17:21:28',152963,133189,1,1,49.99,19.49),
(8597,'2013-11-22 18:52:11',152992,125055,1,1,49.99,19.49),
(8598,'2013-11-22 19:09:34',152995,133217,1,2,109.98,41.98),
(8599,'2013-11-22 20:53:33',153026,133243,2,1,59.99,22.49),
(8600,'2013-11-22 22:01:04',153036,133253,1,1,49.99,19.49),
(8601,'2013-11-22 23:26:05',153049,133266,1,1,49.99,19.49),
(8602,'2013-11-22 23:32:46',153051,133268,1,1,49.99,19.49),
(8603,'2013-11-23 01:59:10',153069,133285,1,2,109.98,41.98),
(8604,'2013-11-23 03:05:47',153075,133289,1,1,49.99,19.49),
(8605,'2013-11-23 10:52:54',153127,133335,1,1,49.99,19.49),
(8606,'2013-11-23 11:03:37',153130,133337,1,1,49.99,19.49),
(8607,'2013-11-23 14:51:28',153172,133373,1,1,49.99,19.49),
(8608,'2013-11-23 16:33:08',153184,133384,1,1,49.99,19.49),
(8609,'2013-11-23 17:00:24',153187,133387,1,1,49.99,19.49),
(8610,'2013-11-23 19:45:46',153205,116398,1,1,49.99,19.49),
(8611,'2013-11-23 19:53:20',153206,133405,1,1,49.99,19.49),
(8612,'2013-11-23 20:25:49',153214,133412,1,1,49.99,19.49),
(8613,'2013-11-23 21:41:31',153224,133422,1,1,49.99,19.49),
(8614,'2013-11-23 21:54:29',153226,133424,1,1,49.99,19.49),
(8615,'2013-11-23 22:21:18',153227,133425,2,1,59.99,22.49),
(8616,'2013-11-24 00:17:26',153247,133445,1,1,49.99,19.49),
(8617,'2013-11-24 03:21:49',153267,133459,2,1,59.99,22.49),
(8618,'2013-11-24 06:11:00',153278,133467,2,1,59.99,22.49),
(8619,'2013-11-24 08:14:19',153287,133473,1,1,49.99,19.49),
(8620,'2013-11-24 09:01:33',153299,133484,1,1,49.99,19.49),
(8621,'2013-11-24 11:14:18',153317,119237,2,1,59.99,22.49),
(8622,'2013-11-24 11:22:26',153320,133497,2,1,59.99,22.49),
(8623,'2013-11-24 12:06:16',153330,133505,2,1,59.99,22.49),
(8624,'2013-11-24 14:49:12',153358,133529,1,1,49.99,19.49),
(8625,'2013-11-24 14:52:19',153360,133531,1,1,49.99,19.49),
(8626,'2013-11-24 15:04:35',153364,133535,1,2,109.98,41.98),
(8627,'2013-11-24 15:41:15',153370,133541,1,1,49.99,19.49),
(8628,'2013-11-24 17:22:14',153398,133566,1,1,49.99,19.49),
(8629,'2013-11-24 17:45:08',153407,133574,1,1,49.99,19.49),
(8630,'2013-11-24 21:02:43',153445,133608,1,1,49.99,19.49),
(8631,'2013-11-24 21:26:33',153447,133610,1,1,49.99,19.49),
(8632,'2013-11-24 22:37:08',153464,133627,1,1,49.99,19.49),
(8633,'2013-11-24 23:03:45',153466,133629,2,1,59.99,22.49),
(8634,'2013-11-25 01:21:35',153490,133651,2,1,59.99,22.49),
(8635,'2013-11-25 02:04:08',153495,133656,2,1,59.99,22.49),
(8636,'2013-11-25 07:46:34',153538,133694,2,1,59.99,22.49),
(8637,'2013-11-25 07:48:00',153536,133692,1,1,49.99,19.49),
(8638,'2013-11-25 07:57:12',153539,133695,1,1,49.99,19.49),
(8639,'2013-11-25 09:03:02',153560,121987,1,2,109.98,41.98),
(8640,'2013-11-25 09:16:24',153562,104705,2,1,59.99,22.49),
(8641,'2013-11-25 09:57:11',153576,133725,1,1,49.99,19.49),
(8642,'2013-11-25 10:20:16',153595,133742,1,1,49.99,19.49),
(8643,'2013-11-25 10:46:47',153612,133756,1,1,49.99,19.49),
(8644,'2013-11-25 11:40:33',153634,133772,1,1,49.99,19.49),
(8645,'2013-11-25 12:59:36',153682,133816,1,1,49.99,19.49),
(8646,'2013-11-25 13:13:45',153685,133819,1,1,49.99,19.49),
(8647,'2013-11-25 13:44:23',153699,133831,1,2,109.98,41.98),
(8648,'2013-11-25 14:41:17',153726,133855,1,2,109.98,41.98),
(8649,'2013-11-25 14:55:00',153736,126912,1,2,109.98,41.98),
(8650,'2013-11-25 14:59:53',153741,133867,1,1,49.99,19.49),
(8651,'2013-11-25 15:02:49',153740,133866,2,1,59.99,22.49),
(8652,'2013-11-25 15:52:15',153765,108657,1,1,49.99,19.49),
(8653,'2013-11-25 15:54:29',153769,133890,1,1,49.99,19.49),
(8654,'2013-11-25 15:55:06',153767,133888,1,1,49.99,19.49),
(8655,'2013-11-25 17:36:02',153801,133918,1,1,49.99,19.49),
(8656,'2013-11-25 18:06:12',153812,133929,2,1,59.99,22.49),
(8657,'2013-11-25 18:10:12',153817,117822,1,1,49.99,19.49),
(8658,'2013-11-25 18:24:42',153829,133945,1,1,49.99,19.49),
(8659,'2013-11-25 18:33:19',153831,133947,1,1,49.99,19.49),
(8660,'2013-11-25 18:46:34',153837,133949,1,1,49.99,19.49),
(8661,'2013-11-25 19:15:25',153846,118637,2,1,59.99,22.49),
(8662,'2013-11-25 20:09:08',153859,133968,1,1,49.99,19.49),
(8663,'2013-11-25 22:08:55',153890,133999,1,1,49.99,19.49),
(8664,'2013-11-26 05:59:47',153960,124525,2,1,59.99,22.49),
(8665,'2013-11-26 06:55:00',153975,132607,1,1,49.99,19.49),
(8666,'2013-11-26 07:43:39',153983,134082,1,1,49.99,19.49),
(8667,'2013-11-26 07:50:52',153984,134083,1,1,49.99,19.49),
(8668,'2013-11-26 08:37:23',153994,134093,1,1,49.99,19.49),
(8669,'2013-11-26 10:40:00',154034,134124,1,1,49.99,19.49),
(8670,'2013-11-26 10:40:41',154032,134122,1,1,49.99,19.49),
(8671,'2013-11-26 10:41:59',154031,134121,1,1,49.99,19.49),
(8672,'2013-11-26 11:19:40',154052,134141,1,1,49.99,19.49),
(8673,'2013-11-26 11:50:34',154069,134156,2,1,59.99,22.49),
(8674,'2013-11-26 11:57:55',154072,134159,1,1,49.99,19.49),
(8675,'2013-11-26 12:16:21',154081,134165,1,2,109.98,41.98),
(8676,'2013-11-26 12:26:12',154087,134170,1,1,49.99,19.49),
(8677,'2013-11-26 12:38:01',154092,131972,1,1,49.99,19.49),
(8678,'2013-11-26 13:51:20',154143,134221,1,1,49.99,19.49),
(8679,'2013-11-26 14:52:53',154172,134247,1,1,49.99,19.49),
(8680,'2013-11-26 14:55:18',154180,134253,1,1,49.99,19.49),
(8681,'2013-11-26 15:53:24',154215,134281,1,1,49.99,19.49),
(8682,'2013-11-26 15:57:48',154219,134284,1,1,49.99,19.49),
(8683,'2013-11-26 17:12:57',154260,119920,1,1,49.99,19.49),
(8684,'2013-11-26 18:08:23',154281,134339,1,1,49.99,19.49),
(8685,'2013-11-26 19:53:38',154329,134384,1,1,49.99,19.49),
(8686,'2013-11-26 21:52:11',154355,134409,1,1,49.99,19.49),
(8687,'2013-11-26 22:01:23',154357,134411,1,1,49.99,19.49),
(8688,'2013-11-26 22:52:11',154370,134422,1,1,49.99,19.49),
(8689,'2013-11-26 22:56:34',154373,134425,2,1,59.99,22.49),
(8690,'2013-11-27 04:20:04',154422,134468,1,1,49.99,19.49),
(8691,'2013-11-27 07:55:55',154446,109137,1,1,49.99,19.49),
(8692,'2013-11-27 09:26:16',154473,134511,1,1,49.99,19.49),
(8693,'2013-11-27 10:13:53',154493,134527,2,1,59.99,22.49),
(8694,'2013-11-27 10:22:38',154497,134530,1,1,49.99,19.49),
(8695,'2013-11-27 10:28:56',154500,121586,1,1,49.99,19.49),
(8696,'2013-11-27 10:43:20',154511,117646,1,1,49.99,19.49),
(8697,'2013-11-27 10:58:36',154523,134552,1,1,49.99,19.49),
(8698,'2013-11-27 11:17:02',154531,134559,1,1,49.99,19.49),
(8699,'2013-11-27 11:39:40',154543,134568,1,1,49.99,19.49),
(8700,'2013-11-27 12:00:48',154553,134577,1,1,49.99,19.49),
(8701,'2013-11-27 12:24:01',154564,134587,2,1,59.99,22.49),
(8702,'2013-11-27 12:28:07',154574,134596,1,2,109.98,41.98),
(8703,'2013-11-27 12:38:16',154575,134597,1,1,49.99,19.49),
(8704,'2013-11-27 12:55:46',154586,134606,1,1,49.99,19.49),
(8705,'2013-11-27 12:59:26',154585,134605,1,1,49.99,19.49),
(8706,'2013-11-27 13:11:14',154593,134613,1,1,49.99,19.49),
(8707,'2013-11-27 13:39:43',154609,134627,1,1,49.99,19.49),
(8708,'2013-11-27 13:51:21',154613,134631,2,2,109.98,41.98),
(8709,'2013-11-27 14:09:15',154622,134638,1,1,49.99,19.49),
(8710,'2013-11-27 14:31:20',154646,134659,1,1,49.99,19.49),
(8711,'2013-11-27 14:43:37',154654,134667,1,1,49.99,19.49),
(8712,'2013-11-27 14:47:41',154662,134673,1,1,49.99,19.49),
(8713,'2013-11-27 14:53:39',154665,134675,1,1,49.99,19.49),
(8714,'2013-11-27 14:59:50',154668,125250,1,1,49.99,19.49),
(8715,'2013-11-27 15:25:57',154680,134688,1,1,49.99,19.49),
(8716,'2013-11-27 15:28:33',154681,134689,1,1,49.99,19.49),
(8717,'2013-11-27 16:16:00',154713,134716,1,1,49.99,19.49),
(8718,'2013-11-27 16:23:50',154720,134722,1,1,49.99,19.49),
(8719,'2013-11-27 17:21:47',154753,134752,1,1,49.99,19.49),
(8720,'2013-11-27 18:57:10',154791,134783,1,1,49.99,19.49),
(8721,'2013-11-27 19:00:38',154792,134784,2,1,59.99,22.49),
(8722,'2013-11-27 20:03:06',154812,134802,1,1,49.99,19.49),
(8723,'2013-11-27 20:35:11',154831,134820,1,1,49.99,19.49),
(8724,'2013-11-27 21:06:23',154836,134824,1,1,49.99,19.49),
(8725,'2013-11-27 21:40:53',154846,134830,2,1,59.99,22.49),
(8726,'2013-11-27 22:56:06',154878,118566,1,1,49.99,19.49),
(8727,'2013-11-27 23:03:47',154876,134855,1,1,49.99,19.49),
(8728,'2013-11-27 23:30:52',154887,134863,2,1,59.99,22.49),
(8729,'2013-11-27 23:49:36',154888,134864,1,1,49.99,19.49),
(8730,'2013-11-27 23:56:20',154889,125526,2,1,59.99,22.49),
(8731,'2013-11-28 04:16:57',154923,134892,1,1,49.99,19.49),
(8732,'2013-11-28 06:08:23',154935,120521,1,1,49.99,19.49),
(8733,'2013-11-28 07:26:33',154951,134913,1,1,49.99,19.49),
(8734,'2013-11-28 08:13:06',154959,134918,1,1,49.99,19.49),
(8735,'2013-11-28 08:13:12',154958,134917,1,1,49.99,19.49),
(8736,'2013-11-28 08:57:44',154975,134931,2,1,59.99,22.49),
(8737,'2013-11-28 09:01:12',154969,134926,1,1,49.99,19.49),
(8738,'2013-11-28 10:02:16',155002,108049,1,1,49.99,19.49),
(8739,'2013-11-28 10:16:46',155014,134968,2,1,59.99,22.49),
(8740,'2013-11-28 10:44:23',155021,129730,1,2,109.98,41.98),
(8741,'2013-11-28 13:41:46',155109,135046,1,1,49.99,19.49),
(8742,'2013-11-28 14:26:17',155135,135070,1,1,49.99,19.49),
(8743,'2013-11-28 14:53:55',155148,135082,2,1,59.99,22.49),
(8744,'2013-11-28 15:36:45',155172,124824,1,1,49.99,19.49),
(8745,'2013-11-28 15:57:01',155185,135113,1,1,49.99,19.49),
(8746,'2013-11-28 16:07:00',155189,135117,1,1,49.99,19.49),
(8747,'2013-11-28 16:07:50',155187,135115,1,1,49.99,19.49),
(8748,'2013-11-28 16:55:50',155214,135136,1,1,49.99,19.49),
(8749,'2013-11-28 17:20:09',155221,135142,1,1,49.99,19.49),
(8750,'2013-11-28 17:28:21',155231,135151,1,1,49.99,19.49),
(8751,'2013-11-28 18:00:45',155247,135164,1,1,49.99,19.49),
(8752,'2013-11-28 18:16:36',155252,135168,1,1,49.99,19.49),
(8753,'2013-11-28 19:27:59',155271,135184,1,2,109.98,41.98),
(8754,'2013-11-28 19:40:40',155279,135192,1,2,109.98,41.98),
(8755,'2013-11-28 20:51:05',155302,135210,2,1,59.99,22.49),
(8756,'2013-11-28 22:04:04',155319,122785,1,1,49.99,19.49),
(8757,'2013-11-28 22:06:21',155317,135222,2,1,59.99,22.49),
(8758,'2013-11-28 23:46:36',155339,135239,1,1,49.99,19.49),
(8759,'2013-11-29 00:18:26',155352,135252,1,2,109.98,41.98),
(8760,'2013-11-29 00:19:51',155357,135257,1,1,49.99,19.49),
(8761,'2013-11-29 00:23:33',155361,135261,1,1,49.99,19.49),
(8762,'2013-11-29 00:26:41',155374,135273,1,1,49.99,19.49),
(8763,'2013-11-29 00:42:33',155394,135293,1,1,49.99,19.49),
(8764,'2013-11-29 00:52:50',155411,135310,2,1,59.99,22.49),
(8765,'2013-11-29 00:58:14',155428,135327,1,2,109.98,41.98),
(8766,'2013-11-29 01:09:51',155433,135332,1,1,49.99,19.49),
(8767,'2013-11-29 01:29:21',155472,135371,1,1,49.99,19.49),
(8768,'2013-11-29 01:29:34',155466,135365,1,1,49.99,19.49),
(8769,'2013-11-29 01:41:37',155474,135373,1,1,49.99,19.49),
(8770,'2013-11-29 02:04:48',155515,135413,1,1,49.99,19.49),
(8771,'2013-11-29 02:28:51',155542,135440,1,1,49.99,19.49),
(8772,'2013-11-29 02:32:54',155556,135454,1,1,49.99,19.49),
(8773,'2013-11-29 02:34:33',155553,135451,1,2,109.98,41.98),
(8774,'2013-11-29 02:41:43',155564,135462,2,1,59.99,22.49),
(8775,'2013-11-29 02:55:24',155571,135469,1,1,49.99,19.49),
(8776,'2013-11-29 02:57:47',155589,135487,1,1,49.99,19.49),
(8777,'2013-11-29 03:08:55',155591,135489,1,1,49.99,19.49),
(8778,'2013-11-29 03:35:06',155623,135521,1,1,49.99,19.49),
(8779,'2013-11-29 03:46:52',155632,135530,1,1,49.99,19.49),
(8780,'2013-11-29 04:14:16',155651,135549,1,1,49.99,19.49),
(8781,'2013-11-29 04:45:19',155677,135575,1,1,49.99,19.49),
(8782,'2013-11-29 05:33:14',155747,135643,1,1,49.99,19.49),
(8783,'2013-11-29 05:39:25',155757,135653,1,1,49.99,19.49),
(8784,'2013-11-29 06:19:07',155812,135708,2,1,59.99,22.49),
(8785,'2013-11-29 06:22:08',155810,135706,1,1,49.99,19.49),
(8786,'2013-11-29 06:37:46',155848,135743,1,1,49.99,19.49),
(8787,'2013-11-29 06:51:10',155862,135757,2,1,59.99,22.49),
(8788,'2013-11-29 07:33:06',155916,135809,2,1,59.99,22.49),
(8789,'2013-11-29 07:38:55',155926,135819,1,1,49.99,19.49),
(8790,'2013-11-29 07:53:47',155952,135845,1,1,49.99,19.49),
(8791,'2013-11-29 07:57:12',155971,135864,1,1,49.99,19.49),
(8792,'2013-11-29 08:01:35',155979,135872,1,1,49.99,19.49),
(8793,'2013-11-29 08:01:36',155963,135856,1,1,49.99,19.49),
(8794,'2013-11-29 08:02:49',155966,135859,1,1,49.99,19.49),
(8795,'2013-11-29 08:21:09',156009,135902,1,1,49.99,19.49),
(8796,'2013-11-29 08:27:20',156044,135937,1,1,49.99,19.49),
(8797,'2013-11-29 08:43:18',156063,135956,1,1,49.99,19.49),
(8798,'2013-11-29 08:43:26',156068,135961,1,1,49.99,19.49),
(8799,'2013-11-29 08:47:24',156074,135967,1,1,49.99,19.49),
(8800,'2013-11-29 09:03:30',156125,136016,2,1,59.99,22.49),
(8801,'2013-11-29 09:04:28',156130,136021,1,1,49.99,19.49),
(8802,'2013-11-29 09:30:08',156188,136079,1,1,49.99,19.49),
(8803,'2013-11-29 09:30:20',156200,136091,1,1,49.99,19.49),
(8804,'2013-11-29 09:35:46',156211,136102,1,1,49.99,19.49),
(8805,'2013-11-29 09:40:33',156216,136107,2,1,59.99,22.49),
(8806,'2013-11-29 09:41:23',156237,136127,1,1,49.99,19.49),
(8807,'2013-11-29 09:43:48',156227,136118,1,1,49.99,19.49),
(8808,'2013-11-29 09:43:55',156240,136130,1,1,49.99,19.49),
(8809,'2013-11-29 09:49:37',156243,136133,1,1,49.99,19.49),
(8810,'2013-11-29 09:50:07',156253,136142,1,1,49.99,19.49),
(8811,'2013-11-29 09:52:04',156244,136134,2,1,59.99,22.49),
(8812,'2013-11-29 09:54:14',156275,136164,1,1,49.99,19.49),
(8813,'2013-11-29 10:02:41',156307,136194,1,1,49.99,19.49),
(8814,'2013-11-29 10:05:16',156304,136191,1,1,49.99,19.49),
(8815,'2013-11-29 10:10:11',156317,136204,2,1,59.99,22.49),
(8816,'2013-11-29 10:13:20',156338,136225,2,1,59.99,22.49),
(8817,'2013-11-29 10:16:21',156379,136264,1,1,49.99,19.49),
(8818,'2013-11-29 10:17:08',156361,116468,1,1,49.99,19.49),
(8819,'2013-11-29 10:24:12',156399,136284,1,1,49.99,19.49),
(8820,'2013-11-29 10:26:10',156413,136298,1,1,49.99,19.49),
(8821,'2013-11-29 10:27:28',156435,111158,1,1,49.99,19.49),
(8822,'2013-11-29 10:28:48',156408,136293,1,1,49.99,19.49),
(8823,'2013-11-29 10:33:41',156440,136323,1,1,49.99,19.49),
(8824,'2013-11-29 10:34:53',156448,136331,1,2,109.98,41.98),
(8825,'2013-11-29 10:38:51',156467,136349,1,1,49.99,19.49),
(8826,'2013-11-29 10:43:06',156487,136369,1,1,49.99,19.49),
(8827,'2013-11-29 10:43:51',156492,136374,2,1,59.99,22.49),
(8828,'2013-11-29 10:52:02',156520,136402,1,1,49.99,19.49),
(8829,'2013-11-29 10:54:13',156554,136436,1,1,49.99,19.49),
(8830,'2013-11-29 10:58:53',156534,136416,1,1,49.99,19.49),
(8831,'2013-11-29 11:04:06',156613,136495,2,1,59.99,22.49),
(8832,'2013-11-29 11:04:07',156578,136460,1,1,49.99,19.49),
(8833,'2013-11-29 11:05:15',156586,136468,1,1,49.99,19.49),
(8834,'2013-11-29 11:05:44',156604,136486,2,1,59.99,22.49),
(8835,'2013-11-29 11:08:11',156605,136487,1,1,49.99,19.49),
(8836,'2013-11-29 11:08:36',156609,136491,1,1,49.99,19.49),
(8837,'2013-11-29 11:09:02',156593,136475,1,1,49.99,19.49),
(8838,'2013-11-29 11:09:29',156587,136469,1,1,49.99,19.49),
(8839,'2013-11-29 11:12:36',156625,136507,1,1,49.99,19.49),
(8840,'2013-11-29 11:14:10',156648,136530,1,1,49.99,19.49),
(8841,'2013-11-29 11:40:08',156698,136580,1,1,49.99,19.49),
(8842,'2013-11-29 11:40:09',156722,136604,1,1,49.99,19.49),
(8843,'2013-11-29 11:42:53',156734,136616,1,1,49.99,19.49),
(8844,'2013-11-29 11:44:24',156729,136611,2,1,59.99,22.49),
(8845,'2013-11-29 11:45:44',156745,136627,1,1,49.99,19.49),
(8846,'2013-11-29 11:45:45',156723,136605,2,1,59.99,22.49),
(8847,'2013-11-29 11:50:18',156765,136646,1,1,49.99,19.49),
(8848,'2013-11-29 11:52:20',156769,136650,1,1,49.99,19.49),
(8849,'2013-11-29 11:55:34',156767,136648,1,1,49.99,19.49),
(8850,'2013-11-29 11:58:53',156775,136656,1,1,49.99,19.49),
(8851,'2013-11-29 12:05:28',156850,136730,1,1,49.99,19.49),
(8852,'2013-11-29 12:08:09',156854,136734,1,1,49.99,19.49),
(8853,'2013-11-29 12:12:56',156840,136720,1,1,49.99,19.49),
(8854,'2013-11-29 12:16:54',156862,136742,1,1,49.99,19.49),
(8855,'2013-11-29 12:22:39',156891,136771,1,1,49.99,19.49),
(8856,'2013-11-29 12:23:30',156888,136768,1,1,49.99,19.49),
(8857,'2013-11-29 12:28:36',156936,136816,1,1,49.99,19.49),
(8858,'2013-11-29 12:36:31',157004,136883,1,1,49.99,19.49),
(8859,'2013-11-29 12:40:16',156990,136869,1,1,49.99,19.49),
(8860,'2013-11-29 12:41:14',156996,136875,1,1,49.99,19.49),
(8861,'2013-11-29 12:44:03',157008,136887,1,1,49.99,19.49),
(8862,'2013-11-29 12:44:07',157031,136908,1,1,49.99,19.49),
(8863,'2013-11-29 12:49:36',157027,136904,2,1,59.99,22.49),
(8864,'2013-11-29 12:53:17',157052,136929,1,1,49.99,19.49),
(8865,'2013-11-29 13:06:52',157111,136987,2,1,59.99,22.49),
(8866,'2013-11-29 13:07:28',157122,136998,1,1,49.99,19.49),
(8867,'2013-11-29 13:14:09',157151,137025,1,2,109.98,41.98),
(8868,'2013-11-29 13:16:59',157182,137056,1,1,49.99,19.49),
(8869,'2013-11-29 13:20:24',157168,137042,1,1,49.99,19.49),
(8870,'2013-11-29 13:26:30',157214,137088,1,1,49.99,19.49),
(8871,'2013-11-29 13:30:28',157232,137105,1,1,49.99,19.49),
(8872,'2013-11-29 13:35:07',157250,137123,1,1,49.99,19.49),
(8873,'2013-11-29 13:54:57',157321,137193,2,1,59.99,22.49),
(8874,'2013-11-29 13:57:42',157318,137190,1,1,49.99,19.49),
(8875,'2013-11-29 14:00:00',157323,137195,1,1,49.99,19.49),
(8876,'2013-11-29 14:00:12',157337,137209,2,1,59.99,22.49),
(8877,'2013-11-29 14:22:05',157424,137294,1,1,49.99,19.49),
(8878,'2013-11-29 14:35:02',157531,137398,1,1,49.99,19.49),
(8879,'2013-11-29 14:39:26',157498,137366,2,1,59.99,22.49),
(8880,'2013-11-29 14:44:33',157564,137430,1,1,49.99,19.49),
(8881,'2013-11-29 14:46:23',157565,137431,1,1,49.99,19.49),
(8882,'2013-11-29 14:48:27',157568,137434,2,1,59.99,22.49),
(8883,'2013-11-29 14:52:43',157589,137455,1,1,49.99,19.49),
(8884,'2013-11-29 15:01:02',157614,137480,1,2,109.98,41.98),
(8885,'2013-11-29 15:01:32',157615,137481,1,1,49.99,19.49),
(8886,'2013-11-29 15:05:42',157642,137508,1,1,49.99,19.49),
(8887,'2013-11-29 15:11:48',157655,137520,1,1,49.99,19.49),
(8888,'2013-11-29 15:11:50',157643,137509,1,1,49.99,19.49),
(8889,'2013-11-29 15:11:54',157670,137535,1,1,49.99,19.49),
(8890,'2013-11-29 15:14:00',157674,137539,1,1,49.99,19.49),
(8891,'2013-11-29 15:16:32',157707,137572,1,1,49.99,19.49),
(8892,'2013-11-29 15:21:54',157724,137589,1,2,109.98,41.98),
(8893,'2013-11-29 15:23:51',157714,137579,1,1,49.99,19.49),
(8894,'2013-11-29 15:24:19',157712,137577,1,1,49.99,19.49),
(8895,'2013-11-29 15:26:41',157749,114800,1,1,49.99,19.49),
(8896,'2013-11-29 15:28:06',157753,137617,2,1,59.99,22.49),
(8897,'2013-11-29 15:28:31',157740,137605,1,1,49.99,19.49),
(8898,'2013-11-29 15:37:01',157796,137657,1,1,49.99,19.49),
(8899,'2013-11-29 15:39:47',157825,137686,1,1,49.99,19.49),
(8900,'2013-11-29 15:41:40',157792,137653,2,1,59.99,22.49),
(8901,'2013-11-29 15:43:37',157794,137655,1,1,49.99,19.49),
(8902,'2013-11-29 15:49:30',157843,137704,2,1,59.99,22.49),
(8903,'2013-11-29 15:52:10',157838,137699,1,2,109.98,41.98),
(8904,'2013-11-29 16:02:19',157863,137724,1,1,49.99,19.49),
(8905,'2013-11-29 16:04:27',157877,137738,1,1,49.99,19.49),
(8906,'2013-11-29 16:08:49',157902,137763,1,1,49.99,19.49),
(8907,'2013-11-29 16:15:25',157929,137790,2,1,59.99,22.49),
(8908,'2013-11-29 16:16:53',157931,137792,1,1,49.99,19.49),
(8909,'2013-11-29 16:18:51',157954,137814,1,1,49.99,19.49),
(8910,'2013-11-29 16:22:39',157960,137820,1,1,49.99,19.49),
(8911,'2013-11-29 16:28:15',157991,137851,1,1,49.99,19.49),
(8912,'2013-11-29 16:35:54',158059,137916,1,1,49.99,19.49),
(8913,'2013-11-29 16:43:29',158042,137900,1,1,49.99,19.49),
(8914,'2013-11-29 16:52:49',158089,137946,1,1,49.99,19.49),
(8915,'2013-11-29 16:55:22',158085,137942,1,1,49.99,19.49),
(8916,'2013-11-29 17:00:13',158130,137985,1,1,49.99,19.49),
(8917,'2013-11-29 17:07:58',158177,138031,1,1,49.99,19.49),
(8918,'2013-11-29 17:13:23',158193,138047,1,1,49.99,19.49),
(8919,'2013-11-29 17:25:57',158248,138102,1,1,49.99,19.49),
(8920,'2013-11-29 17:27:19',158256,138110,1,1,49.99,19.49),
(8921,'2013-11-29 17:43:12',158291,138145,1,1,49.99,19.49),
(8922,'2013-11-29 17:46:38',158327,138179,1,1,49.99,19.49),
(8923,'2013-11-29 17:47:14',158324,138176,1,1,49.99,19.49),
(8924,'2013-11-29 17:50:38',158370,138220,1,1,49.99,19.49),
(8925,'2013-11-29 17:51:57',158366,105777,1,1,49.99,19.49),
(8926,'2013-11-29 17:58:48',158368,138218,1,1,49.99,19.49),
(8927,'2013-11-29 18:06:32',158416,138266,1,1,49.99,19.49),
(8928,'2013-11-29 18:08:09',158429,138278,1,1,49.99,19.49),
(8929,'2013-11-29 18:14:15',158439,138288,1,1,49.99,19.49),
(8930,'2013-11-29 18:22:57',158482,138331,2,1,59.99,22.49),
(8931,'2013-11-29 18:35:23',158516,138364,1,1,49.99,19.49),
(8932,'2013-11-29 18:38:08',158539,138387,2,1,59.99,22.49),
(8933,'2013-11-29 18:57:30',158577,138425,1,1,49.99,19.49),
(8934,'2013-11-29 19:04:24',158594,138441,1,1,49.99,19.49),
(8935,'2013-11-29 19:15:33',158623,138470,2,1,59.99,22.49),
(8936,'2013-11-29 19:19:22',158641,138488,1,1,49.99,19.49),
(8937,'2013-11-29 19:35:05',158662,138509,1,1,49.99,19.49),
(8938,'2013-11-29 19:36:16',158670,138517,1,1,49.99,19.49),
(8939,'2013-11-29 19:51:24',158707,138552,1,1,49.99,19.49),
(8940,'2013-11-29 19:52:40',158697,138544,1,1,49.99,19.49),
(8941,'2013-11-29 19:53:02',158715,138560,1,1,49.99,19.49),
(8942,'2013-11-29 20:15:44',158763,138607,1,1,49.99,19.49),
(8943,'2013-11-29 20:15:49',158753,138598,2,1,59.99,22.49),
(8944,'2013-11-29 20:16:20',158748,138593,1,1,49.99,19.49),
(8945,'2013-11-29 20:21:58',158771,138615,1,1,49.99,19.49),
(8946,'2013-11-29 20:27:48',158783,138626,1,1,49.99,19.49),
(8947,'2013-11-29 20:51:19',158850,138692,1,1,49.99,19.49),
(8948,'2013-11-29 20:54:27',158855,138697,2,1,59.99,22.49),
(8949,'2013-11-29 21:07:25',158877,138719,1,1,49.99,19.49),
(8950,'2013-11-29 21:08:58',158894,138736,1,1,49.99,19.49),
(8951,'2013-11-29 21:10:01',158887,138729,1,1,49.99,19.49),
(8952,'2013-11-29 21:24:32',158910,138752,1,1,49.99,19.49),
(8953,'2013-11-29 21:39:11',158959,132826,1,1,49.99,19.49),
(8954,'2013-11-29 21:49:36',158978,138819,1,1,49.99,19.49),
(8955,'2013-11-29 21:58:09',158992,138833,1,1,49.99,19.49),
(8956,'2013-11-29 22:00:34',159004,138845,1,1,49.99,19.49),
(8957,'2013-11-29 22:02:28',159021,138862,1,1,49.99,19.49),
(8958,'2013-11-29 22:10:27',159019,138860,1,1,49.99,19.49),
(8959,'2013-11-29 22:11:28',159056,138897,1,1,49.99,19.49),
(8960,'2013-11-29 22:13:07',159042,138883,1,1,49.99,19.49),
(8961,'2013-11-29 22:24:48',159069,138910,2,1,59.99,22.49),
(8962,'2013-11-29 22:34:22',159080,138921,1,1,49.99,19.49),
(8963,'2013-11-29 22:37:00',159088,138929,1,1,49.99,19.49),
(8964,'2013-11-29 22:56:53',159129,138969,1,1,49.99,19.49),
(8965,'2013-11-29 22:58:39',159149,138988,1,1,49.99,19.49),
(8966,'2013-11-29 22:59:32',159148,138987,1,1,49.99,19.49),
(8967,'2013-11-29 23:04:47',159151,138990,1,1,49.99,19.49),
(8968,'2013-11-29 23:04:50',159155,138994,2,1,59.99,22.49),
(8969,'2013-11-29 23:08:46',159169,139007,1,1,49.99,19.49),
(8970,'2013-11-29 23:10:03',159171,139009,1,1,49.99,19.49),
(8971,'2013-11-29 23:12:27',159182,139020,2,1,59.99,22.49),
(8972,'2013-11-29 23:16:39',159198,139036,1,1,49.99,19.49),
(8973,'2013-11-29 23:25:46',159199,139037,1,1,49.99,19.49),
(8974,'2013-11-29 23:39:07',159225,139063,1,1,49.99,19.49),
(8975,'2013-11-29 23:39:14',159232,139070,1,1,49.99,19.49),
(8976,'2013-11-29 23:45:36',159238,139076,1,1,49.99,19.49),
(8977,'2013-11-30 00:11:31',159297,139135,1,1,49.99,19.49),
(8978,'2013-11-30 00:21:28',159309,139146,1,2,109.98,41.98),
(8979,'2013-11-30 02:30:10',159328,139162,1,1,49.99,19.49),
(8980,'2013-11-30 05:29:02',159337,139171,1,1,49.99,19.49),
(8981,'2013-11-30 07:42:09',159350,139183,1,1,49.99,19.49),
(8982,'2013-11-30 11:05:44',159372,124890,1,1,49.99,19.49),
(8983,'2013-11-30 11:53:09',159381,139206,1,1,49.99,19.49),
(8984,'2013-11-30 13:14:19',159401,139226,1,1,49.99,19.49),
(8985,'2013-11-30 13:46:15',159411,139235,1,1,49.99,19.49),
(8986,'2013-11-30 21:47:37',159490,139299,1,1,49.99,19.49),
(8987,'2013-12-01 12:35:30',159589,109828,1,1,49.99,19.49),
(8988,'2013-12-01 14:12:58',159608,139397,1,1,49.99,19.49),
(8989,'2013-12-01 16:10:23',159633,139417,1,1,49.99,19.49),
(8990,'2013-12-01 19:35:17',159656,130229,1,1,49.99,19.49),
(8991,'2013-12-01 22:34:12',159701,138792,1,1,49.99,19.49),
(8992,'2013-12-02 00:57:56',159777,139543,1,1,49.99,19.49),
(8993,'2013-12-02 01:08:21',159792,139558,2,1,59.99,22.49),
(8994,'2013-12-02 01:12:35',159785,139551,1,1,49.99,19.49),
(8995,'2013-12-02 01:18:11',159805,139571,1,1,49.99,19.49),
(8996,'2013-12-02 01:42:50',159842,126446,1,1,49.99,19.49),
(8997,'2013-12-02 01:46:47',159855,139620,1,1,49.99,19.49),
(8998,'2013-12-02 02:30:04',159896,139660,1,1,49.99,19.49),
(8999,'2013-12-02 02:41:56',159905,139669,1,1,49.99,19.49),
(9000,'2013-12-02 03:02:21',159921,139685,1,1,49.99,19.49),
(9001,'2013-12-02 03:16:06',159935,139698,1,1,49.99,19.49),
(9002,'2013-12-02 03:45:54',159951,139714,1,1,49.99,19.49),
(9003,'2013-12-02 03:48:08',159966,139728,1,1,49.99,19.49),
(9004,'2013-12-02 04:02:28',159970,139732,1,1,49.99,19.49),
(9005,'2013-12-02 05:05:59',160026,139787,2,1,59.99,22.49),
(9006,'2013-12-02 05:22:22',160039,139800,2,2,109.98,41.98),
(9007,'2013-12-02 05:25:41',160048,139809,1,2,109.98,41.98),
(9008,'2013-12-02 05:56:20',160070,139831,1,2,109.98,41.98),
(9009,'2013-12-02 06:00:59',160082,139843,2,1,59.99,22.49),
(9010,'2013-12-02 06:16:18',160101,139862,1,1,49.99,19.49),
(9011,'2013-12-02 07:17:48',160163,139922,1,1,49.99,19.49),
(9012,'2013-12-02 07:21:37',160156,139915,1,1,49.99,19.49),
(9013,'2013-12-02 07:32:56',160191,139950,1,1,49.99,19.49),
(9014,'2013-12-02 07:41:18',160200,139958,1,1,49.99,19.49),
(9015,'2013-12-02 07:46:57',160189,139948,1,1,49.99,19.49),
(9016,'2013-12-02 07:49:02',160198,139956,1,1,49.99,19.49),
(9017,'2013-12-02 07:52:10',160216,139974,1,1,49.99,19.49),
(9018,'2013-12-02 08:22:52',160243,140001,1,1,49.99,19.49),
(9019,'2013-12-02 08:24:31',160246,140004,2,1,59.99,22.49),
(9020,'2013-12-02 08:26:33',160260,140018,1,2,109.98,41.98),
(9021,'2013-12-02 08:32:16',160258,140016,1,1,49.99,19.49),
(9022,'2013-12-02 08:41:29',160266,140024,1,1,49.99,19.49),
(9023,'2013-12-02 08:49:31',160280,140038,1,1,49.99,19.49),
(9024,'2013-12-02 09:17:40',160336,140092,1,1,49.99,19.49),
(9025,'2013-12-02 09:21:43',160359,140114,1,1,49.99,19.49),
(9026,'2013-12-02 09:22:06',160340,140096,2,1,59.99,22.49),
(9027,'2013-12-02 09:27:54',160355,140110,1,1,49.99,19.49),
(9028,'2013-12-02 09:28:41',160363,140118,1,1,49.99,19.49),
(9029,'2013-12-02 09:29:43',160376,140131,1,1,49.99,19.49),
(9030,'2013-12-02 09:50:39',160436,140190,1,1,49.99,19.49),
(9031,'2013-12-02 09:54:56',160449,140203,1,1,49.99,19.49),
(9032,'2013-12-02 09:56:55',160442,140196,1,1,49.99,19.49),
(9033,'2013-12-02 09:58:56',160480,140234,1,1,49.99,19.49),
(9034,'2013-12-02 10:00:23',160464,140218,1,1,49.99,19.49),
(9035,'2013-12-02 10:03:18',160481,140235,1,1,49.99,19.49),
(9036,'2013-12-02 10:06:49',160477,140231,1,1,49.99,19.49),
(9037,'2013-12-02 10:14:46',160496,140250,1,1,49.99,19.49),
(9038,'2013-12-02 10:15:42',160512,140265,2,1,59.99,22.49),
(9039,'2013-12-02 10:17:10',160515,140268,1,1,49.99,19.49),
(9040,'2013-12-02 10:18:46',160517,140270,1,1,49.99,19.49),
(9041,'2013-12-02 10:22:21',160533,140284,1,1,49.99,19.49),
(9042,'2013-12-02 10:25:25',160536,140287,1,1,49.99,19.49),
(9043,'2013-12-02 10:28:02',160562,140313,1,1,49.99,19.49),
(9044,'2013-12-02 10:34:42',160584,140334,1,2,109.98,41.98),
(9045,'2013-12-02 10:39:57',160603,140353,1,1,49.99,19.49),
(9046,'2013-12-02 10:55:57',160629,140378,1,1,49.99,19.49),
(9047,'2013-12-02 10:58:46',160631,140380,1,1,49.99,19.49),
(9048,'2013-12-02 11:07:15',160685,140433,1,1,49.99,19.49),
(9049,'2013-12-02 11:08:16',160691,140439,1,1,49.99,19.49),
(9050,'2013-12-02 11:10:20',160698,140446,1,1,49.99,19.49),
(9051,'2013-12-02 11:20:48',160734,140482,1,1,49.99,19.49),
(9052,'2013-12-02 11:36:54',160783,140529,2,1,59.99,22.49),
(9053,'2013-12-02 11:42:07',160787,140533,2,1,59.99,22.49),
(9054,'2013-12-02 11:45:25',160817,140563,1,1,49.99,19.49),
(9055,'2013-12-02 11:46:40',160814,140560,1,1,49.99,19.49),
(9056,'2013-12-02 11:49:20',160852,140598,1,1,49.99,19.49),
(9057,'2013-12-02 11:57:53',160866,140612,2,1,59.99,22.49),
(9058,'2013-12-02 11:59:40',160868,140614,1,1,49.99,19.49),
(9059,'2013-12-02 12:02:28',160872,140618,2,1,59.99,22.49),
(9060,'2013-12-02 12:02:56',160875,140621,1,1,49.99,19.49),
(9061,'2013-12-02 12:03:33',160877,140623,1,1,49.99,19.49),
(9062,'2013-12-02 12:06:47',160908,140654,1,1,49.99,19.49),
(9063,'2013-12-02 12:11:44',160916,140662,2,1,59.99,22.49),
(9064,'2013-12-02 12:14:55',160932,140677,1,1,49.99,19.49),
(9065,'2013-12-02 12:16:54',160943,140688,2,1,59.99,22.49),
(9066,'2013-12-02 12:18:54',160967,140712,1,1,49.99,19.49),
(9067,'2013-12-02 12:20:25',160945,140690,1,1,49.99,19.49),
(9068,'2013-12-02 12:22:04',160966,140711,1,1,49.99,19.49),
(9069,'2013-12-02 12:22:09',160954,140699,1,1,49.99,19.49),
(9070,'2013-12-02 12:36:29',161014,140758,1,1,49.99,19.49),
(9071,'2013-12-02 12:37:57',161016,140760,1,1,49.99,19.49),
(9072,'2013-12-02 12:41:02',161040,140784,1,1,49.99,19.49),
(9073,'2013-12-02 12:59:30',161115,140857,1,1,49.99,19.49),
(9074,'2013-12-02 13:12:45',161163,140904,1,1,49.99,19.49),
(9075,'2013-12-02 13:17:20',161161,140902,1,1,49.99,19.49),
(9076,'2013-12-02 13:25:04',161177,140918,1,1,49.99,19.49),
(9077,'2013-12-02 13:27:24',161206,140947,1,1,49.99,19.49),
(9078,'2013-12-02 13:28:46',161226,140967,2,1,59.99,22.49),
(9079,'2013-12-02 13:40:35',161245,140986,1,1,49.99,19.49),
(9080,'2013-12-02 13:54:54',161314,141053,1,1,49.99,19.49),
(9081,'2013-12-02 13:55:03',161312,141051,1,1,49.99,19.49),
(9082,'2013-12-02 13:57:04',161302,141041,1,1,49.99,19.49),
(9083,'2013-12-02 13:58:31',161318,141057,1,1,49.99,19.49),
(9084,'2013-12-02 14:09:31',161311,141050,1,1,49.99,19.49),
(9085,'2013-12-02 14:10:08',161354,141093,2,1,59.99,22.49),
(9086,'2013-12-02 14:11:59',161350,141089,1,1,49.99,19.49),
(9087,'2013-12-02 14:15:28',161363,141102,1,1,49.99,19.49),
(9088,'2013-12-02 14:35:33',161463,141201,1,1,49.99,19.49),
(9089,'2013-12-02 15:08:29',161556,141292,1,1,49.99,19.49),
(9090,'2013-12-02 15:16:49',161567,141303,1,1,49.99,19.49),
(9091,'2013-12-02 15:28:17',161594,141330,1,1,49.99,19.49),
(9092,'2013-12-02 15:51:43',161665,141400,2,1,59.99,22.49),
(9093,'2013-12-02 15:59:53',161691,141425,1,1,49.99,19.49),
(9094,'2013-12-02 16:05:35',161692,141426,1,1,49.99,19.49),
(9095,'2013-12-02 16:13:18',161726,132467,1,1,49.99,19.49),
(9096,'2013-12-02 16:26:54',161761,141494,1,1,49.99,19.49),
(9097,'2013-12-02 16:44:04',161832,141563,2,1,59.99,22.49),
(9098,'2013-12-02 16:50:39',161824,141555,1,1,49.99,19.49),
(9099,'2013-12-02 17:03:46',161884,141614,1,1,49.99,19.49),
(9100,'2013-12-02 17:10:41',161919,141649,1,1,49.99,19.49),
(9101,'2013-12-02 17:13:23',161906,141636,2,1,59.99,22.49),
(9102,'2013-12-02 17:15:04',161903,141633,1,1,49.99,19.49),
(9103,'2013-12-02 17:20:46',161915,141645,2,1,59.99,22.49),
(9104,'2013-12-02 17:25:45',161944,141672,1,1,49.99,19.49),
(9105,'2013-12-02 17:28:16',161945,141673,1,1,49.99,19.49),
(9106,'2013-12-02 17:37:03',161992,112611,1,1,49.99,19.49),
(9107,'2013-12-02 17:38:43',162012,141739,1,1,49.99,19.49),
(9108,'2013-12-02 17:41:03',162003,141730,1,1,49.99,19.49),
(9109,'2013-12-02 17:41:33',162018,141745,1,1,49.99,19.49),
(9110,'2013-12-02 17:51:38',162036,141762,1,1,49.99,19.49),
(9111,'2013-12-02 18:01:01',162066,141792,1,1,49.99,19.49),
(9112,'2013-12-02 18:11:57',162104,141830,2,1,59.99,22.49),
(9113,'2013-12-02 18:21:46',162130,141856,1,1,49.99,19.49),
(9114,'2013-12-02 18:24:22',162137,141862,1,1,49.99,19.49),
(9115,'2013-12-02 18:30:01',162156,141881,1,1,49.99,19.49),
(9116,'2013-12-02 18:36:24',162157,141882,2,1,59.99,22.49),
(9117,'2013-12-02 18:44:59',162164,141889,1,1,49.99,19.49),
(9118,'2013-12-02 18:59:53',162237,141960,2,1,59.99,22.49),
(9119,'2013-12-02 19:01:24',162238,141961,1,1,49.99,19.49),
(9120,'2013-12-02 19:03:36',162219,141942,1,1,49.99,19.49),
(9121,'2013-12-02 19:16:05',162248,141971,1,1,49.99,19.49),
(9122,'2013-12-02 19:29:03',162280,142002,2,1,59.99,22.49),
(9123,'2013-12-02 19:34:30',162293,142014,1,1,49.99,19.49),
(9124,'2013-12-02 19:36:35',162286,142007,1,1,49.99,19.49),
(9125,'2013-12-02 19:39:02',162303,142024,1,1,49.99,19.49),
(9126,'2013-12-02 19:58:02',162349,142069,1,1,49.99,19.49),
(9127,'2013-12-02 19:58:28',162320,142041,1,1,49.99,19.49),
(9128,'2013-12-02 20:10:32',162366,142086,1,1,49.99,19.49),
(9129,'2013-12-02 20:24:31',162389,142109,1,1,49.99,19.49),
(9130,'2013-12-02 20:24:32',162393,142113,1,1,49.99,19.49),
(9131,'2013-12-02 20:37:15',162421,142139,1,1,49.99,19.49),
(9132,'2013-12-02 20:40:40',162410,142129,1,1,49.99,19.49),
(9133,'2013-12-02 20:50:41',162429,142147,1,1,49.99,19.49),
(9134,'2013-12-02 20:50:41',162438,142156,1,1,49.99,19.49),
(9135,'2013-12-02 21:15:41',162495,142213,1,1,49.99,19.49),
(9136,'2013-12-02 21:15:52',162498,142216,1,1,49.99,19.49),
(9137,'2013-12-02 21:24:40',162502,142220,1,1,49.99,19.49),
(9138,'2013-12-02 21:34:19',162523,142238,1,1,49.99,19.49),
(9139,'2013-12-02 21:38:34',162517,142233,1,1,49.99,19.49),
(9140,'2013-12-02 21:43:24',162541,142256,1,1,49.99,19.49),
(9141,'2013-12-02 22:06:06',162582,142297,1,1,49.99,19.49),
(9142,'2013-12-02 22:11:50',162594,142309,2,1,59.99,22.49),
(9143,'2013-12-02 22:22:09',162623,142337,1,1,49.99,19.49),
(9144,'2013-12-02 22:23:24',162613,142327,1,1,49.99,19.49),
(9145,'2013-12-02 22:35:33',162627,142341,1,1,49.99,19.49),
(9146,'2013-12-02 22:36:45',162632,142346,1,1,49.99,19.49),
(9147,'2013-12-02 22:40:13',162641,142354,1,1,49.99,19.49),
(9148,'2013-12-02 22:55:11',162670,142381,1,1,49.99,19.49),
(9149,'2013-12-02 23:06:42',162681,142392,1,1,49.99,19.49),
(9150,'2013-12-02 23:15:03',162694,142405,2,1,59.99,22.49),
(9151,'2013-12-02 23:24:45',162699,142410,1,1,49.99,19.49),
(9152,'2013-12-03 00:07:01',162779,142489,1,2,109.98,41.98),
(9153,'2013-12-03 00:07:59',162767,142478,1,1,49.99,19.49),
(9154,'2013-12-03 00:08:45',162770,142480,1,1,49.99,19.49),
(9155,'2013-12-03 00:12:50',162781,142491,1,1,49.99,19.49),
(9156,'2013-12-03 00:19:11',162782,142492,2,1,59.99,22.49),
(9157,'2013-12-03 04:31:14',162806,142513,1,1,49.99,19.49),
(9158,'2013-12-03 07:38:02',162825,142523,1,1,49.99,19.49),
(9159,'2013-12-03 09:46:39',162850,142547,1,1,49.99,19.49),
(9160,'2013-12-03 10:41:25',162873,123585,1,1,49.99,19.49),
(9161,'2013-12-03 11:49:16',162902,142589,1,1,49.99,19.49),
(9162,'2013-12-03 12:02:02',162905,136964,1,1,49.99,19.49),
(9163,'2013-12-03 12:33:15',162920,133092,1,2,109.98,41.98),
(9164,'2013-12-03 12:35:29',162921,142604,1,1,49.99,19.49),
(9165,'2013-12-03 12:38:48',162919,142603,1,1,49.99,19.49),
(9166,'2013-12-03 13:09:06',162939,142620,1,1,49.99,19.49),
(9167,'2013-12-03 13:23:35',162944,142625,1,1,49.99,19.49),
(9168,'2013-12-03 13:47:25',162955,142633,1,1,49.99,19.49),
(9169,'2013-12-03 14:02:21',162964,142639,1,1,49.99,19.49),
(9170,'2013-12-03 15:57:18',163001,142668,1,1,49.99,19.49),
(9171,'2013-12-03 16:01:33',163004,137413,2,1,59.99,22.49),
(9172,'2013-12-03 16:20:28',163014,142677,1,1,49.99,19.49),
(9173,'2013-12-03 16:20:46',163012,142675,2,1,59.99,22.49),
(9174,'2013-12-03 17:23:09',163043,139158,1,1,49.99,19.49),
(9175,'2013-12-03 17:31:41',163048,116390,1,1,49.99,19.49),
(9176,'2013-12-03 18:06:40',163062,142708,1,1,49.99,19.49),
(9177,'2013-12-03 18:41:12',163078,142718,1,1,49.99,19.49),
(9178,'2013-12-03 19:13:15',163081,127391,1,1,49.99,19.49),
(9179,'2013-12-03 23:11:02',163123,142754,1,1,49.99,19.49),
(9180,'2013-12-04 00:46:49',163142,142770,1,1,49.99,19.49),
(9181,'2013-12-04 02:45:12',163154,142780,1,1,49.99,19.49),
(9182,'2013-12-04 07:54:26',163200,142816,1,1,49.99,19.49),
(9183,'2013-12-04 08:08:58',163201,142817,1,1,49.99,19.49),
(9184,'2013-12-04 09:53:58',163241,142848,1,1,49.99,19.49),
(9185,'2013-12-04 10:29:00',163257,142862,1,1,49.99,19.49),
(9186,'2013-12-04 13:32:50',163352,125627,1,1,49.99,19.49),
(9187,'2013-12-04 14:50:56',163388,142962,1,1,49.99,19.49),
(9188,'2013-12-04 14:56:34',163396,142970,1,1,49.99,19.49),
(9189,'2013-12-04 15:01:39',163398,142972,1,1,49.99,19.49),
(9190,'2013-12-04 15:12:23',163406,142978,1,1,49.99,19.49),
(9191,'2013-12-04 15:27:23',163417,142985,2,1,59.99,22.49),
(9192,'2013-12-04 16:00:56',163428,120908,1,1,49.99,19.49),
(9193,'2013-12-04 16:21:18',163434,142996,1,1,49.99,19.49),
(9194,'2013-12-04 16:24:46',163437,142999,1,1,49.99,19.49),
(9195,'2013-12-04 17:00:58',163451,143012,1,1,49.99,19.49),
(9196,'2013-12-04 17:04:22',163452,143013,1,1,49.99,19.49),
(9197,'2013-12-04 17:25:34',163465,143022,1,1,49.99,19.49),
(9198,'2013-12-04 17:36:41',163472,143029,1,1,49.99,19.49),
(9199,'2013-12-04 18:20:12',163497,130873,1,1,49.99,19.49),
(9200,'2013-12-04 18:21:49',163498,143051,1,1,49.99,19.49),
(9201,'2013-12-04 19:46:38',163526,118752,1,1,49.99,19.49),
(9202,'2013-12-04 19:46:39',163522,143066,1,1,49.99,19.49),
(9203,'2013-12-04 20:40:23',163540,143080,1,1,49.99,19.49),
(9204,'2013-12-04 22:57:44',163577,143111,1,1,49.99,19.49),
(9205,'2013-12-04 23:42:34',163588,143119,1,1,49.99,19.49),
(9206,'2013-12-05 00:01:41',163591,143121,1,1,49.99,19.49),
(9207,'2013-12-05 00:52:12',163598,143126,1,1,49.99,19.49),
(9208,'2013-12-05 02:14:29',163610,143135,1,1,49.99,19.49),
(9209,'2013-12-05 02:18:37',163612,143137,1,1,49.99,19.49),
(9210,'2013-12-05 03:17:43',163622,143147,2,1,59.99,22.49),
(9211,'2013-12-05 03:41:28',163624,143148,1,1,49.99,19.49),
(9212,'2013-12-05 04:44:36',163633,143155,1,1,49.99,19.49),
(9213,'2013-12-05 05:08:29',163635,143157,1,1,49.99,19.49),
(9214,'2013-12-05 05:23:31',163639,143160,1,1,49.99,19.49),
(9215,'2013-12-05 08:22:12',163656,143174,2,1,59.99,22.49),
(9216,'2013-12-05 08:52:30',163670,113853,1,1,49.99,19.49),
(9217,'2013-12-05 10:09:11',163700,143212,2,1,59.99,22.49),
(9218,'2013-12-05 10:10:08',163701,143213,1,1,49.99,19.49),
(9219,'2013-12-05 13:01:14',163772,129198,1,1,49.99,19.49),
(9220,'2013-12-05 13:17:04',163776,113596,1,1,49.99,19.49),
(9221,'2013-12-05 13:25:48',163778,143273,1,1,49.99,19.49),
(9222,'2013-12-05 13:50:20',163790,143281,2,1,59.99,22.49),
(9223,'2013-12-05 14:03:05',163794,117527,1,1,49.99,19.49),
(9224,'2013-12-05 16:28:17',163843,143325,1,1,49.99,19.49),
(9225,'2013-12-05 16:35:36',163845,143327,1,1,49.99,19.49),
(9226,'2013-12-05 16:37:33',163846,143328,1,1,49.99,19.49),
(9227,'2013-12-05 17:08:24',163859,143341,1,1,49.99,19.49),
(9228,'2013-12-05 17:22:24',163866,143348,1,1,49.99,19.49),
(9229,'2013-12-05 17:41:47',163873,119508,1,1,49.99,19.49),
(9230,'2013-12-05 20:56:04',163927,143392,1,1,49.99,19.49),
(9231,'2013-12-05 21:36:01',163940,143404,1,1,49.99,19.49),
(9232,'2013-12-05 23:05:15',163956,143415,1,1,49.99,19.49),
(9233,'2013-12-05 23:55:45',163964,139011,1,1,49.99,19.49),
(9234,'2013-12-06 02:54:41',163989,143441,1,1,49.99,19.49),
(9235,'2013-12-06 05:49:55',164005,143456,1,1,49.99,19.49),
(9236,'2013-12-06 09:47:42',164043,143483,1,1,49.99,19.49),
(9237,'2013-12-06 10:10:51',164052,143491,1,1,49.99,19.49),
(9238,'2013-12-06 10:17:36',164056,143494,2,1,59.99,22.49),
(9239,'2013-12-06 10:41:48',164061,143498,2,1,59.99,22.49),
(9240,'2013-12-06 10:47:54',164066,143502,1,1,49.99,19.49),
(9241,'2013-12-06 12:04:59',164096,143523,1,1,49.99,19.49),
(9242,'2013-12-06 12:09:42',164098,133060,1,1,49.99,19.49),
(9243,'2013-12-06 12:10:01',164099,143525,1,1,49.99,19.49),
(9244,'2013-12-06 12:11:56',164097,143524,1,1,49.99,19.49),
(9245,'2013-12-06 12:45:25',164112,132826,1,1,49.99,19.49),
(9246,'2013-12-06 12:56:56',164117,143538,1,1,49.99,19.49),
(9247,'2013-12-06 13:19:56',164125,124495,1,1,49.99,19.49),
(9248,'2013-12-06 14:52:23',164156,137437,1,1,49.99,19.49),
(9249,'2013-12-06 14:52:35',164153,143566,2,1,59.99,22.49),
(9250,'2013-12-06 16:44:31',164209,112783,2,1,59.99,22.49),
(9251,'2013-12-06 17:33:03',164229,131494,2,1,59.99,22.49),
(9252,'2013-12-06 17:35:44',164233,129214,1,1,49.99,19.49),
(9253,'2013-12-06 17:36:35',164228,143628,1,1,49.99,19.49),
(9254,'2013-12-06 19:12:14',164255,143649,1,1,49.99,19.49),
(9255,'2013-12-06 21:12:11',164275,112814,1,1,49.99,19.49),
(9256,'2013-12-06 21:19:32',164277,143666,1,1,49.99,19.49),
(9257,'2013-12-06 21:26:22',164279,143668,1,1,49.99,19.49),
(9258,'2013-12-07 01:30:58',164314,143694,1,1,49.99,19.49),
(9259,'2013-12-07 02:03:57',164315,143695,1,1,49.99,19.49),
(9260,'2013-12-07 03:16:50',164322,143700,1,1,49.99,19.49),
(9261,'2013-12-07 05:13:13',164328,143705,1,1,49.99,19.49),
(9262,'2013-12-07 12:16:59',164381,119886,1,1,49.99,19.49),
(9263,'2013-12-07 12:21:32',164382,143749,1,1,49.99,19.49),
(9264,'2013-12-07 14:53:02',164412,131813,1,1,49.99,19.49),
(9265,'2013-12-07 15:29:35',164426,143781,2,1,59.99,22.49),
(9266,'2013-12-07 16:31:14',164438,143791,1,1,49.99,19.49),
(9267,'2013-12-08 02:30:42',164488,143827,1,1,49.99,19.49),
(9268,'2013-12-08 02:50:21',164490,143829,1,1,49.99,19.49),
(9269,'2013-12-08 04:29:22',164497,143835,1,1,49.99,19.49),
(9270,'2013-12-08 09:49:02',164531,143864,1,2,109.98,41.98),
(9271,'2013-12-08 09:53:27',164532,125184,1,1,49.99,19.49),
(9272,'2013-12-08 12:27:28',164553,143881,1,1,49.99,19.49),
(9273,'2013-12-08 13:47:34',164565,143892,1,1,49.99,19.49),
(9274,'2013-12-08 14:06:09',164571,143898,1,1,49.99,19.49),
(9275,'2013-12-08 14:20:43',164574,143901,2,1,59.99,22.49),
(9276,'2013-12-08 15:29:24',164586,143911,1,1,49.99,19.49),
(9277,'2013-12-08 16:05:57',164597,142074,1,1,49.99,19.49),
(9278,'2013-12-08 20:51:50',164657,143968,1,1,49.99,19.49),
(9279,'2013-12-08 22:17:34',164675,143981,1,1,49.99,19.49),
(9280,'2013-12-08 22:44:16',164689,143993,1,1,49.99,19.49),
(9281,'2013-12-08 23:23:26',164701,125299,1,1,49.99,19.49),
(9282,'2013-12-09 00:20:07',164717,144012,1,1,49.99,19.49),
(9283,'2013-12-09 01:05:07',164727,144022,1,1,49.99,19.49),
(9284,'2013-12-09 02:59:36',164750,144042,2,1,59.99,22.49),
(9285,'2013-12-09 03:22:42',164755,144046,1,1,49.99,19.49),
(9286,'2013-12-09 07:18:15',164794,129052,1,1,49.99,19.49),
(9287,'2013-12-09 07:28:53',164798,127674,1,1,49.99,19.49),
(9288,'2013-12-09 08:18:27',164821,144104,2,1,59.99,22.49),
(9289,'2013-12-09 09:23:58',164848,144127,1,1,49.99,19.49),
(9290,'2013-12-09 09:36:27',164856,144135,1,1,49.99,19.49),
(9291,'2013-12-09 09:38:57',164855,144134,1,1,49.99,19.49),
(9292,'2013-12-09 09:45:11',164859,144136,1,1,49.99,19.49),
(9293,'2013-12-09 10:01:32',164868,127184,1,1,49.99,19.49),
(9294,'2013-12-09 10:20:21',164879,144152,1,1,49.99,19.49),
(9295,'2013-12-09 10:22:27',164880,144153,2,1,59.99,22.49),
(9296,'2013-12-09 10:58:23',164898,130976,2,1,59.99,22.49),
(9297,'2013-12-09 11:14:50',164908,121942,1,1,49.99,19.49),
(9298,'2013-12-09 11:29:18',164917,144179,1,1,49.99,19.49),
(9299,'2013-12-09 11:33:14',164923,144185,1,1,49.99,19.49),
(9300,'2013-12-09 11:44:29',164929,144191,1,1,49.99,19.49),
(9301,'2013-12-09 12:30:14',164952,144208,1,2,109.98,41.98),
(9302,'2013-12-09 13:49:20',164999,144248,1,1,49.99,19.49),
(9303,'2013-12-09 13:50:33',164995,144244,1,1,49.99,19.49),
(9304,'2013-12-09 14:03:23',165016,144263,2,1,59.99,22.49),
(9305,'2013-12-09 14:09:43',165017,144264,1,1,49.99,19.49),
(9306,'2013-12-09 14:27:09',165031,144275,1,1,49.99,19.49),
(9307,'2013-12-09 14:31:04',165032,123005,1,1,49.99,19.49),
(9308,'2013-12-09 14:49:34',165041,144282,1,1,49.99,19.49),
(9309,'2013-12-09 15:18:59',165062,144301,2,1,59.99,22.49),
(9310,'2013-12-09 16:03:33',165098,144333,1,1,49.99,19.49),
(9311,'2013-12-09 16:04:53',165093,144328,1,1,49.99,19.49),
(9312,'2013-12-09 17:13:29',165136,144369,2,1,59.99,22.49),
(9313,'2013-12-09 17:43:23',165154,144383,1,1,49.99,19.49),
(9314,'2013-12-09 17:48:23',165151,131179,1,1,49.99,19.49),
(9315,'2013-12-09 18:01:02',165162,143119,1,1,49.99,19.49),
(9316,'2013-12-09 18:41:55',165182,144406,1,1,49.99,19.49),
(9317,'2013-12-09 19:42:55',165201,144423,1,1,49.99,19.49),
(9318,'2013-12-09 20:01:08',165214,125726,1,1,49.99,19.49),
(9319,'2013-12-09 21:10:57',165227,144443,2,1,59.99,22.49),
(9320,'2013-12-09 21:12:50',165226,144442,1,1,49.99,19.49),
(9321,'2013-12-09 21:23:11',165230,123737,1,1,49.99,19.49),
(9322,'2013-12-09 21:32:39',165235,144450,1,1,49.99,19.49),
(9323,'2013-12-09 22:22:23',165249,135540,1,1,49.99,19.49),
(9324,'2013-12-10 02:50:31',165298,144503,1,2,109.98,41.98),
(9325,'2013-12-10 03:33:18',165304,114701,1,1,49.99,19.49),
(9326,'2013-12-10 04:57:19',165320,144521,1,1,49.99,19.49),
(9327,'2013-12-10 09:53:42',165374,144564,1,1,49.99,19.49),
(9328,'2013-12-10 09:54:17',165379,144569,1,1,49.99,19.49),
(9329,'2013-12-10 10:11:46',165385,144573,1,1,49.99,19.49),
(9330,'2013-12-10 10:26:39',165397,144584,1,2,109.98,41.98),
(9331,'2013-12-10 10:39:53',165403,141783,1,1,49.99,19.49),
(9332,'2013-12-10 10:40:13',165398,144585,1,1,49.99,19.49),
(9333,'2013-12-10 10:59:40',165407,134083,1,1,49.99,19.49),
(9334,'2013-12-10 11:21:34',165423,120606,2,1,59.99,22.49),
(9335,'2013-12-10 11:22:24',165429,144610,2,2,109.98,41.98),
(9336,'2013-12-10 12:00:13',165459,144636,1,1,49.99,19.49),
(9337,'2013-12-10 12:13:58',165472,144646,1,1,49.99,19.49),
(9338,'2013-12-10 12:56:05',165488,144658,1,1,49.99,19.49),
(9339,'2013-12-10 13:29:04',165500,144669,1,1,49.99,19.49),
(9340,'2013-12-10 14:19:59',165536,144699,1,1,49.99,19.49),
(9341,'2013-12-10 14:38:15',165543,144705,1,1,49.99,19.49),
(9342,'2013-12-10 14:52:28',165550,144711,1,1,49.99,19.49),
(9343,'2013-12-10 15:03:41',165560,144719,1,1,49.99,19.49),
(9344,'2013-12-10 16:46:29',165635,144783,1,1,49.99,19.49),
(9345,'2013-12-10 16:55:08',165638,144786,1,1,49.99,19.49),
(9346,'2013-12-10 17:24:10',165655,144801,1,2,109.98,41.98),
(9347,'2013-12-10 18:16:04',165674,144814,2,2,109.98,41.98),
(9348,'2013-12-10 19:12:00',165696,144830,2,1,59.99,22.49),
(9349,'2013-12-10 19:30:59',165709,144842,1,1,49.99,19.49),
(9350,'2013-12-10 19:47:49',165715,144848,1,1,49.99,19.49),
(9351,'2013-12-10 19:53:58',165721,144854,1,1,49.99,19.49),
(9352,'2013-12-10 22:15:37',165767,144889,2,1,59.99,22.49),
(9353,'2013-12-10 22:18:53',165772,144893,1,1,49.99,19.49),
(9354,'2013-12-10 22:44:18',165780,144900,2,1,59.99,22.49),
(9355,'2013-12-11 00:12:49',165801,144920,1,1,49.99,19.49),
(9356,'2013-12-11 00:33:45',165813,144930,1,1,49.99,19.49),
(9357,'2013-12-11 06:35:49',165869,144973,1,1,49.99,19.49),
(9358,'2013-12-11 07:40:50',165881,144983,1,1,49.99,19.49),
(9359,'2013-12-11 08:47:05',165898,144998,1,1,49.99,19.49),
(9360,'2013-12-11 09:00:32',165902,145002,1,1,49.99,19.49),
(9361,'2013-12-11 09:18:10',165914,126230,2,1,59.99,22.49),
(9362,'2013-12-11 09:22:17',165918,139622,1,1,49.99,19.49),
(9363,'2013-12-11 09:28:08',165917,145014,1,1,49.99,19.49),
(9364,'2013-12-11 10:00:47',165933,145025,1,2,109.98,41.98),
(9365,'2013-12-11 10:32:06',165965,145056,2,1,59.99,22.49),
(9366,'2013-12-11 11:17:48',165988,118918,2,1,59.99,22.49),
(9367,'2013-12-11 11:29:23',165997,145080,1,1,49.99,19.49),
(9368,'2013-12-11 11:32:27',165998,145081,2,1,59.99,22.49),
(9369,'2013-12-11 12:03:47',166021,126773,1,1,49.99,19.49),
(9370,'2013-12-11 12:07:27',166018,145096,1,1,49.99,19.49),
(9371,'2013-12-11 12:18:02',166035,145111,1,1,49.99,19.49),
(9372,'2013-12-11 12:31:04',166041,145117,1,1,49.99,19.49),
(9373,'2013-12-11 12:46:34',166058,145132,1,1,49.99,19.49),
(9374,'2013-12-11 12:52:01',166061,129722,1,1,49.99,19.49),
(9375,'2013-12-11 13:01:05',166068,145140,1,1,49.99,19.49),
(9376,'2013-12-11 13:22:58',166074,143226,2,1,59.99,22.49),
(9377,'2013-12-11 14:19:49',166113,129491,1,1,49.99,19.49),
(9378,'2013-12-11 15:03:35',166138,145199,2,1,59.99,22.49),
(9379,'2013-12-11 16:06:05',166174,145231,1,1,49.99,19.49),
(9380,'2013-12-11 17:07:46',166205,145261,1,1,49.99,19.49),
(9381,'2013-12-11 17:23:30',166220,145275,1,1,49.99,19.49),
(9382,'2013-12-11 17:46:03',166230,129193,1,2,109.98,41.98),
(9383,'2013-12-11 17:50:07',166239,145289,1,1,49.99,19.49),
(9384,'2013-12-11 18:00:48',166249,145297,1,1,49.99,19.49),
(9385,'2013-12-11 18:43:43',166268,145310,1,1,49.99,19.49),
(9386,'2013-12-11 19:18:07',166277,145317,2,1,59.99,22.49),
(9387,'2013-12-11 19:19:33',166280,145320,2,1,59.99,22.49),
(9388,'2013-12-11 19:34:40',166286,145325,2,1,59.99,22.49),
(9389,'2013-12-11 20:21:47',166306,145340,1,1,49.99,19.49),
(9390,'2013-12-11 20:49:53',166309,138212,1,1,49.99,19.49),
(9391,'2013-12-11 21:39:16',166330,145360,1,1,49.99,19.49),
(9392,'2013-12-11 22:21:15',166341,145370,1,1,49.99,19.49),
(9393,'2013-12-11 23:09:33',166361,126380,1,1,49.99,19.49),
(9394,'2013-12-11 23:11:46',166360,145386,1,1,49.99,19.49),
(9395,'2013-12-12 00:02:00',166369,145391,1,1,49.99,19.49),
(9396,'2013-12-12 00:05:34',166371,145393,1,1,49.99,19.49),
(9397,'2013-12-12 00:44:54',166378,121596,1,1,49.99,19.49),
(9398,'2013-12-12 06:27:02',166441,145455,1,1,49.99,19.49),
(9399,'2013-12-12 07:25:10',166451,145464,1,1,49.99,19.49),
(9400,'2013-12-12 08:43:45',166469,145480,1,1,49.99,19.49),
(9401,'2013-12-12 09:09:37',166488,145496,1,1,49.99,19.49),
(9402,'2013-12-12 09:42:41',166507,145513,2,1,59.99,22.49),
(9403,'2013-12-12 10:17:51',166537,145539,1,1,49.99,19.49),
(9404,'2013-12-12 11:37:33',166581,145579,2,1,59.99,22.49),
(9405,'2013-12-12 11:43:09',166586,145583,2,1,59.99,22.49),
(9406,'2013-12-12 11:49:54',166593,145589,1,2,95.98,33.98),
(9407,'2013-12-12 12:00:43',166598,145593,1,1,49.99,19.49),
(9408,'2013-12-12 12:02:38',166601,145596,1,1,49.99,19.49),
(9409,'2013-12-12 12:08:21',166605,145599,1,1,49.99,19.49),
(9410,'2013-12-12 12:30:59',166621,145613,1,1,49.99,19.49),
(9411,'2013-12-12 12:54:03',166637,145625,1,1,49.99,19.49),
(9412,'2013-12-12 13:11:17',166643,145631,1,1,49.99,19.49),
(9413,'2013-12-12 13:13:18',166646,145634,1,1,49.99,19.49),
(9414,'2013-12-12 13:41:07',166677,145656,1,1,49.99,19.49),
(9415,'2013-12-12 13:42:30',166671,145651,3,2,95.98,33.98),
(9416,'2013-12-12 13:52:46',166685,145663,1,1,49.99,19.49),
(9417,'2013-12-12 14:01:18',166691,145668,3,1,45.99,14.49),
(9418,'2013-12-12 14:02:11',166690,145667,1,1,49.99,19.49),
(9419,'2013-12-12 14:27:57',166704,126702,2,1,59.99,22.49),
(9420,'2013-12-12 14:40:10',166711,145687,2,1,59.99,22.49),
(9421,'2013-12-12 15:06:54',166730,145704,3,1,45.99,14.49),
(9422,'2013-12-12 15:31:30',166742,143536,3,1,45.99,14.49),
(9423,'2013-12-12 15:42:30',166749,145720,1,1,49.99,19.49),
(9424,'2013-12-12 15:43:04',166750,145721,2,1,59.99,22.49),
(9425,'2013-12-12 17:23:39',166808,125789,3,1,45.99,14.49),
(9426,'2013-12-12 17:53:05',166826,145783,1,1,49.99,19.49),
(9427,'2013-12-12 18:24:19',166839,145796,1,2,109.98,41.98),
(9428,'2013-12-12 18:27:56',166841,140660,1,1,49.99,19.49),
(9429,'2013-12-12 19:56:21',166862,145816,1,1,49.99,19.49),
(9430,'2013-12-12 22:34:24',166912,145855,2,1,59.99,22.49),
(9431,'2013-12-12 23:06:36',166922,145863,1,1,49.99,19.49),
(9432,'2013-12-12 23:25:12',166929,145869,1,1,49.99,19.49),
(9433,'2013-12-13 03:16:59',166960,143104,2,1,59.99,22.49),
(9434,'2013-12-13 03:54:20',166965,145899,1,1,49.99,19.49),
(9435,'2013-12-13 04:20:58',166969,145903,3,1,45.99,14.49),
(9436,'2013-12-13 04:41:00',166971,145904,1,1,49.99,19.49),
(9437,'2013-12-13 06:55:06',166992,145923,1,1,49.99,19.49),
(9438,'2013-12-13 08:01:28',167003,141635,1,1,49.99,19.49),
(9439,'2013-12-13 08:18:56',167006,145932,1,1,49.99,19.49),
(9440,'2013-12-13 08:36:36',167016,145942,2,1,59.99,22.49),
(9441,'2013-12-13 09:58:04',167050,145973,1,1,49.99,19.49),
(9442,'2013-12-13 10:27:51',167070,145991,1,1,49.99,19.49),
(9443,'2013-12-13 10:55:24',167079,145999,1,1,49.99,19.49),
(9444,'2013-12-13 11:11:15',167090,146009,1,1,49.99,19.49),
(9445,'2013-12-13 11:12:03',167089,143535,1,1,49.99,19.49),
(9446,'2013-12-13 11:45:26',167106,146021,1,2,95.98,33.98),
(9447,'2013-12-13 12:12:27',167121,146034,2,1,59.99,22.49),
(9448,'2013-12-13 12:42:00',167133,146043,1,2,95.98,33.98),
(9449,'2013-12-13 12:52:57',167136,146046,1,1,49.99,19.49),
(9450,'2013-12-13 12:53:52',167134,146044,2,1,59.99,22.49),
(9451,'2013-12-13 13:00:55',167149,146054,1,1,49.99,19.49),
(9452,'2013-12-13 13:25:08',167166,146069,2,1,59.99,22.49),
(9453,'2013-12-13 13:50:05',167180,146081,3,1,45.99,14.49),
(9454,'2013-12-13 13:55:03',167188,146089,1,1,49.99,19.49),
(9455,'2013-12-13 14:18:51',167199,146100,1,1,49.99,19.49),
(9456,'2013-12-13 16:11:26',167267,146153,3,1,45.99,14.49),
(9457,'2013-12-13 18:35:05',167327,146204,1,1,49.99,19.49),
(9458,'2013-12-13 19:22:50',167341,118427,1,1,49.99,19.49),
(9459,'2013-12-13 19:53:09',167355,146225,2,1,59.99,22.49),
(9460,'2013-12-13 19:53:45',167354,143723,1,1,49.99,19.49),
(9461,'2013-12-13 20:43:39',167374,146243,3,1,45.99,14.49),
(9462,'2013-12-13 22:09:28',167396,135826,1,1,49.99,19.49),
(9463,'2013-12-13 23:09:08',167407,146272,2,1,59.99,22.49),
(9464,'2013-12-13 23:41:38',167414,146278,1,2,95.98,33.98),
(9465,'2013-12-14 02:59:23',167448,146306,2,1,59.99,22.49),
(9466,'2013-12-14 10:25:35',167502,146351,1,1,49.99,19.49),
(9467,'2013-12-14 10:38:55',167510,146359,1,1,49.99,19.49),
(9468,'2013-12-14 12:04:39',167529,146376,1,1,49.99,19.49),
(9469,'2013-12-14 12:31:33',167536,146381,1,2,95.98,33.98),
(9470,'2013-12-14 13:00:04',167544,146386,1,1,49.99,19.49),
(9471,'2013-12-14 15:18:40',167584,146420,1,1,49.99,19.49),
(9472,'2013-12-14 15:39:44',167587,125323,1,1,49.99,19.49),
(9473,'2013-12-14 15:40:20',167588,146423,1,1,49.99,19.49),
(9474,'2013-12-14 16:17:30',167592,125118,1,1,49.99,19.49),
(9475,'2013-12-14 16:49:27',167599,128485,1,2,95.98,33.98),
(9476,'2013-12-14 19:27:26',167639,146465,1,1,49.99,19.49),
(9477,'2013-12-14 19:58:55',167644,146469,1,1,49.99,19.49),
(9478,'2013-12-14 20:25:24',167654,146478,1,1,49.99,19.49),
(9479,'2013-12-14 22:37:08',167677,146498,1,1,49.99,19.49),
(9480,'2013-12-14 23:52:10',167692,146511,1,1,49.99,19.49),
(9481,'2013-12-15 01:01:00',167701,146520,1,1,49.99,19.49),
(9482,'2013-12-15 01:34:53',167703,146521,3,1,45.99,14.49),
(9483,'2013-12-15 02:47:20',167707,146525,1,1,49.99,19.49),
(9484,'2013-12-15 03:41:54',167716,146533,1,1,49.99,19.49),
(9485,'2013-12-15 09:06:52',167743,146556,1,1,49.99,19.49),
(9486,'2013-12-15 09:22:25',167745,146557,3,1,45.99,14.49),
(9487,'2013-12-15 10:26:09',167761,143617,1,1,49.99,19.49),
(9488,'2013-12-15 12:06:31',167781,146586,1,1,49.99,19.49),
(9489,'2013-12-15 13:20:39',167800,146602,1,2,109.98,41.98),
(9490,'2013-12-15 13:54:07',167811,146613,1,1,49.99,19.49),
(9491,'2013-12-15 16:53:10',167855,111652,1,1,49.99,19.49),
(9492,'2013-12-15 17:45:49',167868,146663,3,1,45.99,14.49),
(9493,'2013-12-15 17:47:50',167870,146665,2,1,59.99,22.49),
(9494,'2013-12-15 18:05:11',167872,146116,1,1,49.99,19.49),
(9495,'2013-12-15 20:39:07',167905,146695,1,1,49.99,19.49),
(9496,'2013-12-15 21:29:15',167914,146703,1,1,49.99,19.49),
(9497,'2013-12-15 21:48:32',167928,146715,1,1,49.99,19.49),
(9498,'2013-12-15 22:45:26',167952,146735,1,1,49.99,19.49),
(9499,'2013-12-15 22:50:42',167956,146739,1,1,49.99,19.49),
(9500,'2013-12-15 23:55:25',167975,146755,1,1,49.99,19.49),
(9501,'2013-12-16 00:23:37',167985,146763,3,1,45.99,14.49),
(9502,'2013-12-16 01:06:20',167993,146771,1,1,49.99,19.49),
(9503,'2013-12-16 04:08:35',168033,146805,1,2,109.98,41.98),
(9504,'2013-12-16 05:10:06',168044,146812,1,1,49.99,19.49),
(9505,'2013-12-16 09:43:14',168108,146871,1,1,49.99,19.49),
(9506,'2013-12-16 09:57:32',168117,146877,1,1,49.99,19.49),
(9507,'2013-12-16 09:58:56',168114,146875,1,1,49.99,19.49),
(9508,'2013-12-16 10:58:08',168143,146901,1,1,49.99,19.49),
(9509,'2013-12-16 12:02:41',168174,138226,3,1,45.99,14.49),
(9510,'2013-12-16 12:10:19',168179,146933,1,1,49.99,19.49),
(9511,'2013-12-16 12:24:01',168190,146941,1,1,49.99,19.49),
(9512,'2013-12-16 12:38:14',168202,146953,1,2,95.98,33.98),
(9513,'2013-12-16 13:06:37',168218,146486,1,1,49.99,19.49),
(9514,'2013-12-16 13:11:42',168222,132969,1,1,49.99,19.49),
(9515,'2013-12-16 13:53:52',168252,146997,1,1,49.99,19.49),
(9516,'2013-12-16 14:37:03',168288,147028,2,1,59.99,22.49),
(9517,'2013-12-16 14:43:22',168291,147031,1,1,49.99,19.49),
(9518,'2013-12-16 14:59:13',168298,122859,1,1,49.99,19.49),
(9519,'2013-12-16 15:01:57',168300,147038,1,1,49.99,19.49),
(9520,'2013-12-16 15:50:34',168325,147061,1,2,95.98,33.98),
(9521,'2013-12-16 17:02:49',168366,147093,1,1,49.99,19.49),
(9522,'2013-12-16 17:15:08',168382,147109,2,1,59.99,22.49),
(9523,'2013-12-16 17:28:07',168395,127331,1,1,49.99,19.49),
(9524,'2013-12-16 17:34:47',168399,147125,3,1,45.99,14.49),
(9525,'2013-12-16 18:22:07',168440,147161,1,1,49.99,19.49),
(9526,'2013-12-16 19:09:16',168467,118099,2,1,59.99,22.49),
(9527,'2013-12-16 20:03:19',168488,113484,1,2,109.98,41.98),
(9528,'2013-12-16 20:19:43',168494,147208,1,1,49.99,19.49),
(9529,'2013-12-16 20:53:08',168512,147226,1,1,49.99,19.49),
(9530,'2013-12-16 22:06:54',168535,147245,1,1,49.99,19.49),
(9531,'2013-12-16 23:11:12',168555,147261,1,1,49.99,19.49),
(9532,'2013-12-17 00:42:05',168572,147275,1,1,49.99,19.49),
(9533,'2013-12-17 00:53:36',168577,147279,3,1,45.99,14.49),
(9534,'2013-12-17 01:06:50',168580,147282,1,1,49.99,19.49),
(9535,'2013-12-17 02:49:36',168608,147304,3,1,45.99,14.49),
(9536,'2013-12-17 03:45:51',168617,147313,2,1,59.99,22.49),
(9537,'2013-12-17 04:52:50',168625,147321,2,1,59.99,22.49),
(9538,'2013-12-17 06:19:52',168640,147332,1,1,49.99,19.49),
(9539,'2013-12-17 06:51:43',168643,147334,3,2,95.98,33.98),
(9540,'2013-12-17 07:04:12',168644,147335,1,2,95.98,33.98),
(9541,'2013-12-17 07:21:29',168646,147337,1,1,49.99,19.49),
(9542,'2013-12-17 07:33:42',168652,122742,1,1,49.99,19.49),
(9543,'2013-12-17 07:36:39',168651,147342,3,1,45.99,14.49),
(9544,'2013-12-17 07:47:06',168656,147345,1,1,49.99,19.49),
(9545,'2013-12-17 08:34:17',168666,147355,3,1,45.99,14.49),
(9546,'2013-12-17 09:19:11',168683,147370,1,1,49.99,19.49),
(9547,'2013-12-17 10:04:18',168706,147388,1,1,49.99,19.49),
(9548,'2013-12-17 10:27:09',168720,147402,1,2,95.98,33.98),
(9549,'2013-12-17 10:27:23',168717,147399,1,1,49.99,19.49),
(9550,'2013-12-17 10:31:20',168719,147401,1,1,49.99,19.49),
(9551,'2013-12-17 11:16:53',168743,147421,3,1,45.99,14.49),
(9552,'2013-12-17 11:21:07',168748,147426,1,1,49.99,19.49),
(9553,'2013-12-17 11:25:32',168750,147428,3,1,45.99,14.49),
(9554,'2013-12-17 11:36:34',168759,147436,1,1,49.99,19.49),
(9555,'2013-12-17 12:03:41',168783,147455,1,1,49.99,19.49),
(9556,'2013-12-17 12:10:04',168785,147457,2,1,59.99,22.49),
(9557,'2013-12-17 12:12:21',168782,147454,1,1,49.99,19.49),
(9558,'2013-12-17 12:15:56',168790,147462,1,1,49.99,19.49),
(9559,'2013-12-17 12:16:03',168789,147461,1,1,49.99,19.49),
(9560,'2013-12-17 12:42:29',168808,147479,3,1,45.99,14.49),
(9561,'2013-12-17 13:31:19',168842,147509,1,2,95.98,33.98),
(9562,'2013-12-17 14:23:16',168868,147532,1,1,49.99,19.49),
(9563,'2013-12-17 14:30:25',168871,147535,1,2,95.98,33.98),
(9564,'2013-12-17 14:45:17',168884,147544,1,2,95.98,33.98),
(9565,'2013-12-17 14:57:08',168893,147552,1,2,95.98,33.98),
(9566,'2013-12-17 15:14:07',168901,147560,1,1,49.99,19.49),
(9567,'2013-12-17 15:24:06',168906,147565,1,1,49.99,19.49),
(9568,'2013-12-17 16:28:49',168941,147597,1,1,49.99,19.49),
(9569,'2013-12-17 16:29:23',168944,133800,3,1,45.99,14.49),
(9570,'2013-12-17 17:14:03',168964,147618,3,2,95.98,33.98),
(9571,'2013-12-17 17:51:56',168991,121428,1,2,95.98,33.98),
(9572,'2013-12-17 18:39:06',169022,147662,1,1,49.99,19.49),
(9573,'2013-12-17 19:57:05',169061,147697,3,1,45.99,14.49),
(9574,'2013-12-17 20:14:47',169070,124207,1,1,49.99,19.49),
(9575,'2013-12-17 21:19:22',169092,147722,1,1,49.99,19.49),
(9576,'2013-12-17 21:29:18',169098,130303,1,1,49.99,19.49),
(9577,'2013-12-17 21:50:48',169112,147738,1,1,49.99,19.49),
(9578,'2013-12-17 21:52:22',169106,147733,1,1,49.99,19.49),
(9579,'2013-12-18 00:21:51',169156,147774,1,1,49.99,19.49),
(9580,'2013-12-18 01:14:45',169164,147781,1,1,49.99,19.49),
(9581,'2013-12-18 03:21:41',169189,137565,1,1,49.99,19.49),
(9582,'2013-12-18 04:07:57',169199,126068,1,1,49.99,19.49),
(9583,'2013-12-18 04:34:20',169206,147818,1,1,49.99,19.49),
(9584,'2013-12-18 04:39:59',169207,138420,3,1,45.99,14.49),
(9585,'2013-12-18 05:59:48',169221,147828,1,1,49.99,19.49),
(9586,'2013-12-18 07:06:40',169235,147842,1,1,49.99,19.49),
(9587,'2013-12-18 07:11:15',169236,147843,3,1,45.99,14.49),
(9588,'2013-12-18 08:28:42',169267,147868,1,1,49.99,19.49),
(9589,'2013-12-18 09:17:54',169290,147890,1,1,49.99,19.49),
(9590,'2013-12-18 10:06:49',169323,147920,3,2,95.98,33.98),
(9591,'2013-12-18 10:31:58',169338,147935,1,1,49.99,19.49),
(9592,'2013-12-18 10:35:38',169340,147936,1,1,49.99,19.49),
(9593,'2013-12-18 10:59:19',169351,147946,1,1,49.99,19.49),
(9594,'2013-12-18 11:22:49',169378,147970,2,1,59.99,22.49),
(9595,'2013-12-18 11:44:09',169401,147990,3,1,45.99,14.49),
(9596,'2013-12-18 12:08:46',169417,148006,3,1,45.99,14.49),
(9597,'2013-12-18 12:22:03',169433,146031,1,1,49.99,19.49),
(9598,'2013-12-18 12:54:37',169457,148038,1,1,49.99,19.49),
(9599,'2013-12-18 12:55:03',169453,148034,1,1,49.99,19.49),
(9600,'2013-12-18 13:10:33',169467,148047,3,1,45.99,14.49),
(9601,'2013-12-18 13:33:33',169483,148060,2,1,59.99,22.49),
(9602,'2013-12-18 14:22:15',169509,148083,1,2,95.98,33.98),
(9603,'2013-12-18 14:56:59',169536,148107,1,1,49.99,19.49),
(9604,'2013-12-18 15:07:39',169544,148114,1,1,49.99,19.49),
(9605,'2013-12-18 15:08:43',169541,142349,3,1,45.99,14.49),
(9606,'2013-12-18 15:18:30',169553,148122,1,1,49.99,19.49),
(9607,'2013-12-18 17:10:02',169621,148182,1,1,49.99,19.49),
(9608,'2013-12-18 17:15:21',169628,143883,3,1,45.99,14.49),
(9609,'2013-12-18 17:20:00',169636,148194,3,1,45.99,14.49),
(9610,'2013-12-18 17:43:37',169647,133325,1,1,49.99,19.49),
(9611,'2013-12-18 18:16:44',169669,148223,1,1,49.99,19.49),
(9612,'2013-12-18 18:23:37',169675,148228,1,1,49.99,19.49),
(9613,'2013-12-18 18:44:36',169683,148234,1,1,49.99,19.49),
(9614,'2013-12-18 19:05:04',169692,148241,3,1,45.99,14.49),
(9615,'2013-12-18 19:40:19',169709,137571,1,1,49.99,19.49),
(9616,'2013-12-18 20:52:01',169734,148278,1,1,49.99,19.49),
(9617,'2013-12-18 21:02:35',169735,148279,3,1,45.99,14.49),
(9618,'2013-12-18 21:03:26',169739,148283,1,1,49.99,19.49),
(9619,'2013-12-18 21:15:56',169745,148288,1,1,49.99,19.49),
(9620,'2013-12-18 21:29:20',169755,148296,1,1,49.99,19.49),
(9621,'2013-12-18 21:56:53',169762,148302,3,2,95.98,33.98),
(9622,'2013-12-18 21:57:50',169763,148303,1,1,49.99,19.49),
(9623,'2013-12-18 22:00:38',169769,111832,1,1,49.99,19.49),
(9624,'2013-12-18 23:18:31',169801,148335,1,1,49.99,19.49),
(9625,'2013-12-19 04:59:01',169874,148397,1,1,49.99,19.49),
(9626,'2013-12-19 06:51:01',169898,148420,1,2,109.98,41.98),
(9627,'2013-12-19 06:53:09',169899,148421,1,1,49.99,19.49),
(9628,'2013-12-19 06:55:50',169900,148422,2,2,105.98,36.98),
(9629,'2013-12-19 07:47:42',169918,148439,2,1,59.99,22.49),
(9630,'2013-12-19 08:06:01',169921,148441,3,1,45.99,14.49),
(9631,'2013-12-19 08:45:00',169934,148451,1,1,49.99,19.49),
(9632,'2013-12-19 08:49:40',169941,148456,1,1,49.99,19.49),
(9633,'2013-12-19 09:01:58',169944,148458,1,1,49.99,19.49),
(9634,'2013-12-19 09:31:14',169960,148472,2,1,59.99,22.49),
(9635,'2013-12-19 10:20:47',169975,148486,2,1,59.99,22.49),
(9636,'2013-12-19 10:25:38',169978,148488,1,1,49.99,19.49),
(9637,'2013-12-19 10:33:17',169985,148495,3,1,45.99,14.49),
(9638,'2013-12-19 11:08:21',170007,148514,1,1,49.99,19.49),
(9639,'2013-12-19 11:19:10',170015,148522,1,1,49.99,19.49),
(9640,'2013-12-19 11:27:55',170019,148525,1,1,49.99,19.49),
(9641,'2013-12-19 12:05:23',170052,148557,1,1,49.99,19.49),
(9642,'2013-12-19 12:06:32',170048,148553,3,1,45.99,14.49),
(9643,'2013-12-19 12:36:16',170069,148574,1,1,49.99,19.49),
(9644,'2013-12-19 12:37:32',170074,148578,1,2,109.98,41.98),
(9645,'2013-12-19 13:32:29',170100,148601,1,2,109.98,41.98),
(9646,'2013-12-19 13:47:31',170111,148611,1,1,49.99,19.49),
(9647,'2013-12-19 13:49:18',170112,148612,1,1,49.99,19.49),
(9648,'2013-12-19 15:11:57',170167,148664,1,1,49.99,19.49),
(9649,'2013-12-19 15:14:15',170168,136162,1,1,49.99,19.49),
(9650,'2013-12-19 15:15:05',170174,148670,1,1,49.99,19.49),
(9651,'2013-12-19 15:19:09',170175,148671,1,1,49.99,19.49),
(9652,'2013-12-19 15:47:10',170189,148683,1,1,49.99,19.49),
(9653,'2013-12-19 15:53:14',170200,148693,3,1,45.99,14.49),
(9654,'2013-12-19 15:55:11',170202,148695,1,1,49.99,19.49),
(9655,'2013-12-19 15:56:05',170197,148690,1,1,49.99,19.49),
(9656,'2013-12-19 16:31:26',170225,148714,1,1,49.99,19.49),
(9657,'2013-12-19 16:35:52',170226,138842,1,1,49.99,19.49),
(9658,'2013-12-19 17:16:52',170261,148745,1,1,49.99,19.49),
(9659,'2013-12-19 17:21:13',170260,148744,1,1,49.99,19.49),
(9660,'2013-12-19 17:31:03',170269,148753,1,1,49.99,19.49),
(9661,'2013-12-19 17:33:13',170267,148751,1,1,49.99,19.49),
(9662,'2013-12-19 17:33:46',170270,148754,1,1,49.99,19.49),
(9663,'2013-12-19 20:05:06',170339,148819,1,1,49.99,19.49),
(9664,'2013-12-19 20:40:57',170361,148837,1,1,49.99,19.49),
(9665,'2013-12-19 21:12:54',170371,148847,1,1,49.99,19.49),
(9666,'2013-12-19 21:18:16',170372,125895,2,1,59.99,22.49),
(9667,'2013-12-19 21:56:07',170387,136919,1,1,49.99,19.49),
(9668,'2013-12-19 22:03:07',170389,148858,1,2,95.98,33.98),
(9669,'2013-12-19 22:54:57',170419,148887,1,1,49.99,19.49),
(9670,'2013-12-19 23:15:56',170426,148893,2,1,59.99,22.49),
(9671,'2013-12-19 23:34:06',170432,148899,3,1,45.99,14.49),
(9672,'2013-12-19 23:35:20',170433,148900,1,1,49.99,19.49),
(9673,'2013-12-19 23:37:34',170434,148901,1,1,49.99,19.49),
(9674,'2013-12-19 23:56:17',170439,148906,1,1,49.99,19.49),
(9675,'2013-12-20 00:40:22',170450,148914,1,1,49.99,19.49),
(9676,'2013-12-20 01:01:12',170457,148920,1,1,49.99,19.49),
(9677,'2013-12-20 01:18:14',170459,148922,1,1,49.99,19.49),
(9678,'2013-12-20 02:57:46',170479,117526,2,1,59.99,22.49),
(9679,'2013-12-20 03:57:26',170483,148943,1,1,49.99,19.49),
(9680,'2013-12-20 04:38:33',170489,148948,1,2,109.98,41.98),
(9681,'2013-12-20 05:20:37',170498,148955,1,1,49.99,19.49),
(9682,'2013-12-20 08:53:46',170553,149006,1,2,95.98,33.98),
(9683,'2013-12-20 09:30:03',170568,149018,3,1,45.99,14.49),
(9684,'2013-12-20 10:03:42',170583,149032,1,1,49.99,19.49),
(9685,'2013-12-20 10:27:40',170603,149050,1,1,49.99,19.49),
(9686,'2013-12-20 10:52:45',170613,149060,1,1,49.99,19.49),
(9687,'2013-12-20 11:14:50',170635,149078,1,1,49.99,19.49),
(9688,'2013-12-20 11:20:36',170636,142443,1,1,49.99,19.49),
(9689,'2013-12-20 11:34:40',170648,149090,3,1,45.99,14.49),
(9690,'2013-12-20 12:00:55',170661,149102,1,1,49.99,19.49),
(9691,'2013-12-20 12:05:30',170669,149107,3,1,45.99,14.49),
(9692,'2013-12-20 12:42:40',170681,149118,1,1,49.99,19.49),
(9693,'2013-12-20 12:56:04',170688,149124,1,1,49.99,19.49),
(9694,'2013-12-20 13:06:14',170695,149130,1,1,49.99,19.49),
(9695,'2013-12-20 14:27:01',170751,149176,2,1,59.99,22.49),
(9696,'2013-12-20 14:28:25',170753,149178,1,1,49.99,19.49),
(9697,'2013-12-20 14:53:05',170765,149189,1,1,49.99,19.49),
(9698,'2013-12-20 15:04:48',170776,149199,1,1,49.99,19.49),
(9699,'2013-12-20 15:58:58',170801,149221,1,1,49.99,19.49),
(9700,'2013-12-20 16:12:03',170807,149226,1,1,49.99,19.49),
(9701,'2013-12-20 16:17:32',170813,149232,3,2,95.98,33.98),
(9702,'2013-12-20 16:22:00',170810,149229,1,1,49.99,19.49),
(9703,'2013-12-20 16:44:11',170838,149250,1,1,49.99,19.49),
(9704,'2013-12-20 17:01:49',170844,149255,1,1,49.99,19.49),
(9705,'2013-12-20 17:08:37',170853,128688,3,1,45.99,14.49),
(9706,'2013-12-20 17:27:19',170863,149273,1,2,95.98,33.98),
(9707,'2013-12-20 17:29:41',170867,149277,1,1,49.99,19.49),
(9708,'2013-12-20 17:35:50',170875,149285,1,1,49.99,19.49),
(9709,'2013-12-20 17:41:07',170880,149289,1,1,49.99,19.49),
(9710,'2013-12-20 18:10:13',170891,149298,1,1,49.99,19.49),
(9711,'2013-12-20 18:34:27',170901,149308,1,1,49.99,19.49),
(9712,'2013-12-20 19:11:19',170924,149328,1,1,49.99,19.49),
(9713,'2013-12-20 21:13:10',170960,149357,1,1,49.99,19.49),
(9714,'2013-12-20 21:39:08',170968,149364,3,1,45.99,14.49),
(9715,'2013-12-20 23:42:11',170988,149384,1,1,49.99,19.49),
(9716,'2013-12-21 00:09:01',170998,149394,1,1,49.99,19.49),
(9717,'2013-12-21 02:45:16',171024,149417,1,1,49.99,19.49),
(9718,'2013-12-21 03:57:20',171034,149426,1,2,95.98,33.98),
(9719,'2013-12-21 04:58:48',171039,149431,1,1,49.99,19.49),
(9720,'2013-12-21 05:07:36',171041,123830,3,1,45.99,14.49),
(9721,'2013-12-21 06:13:20',171048,149439,1,1,49.99,19.49),
(9722,'2013-12-21 06:37:16',171053,149444,2,1,59.99,22.49),
(9723,'2013-12-21 08:30:16',171065,149455,1,1,49.99,19.49),
(9724,'2013-12-21 08:58:17',171072,149461,1,1,49.99,19.49),
(9725,'2013-12-21 10:12:01',171087,149472,1,1,49.99,19.49),
(9726,'2013-12-21 11:20:37',171111,124884,1,2,109.98,41.98),
(9727,'2013-12-21 12:20:45',171128,146178,1,2,95.98,33.98),
(9728,'2013-12-21 12:26:13',171131,135975,1,1,49.99,19.49),
(9729,'2013-12-21 12:40:28',171138,149511,2,1,59.99,22.49),
(9730,'2013-12-21 12:47:41',171141,149514,1,1,49.99,19.49),
(9731,'2013-12-21 12:51:20',171142,149515,2,1,59.99,22.49),
(9732,'2013-12-21 15:53:17',171189,149555,1,1,49.99,19.49),
(9733,'2013-12-21 18:20:21',171228,149587,3,1,45.99,14.49),
(9734,'2013-12-21 20:51:10',171267,149619,1,1,49.99,19.49),
(9735,'2013-12-21 21:05:12',171273,127950,2,1,59.99,22.49),
(9736,'2013-12-21 21:26:51',171277,149628,2,1,59.99,22.49),
(9737,'2013-12-21 22:46:32',171296,149644,1,1,49.99,19.49),
(9738,'2013-12-21 23:12:07',171302,149650,1,1,49.99,19.49),
(9739,'2013-12-22 07:26:07',171350,149691,2,1,59.99,22.49),
(9740,'2013-12-22 09:15:33',171364,149705,1,2,95.98,33.98),
(9741,'2013-12-22 10:31:05',171383,149723,3,1,45.99,14.49),
(9742,'2013-12-22 11:19:01',171397,149734,2,1,59.99,22.49),
(9743,'2013-12-22 14:05:01',171428,149757,1,1,49.99,19.49),
(9744,'2013-12-22 16:21:40',171454,149777,1,1,49.99,19.49),
(9745,'2013-12-22 17:18:23',171468,131623,2,1,59.99,22.49),
(9746,'2013-12-22 18:26:16',171483,149800,3,1,45.99,14.49),
(9747,'2013-12-22 19:12:38',171491,149808,1,1,49.99,19.49),
(9748,'2013-12-22 20:27:07',171508,144687,3,1,45.99,14.49),
(9749,'2013-12-22 20:39:09',171511,149822,1,1,49.99,19.49),
(9750,'2013-12-22 21:52:35',171524,149835,2,1,59.99,22.49),
(9751,'2013-12-22 22:35:32',171535,149844,1,1,49.99,19.49),
(9752,'2013-12-22 23:51:23',171563,149866,1,1,49.99,19.49),
(9753,'2013-12-23 02:37:09',171602,149898,1,1,49.99,19.49),
(9754,'2013-12-23 02:51:51',171603,138570,1,1,49.99,19.49),
(9755,'2013-12-23 05:28:33',171622,126811,1,1,49.99,19.49),
(9756,'2013-12-23 06:56:27',171631,149920,1,1,49.99,19.49),
(9757,'2013-12-23 08:05:28',171642,133480,1,1,49.99,19.49),
(9758,'2013-12-23 09:18:26',171667,142658,1,1,49.99,19.49),
(9759,'2013-12-23 10:01:17',171686,149332,3,2,95.98,33.98),
(9760,'2013-12-23 10:22:04',171692,149964,1,1,49.99,19.49),
(9761,'2013-12-23 11:17:59',171711,134737,1,1,49.99,19.49),
(9762,'2013-12-23 11:18:53',171714,149981,1,1,49.99,19.49),
(9763,'2013-12-23 11:19:10',171715,149982,3,1,45.99,14.49),
(9764,'2013-12-23 11:34:28',171721,149986,2,1,59.99,22.49),
(9765,'2013-12-23 12:28:44',171757,143503,1,2,95.98,33.98),
(9766,'2013-12-23 13:24:43',171775,149364,3,1,45.99,14.49),
(9767,'2013-12-23 13:38:55',171781,150032,2,1,59.99,22.49),
(9768,'2013-12-23 14:04:47',171797,150040,2,1,59.99,22.49),
(9769,'2013-12-23 14:09:57',171802,124197,1,1,49.99,19.49),
(9770,'2013-12-23 14:14:12',171807,150047,1,1,49.99,19.49),
(9771,'2013-12-23 14:45:43',171826,150064,1,1,49.99,19.49),
(9772,'2013-12-23 15:07:56',171837,140966,1,1,49.99,19.49),
(9773,'2013-12-23 15:17:42',171848,150081,1,1,49.99,19.49),
(9774,'2013-12-23 15:25:01',171851,150084,1,1,49.99,19.49),
(9775,'2013-12-23 16:49:51',171891,150118,1,1,49.99,19.49),
(9776,'2013-12-23 16:57:29',171895,150121,1,1,49.99,19.49),
(9777,'2013-12-23 17:28:58',171915,150140,3,1,45.99,14.49),
(9778,'2013-12-23 17:29:49',171916,150141,1,1,49.99,19.49),
(9779,'2013-12-23 17:50:52',171920,150145,1,1,49.99,19.49),
(9780,'2013-12-23 17:52:56',171927,150152,1,1,49.99,19.49),
(9781,'2013-12-23 17:59:59',171930,138081,3,1,45.99,14.49),
(9782,'2013-12-23 19:03:28',171960,150175,1,1,49.99,19.49),
(9783,'2013-12-23 19:08:19',171965,148581,2,1,59.99,22.49),
(9784,'2013-12-23 19:16:12',171967,139723,1,1,49.99,19.49),
(9785,'2013-12-23 19:30:45',171970,150181,2,1,59.99,22.49),
(9786,'2013-12-23 19:51:23',171980,150190,3,1,45.99,14.49),
(9787,'2013-12-23 20:45:34',172004,150209,1,1,49.99,19.49),
(9788,'2013-12-23 21:03:48',172013,150218,2,1,59.99,22.49),
(9789,'2013-12-23 21:13:57',172016,150221,1,1,49.99,19.49),
(9790,'2013-12-23 23:04:44',172048,150248,1,1,49.99,19.49),
(9791,'2013-12-23 23:50:22',172058,150257,1,1,49.99,19.49),
(9792,'2013-12-24 01:46:13',172082,150276,1,1,49.99,19.49),
(9793,'2013-12-24 01:55:55',172085,147564,1,1,49.99,19.49),
(9794,'2013-12-24 02:16:38',172086,122640,1,1,49.99,19.49),
(9795,'2013-12-24 06:09:13',172106,150295,1,1,49.99,19.49),
(9796,'2013-12-24 06:27:42',172111,150297,1,1,49.99,19.49),
(9797,'2013-12-24 07:32:48',172119,121690,3,1,45.99,14.49),
(9798,'2013-12-24 08:30:47',172127,150308,2,1,59.99,22.49),
(9799,'2013-12-24 08:42:39',172133,150314,1,1,49.99,19.49),
(9800,'2013-12-24 09:45:48',172155,150331,1,1,49.99,19.49),
(9801,'2013-12-24 11:37:17',172210,150374,1,2,95.98,33.98),
(9802,'2013-12-24 12:01:27',172222,150382,1,1,49.99,19.49),
(9803,'2013-12-24 12:10:29',172233,150392,1,1,49.99,19.49),
(9804,'2013-12-24 12:44:56',172249,150406,1,1,49.99,19.49),
(9805,'2013-12-24 13:00:19',172254,150411,1,1,49.99,19.49),
(9806,'2013-12-24 14:15:59',172295,150446,3,1,45.99,14.49),
(9807,'2013-12-24 14:24:16',172298,150449,1,2,95.98,33.98),
(9808,'2013-12-24 14:38:20',172305,150455,1,1,49.99,19.49),
(9809,'2013-12-24 15:32:34',172350,129129,1,1,49.99,19.49),
(9810,'2013-12-24 15:51:23',172359,150498,1,1,49.99,19.49),
(9811,'2013-12-24 16:21:50',172370,150508,2,1,59.99,22.49),
(9812,'2013-12-24 16:35:27',172378,150516,1,1,49.99,19.49),
(9813,'2013-12-24 16:47:56',172388,150524,1,1,49.99,19.49),
(9814,'2013-12-24 17:20:09',172406,116062,1,1,49.99,19.49),
(9815,'2013-12-24 17:24:01',172408,150538,1,1,49.99,19.49),
(9816,'2013-12-24 17:38:03',172415,123951,1,1,49.99,19.49),
(9817,'2013-12-24 18:23:45',172437,150565,1,1,49.99,19.49),
(9818,'2013-12-24 18:31:44',172443,150569,3,1,45.99,14.49),
(9819,'2013-12-24 18:54:11',172458,150580,1,1,49.99,19.49),
(9820,'2013-12-24 19:11:31',172464,150584,3,1,45.99,14.49),
(9821,'2013-12-24 20:25:37',172492,150607,1,1,49.99,19.49),
(9822,'2013-12-24 20:50:42',172503,150617,3,1,45.99,14.49),
(9823,'2013-12-24 20:59:21',172502,150616,2,1,59.99,22.49),
(9824,'2013-12-24 21:04:37',172506,150619,1,1,49.99,19.49),
(9825,'2013-12-24 21:15:28',172512,150623,1,1,49.99,19.49),
(9826,'2013-12-24 22:00:12',172528,150635,1,1,49.99,19.49),
(9827,'2013-12-24 22:15:26',172532,150639,1,1,49.99,19.49),
(9828,'2013-12-24 22:18:32',172536,150643,1,2,95.98,33.98),
(9829,'2013-12-25 00:28:10',172559,122556,2,1,59.99,22.49),
(9830,'2013-12-25 00:37:44',172562,150665,2,1,59.99,22.49),
(9831,'2013-12-25 00:48:18',172566,150669,2,1,59.99,22.49),
(9832,'2013-12-25 05:53:43',172607,150697,1,1,49.99,19.49),
(9833,'2013-12-25 06:49:42',172616,150704,1,1,49.99,19.49),
(9834,'2013-12-25 08:29:27',172640,150725,1,1,49.99,19.49),
(9835,'2013-12-25 09:27:19',172652,129967,1,2,109.98,41.98),
(9836,'2013-12-25 09:33:08',172653,150736,3,1,45.99,14.49),
(9837,'2013-12-25 10:11:44',172669,145571,1,1,49.99,19.49),
(9838,'2013-12-25 10:42:51',172690,150762,2,1,59.99,22.49),
(9839,'2013-12-25 11:07:55',172709,150778,3,1,45.99,14.49),
(9840,'2013-12-25 11:09:45',172708,133637,2,1,59.99,22.49),
(9841,'2013-12-25 11:15:27',172718,150785,1,1,49.99,19.49),
(9842,'2013-12-25 11:18:09',172715,122474,1,1,49.99,19.49),
(9843,'2013-12-25 11:47:12',172733,150800,1,1,49.99,19.49),
(9844,'2013-12-25 11:59:25',172739,150805,1,1,49.99,19.49),
(9845,'2013-12-25 12:11:36',172744,150809,1,1,49.99,19.49),
(9846,'2013-12-25 12:41:17',172755,131277,1,1,49.99,19.49),
(9847,'2013-12-25 13:08:39',172763,150823,1,2,109.98,41.98),
(9848,'2013-12-25 13:20:03',172774,150832,3,1,45.99,14.49),
(9849,'2013-12-25 13:20:14',172773,150831,1,1,49.99,19.49),
(9850,'2013-12-25 13:22:43',172771,150829,1,1,49.99,19.49),
(9851,'2013-12-25 13:34:36',172788,150844,1,1,49.99,19.49),
(9852,'2013-12-25 13:38:28',172791,150846,3,1,45.99,14.49),
(9853,'2013-12-25 13:59:36',172800,150853,1,2,109.98,41.98),
(9854,'2013-12-25 14:09:06',172804,138628,1,1,49.99,19.49),
(9855,'2013-12-25 14:43:51',172831,150874,3,1,45.99,14.49),
(9856,'2013-12-25 14:47:34',172833,150876,1,1,49.99,19.49),
(9857,'2013-12-25 14:52:16',172836,150879,1,1,49.99,19.49),
(9858,'2013-12-25 15:07:54',172843,150884,3,1,45.99,14.49),
(9859,'2013-12-25 15:40:07',172859,150897,2,1,59.99,22.49),
(9860,'2013-12-25 15:51:07',172867,150904,1,1,49.99,19.49),
(9861,'2013-12-25 16:17:12',172878,121346,2,1,59.99,22.49),
(9862,'2013-12-25 17:04:38',172904,150936,1,1,49.99,19.49),
(9863,'2013-12-25 18:10:27',172923,124172,2,1,59.99,22.49),
(9864,'2013-12-25 19:22:20',172941,150963,1,1,49.99,19.49),
(9865,'2013-12-25 19:37:56',172946,134367,1,1,49.99,19.49),
(9866,'2013-12-25 20:03:54',172960,150974,2,1,59.99,22.49),
(9867,'2013-12-25 20:52:44',172980,150991,2,2,105.98,36.98),
(9868,'2013-12-25 21:29:07',172990,128661,1,1,49.99,19.49),
(9869,'2013-12-25 21:47:58',172994,146080,1,1,49.99,19.49),
(9870,'2013-12-25 23:02:54',173017,151016,1,1,49.99,19.49),
(9871,'2013-12-25 23:27:19',173020,151019,1,1,49.99,19.49),
(9872,'2013-12-26 01:01:57',173042,151038,1,1,49.99,19.49),
(9873,'2013-12-26 01:11:06',173043,151039,2,1,59.99,22.49),
(9874,'2013-12-26 01:38:13',173049,151042,1,1,49.99,19.49),
(9875,'2013-12-26 03:51:34',173066,151056,2,1,59.99,22.49),
(9876,'2013-12-26 05:16:54',173079,151066,3,1,45.99,14.49),
(9877,'2013-12-26 07:15:33',173100,151083,1,1,49.99,19.49),
(9878,'2013-12-26 07:34:22',173102,151085,1,2,109.98,41.98),
(9879,'2013-12-26 07:56:39',173110,151092,1,2,109.98,41.98),
(9880,'2013-12-26 08:52:39',173126,151107,1,2,109.98,41.98),
(9881,'2013-12-26 10:06:51',173152,151125,1,2,109.98,41.98),
(9882,'2013-12-26 11:55:26',173211,151179,1,2,95.98,33.98),
(9883,'2013-12-26 12:00:42',173212,147880,1,1,49.99,19.49),
(9884,'2013-12-26 12:03:27',173213,151180,1,1,49.99,19.49),
(9885,'2013-12-26 12:40:07',173230,137174,2,1,59.99,22.49),
(9886,'2013-12-26 12:42:53',173234,151198,1,1,49.99,19.49),
(9887,'2013-12-26 12:52:00',173244,151206,1,1,49.99,19.49),
(9888,'2013-12-26 13:02:10',173246,151208,1,2,109.98,41.98),
(9889,'2013-12-26 13:25:26',173259,151219,1,1,49.99,19.49),
(9890,'2013-12-26 13:26:56',173255,124596,2,1,59.99,22.49),
(9891,'2013-12-26 13:49:28',173274,151234,1,1,49.99,19.49),
(9892,'2013-12-26 14:25:02',173280,151240,3,1,45.99,14.49),
(9893,'2013-12-26 14:38:50',173289,151249,3,1,45.99,14.49),
(9894,'2013-12-26 14:51:41',173295,151255,1,1,49.99,19.49),
(9895,'2013-12-26 14:51:55',173298,117463,2,1,59.99,22.49),
(9896,'2013-12-26 15:10:26',173308,131825,1,2,109.98,41.98),
(9897,'2013-12-26 15:16:24',173310,120058,1,1,49.99,19.49),
(9898,'2013-12-26 15:35:28',173325,141781,3,1,45.99,14.49),
(9899,'2013-12-26 15:36:27',173323,151275,1,1,49.99,19.49),
(9900,'2013-12-26 16:25:29',173347,151295,1,1,49.99,19.49),
(9901,'2013-12-26 16:50:26',173359,151307,3,1,45.99,14.49),
(9902,'2013-12-26 16:57:19',173363,151310,1,2,95.98,33.98),
(9903,'2013-12-26 17:13:14',173372,141754,3,2,95.98,33.98),
(9904,'2013-12-26 17:35:49',173383,129529,3,1,45.99,14.49),
(9905,'2013-12-26 18:11:03',173395,151334,2,2,109.98,41.98),
(9906,'2013-12-26 19:46:41',173433,151365,3,1,45.99,14.49),
(9907,'2013-12-26 19:49:13',173434,151366,3,1,45.99,14.49),
(9908,'2013-12-26 19:56:02',173437,151369,1,1,49.99,19.49),
(9909,'2013-12-26 20:14:58',173445,151377,1,1,49.99,19.49),
(9910,'2013-12-26 20:38:31',173450,151381,1,1,49.99,19.49),
(9911,'2013-12-26 20:42:10',173454,151384,2,1,59.99,22.49),
(9912,'2013-12-26 21:05:37',173463,141605,1,1,49.99,19.49),
(9913,'2013-12-26 22:43:57',173504,148830,1,1,49.99,19.49),
(9914,'2013-12-26 23:39:11',173516,151434,1,2,95.98,33.98),
(9915,'2013-12-26 23:58:27',173519,151437,1,1,49.99,19.49),
(9916,'2013-12-27 00:26:19',173529,151443,1,1,49.99,19.49),
(9917,'2013-12-27 02:51:01',173555,151467,1,2,95.98,33.98),
(9918,'2013-12-27 04:05:17',173567,151476,1,2,109.98,41.98),
(9919,'2013-12-27 05:18:01',173577,151482,1,1,49.99,19.49),
(9920,'2013-12-27 05:43:09',173581,151486,1,1,49.99,19.49),
(9921,'2013-12-27 06:08:35',173587,151492,3,1,45.99,14.49),
(9922,'2013-12-27 07:58:46',173598,151502,1,1,49.99,19.49),
(9923,'2013-12-27 08:56:26',173613,151516,1,2,95.98,33.98),
(9924,'2013-12-27 09:42:09',173635,151536,1,1,49.99,19.49),
(9925,'2013-12-27 09:43:13',173636,151537,3,2,105.98,36.98),
(9926,'2013-12-27 11:08:51',173674,151572,1,1,49.99,19.49),
(9927,'2013-12-27 11:39:13',173692,139163,2,1,59.99,22.49),
(9928,'2013-12-27 12:13:28',173712,130418,1,1,49.99,19.49),
(9929,'2013-12-27 12:30:14',173722,151613,1,1,49.99,19.49),
(9930,'2013-12-27 12:30:17',173725,151616,3,1,45.99,14.49),
(9931,'2013-12-27 12:35:04',173729,127018,1,1,49.99,19.49),
(9932,'2013-12-27 12:45:45',173731,151618,1,1,49.99,19.49),
(9933,'2013-12-27 13:02:05',173741,127542,1,1,49.99,19.49),
(9934,'2013-12-27 13:15:20',173755,151637,2,1,59.99,22.49),
(9935,'2013-12-27 13:52:29',173774,143436,1,2,95.98,33.98),
(9936,'2013-12-27 14:06:26',173782,151655,1,1,49.99,19.49),
(9937,'2013-12-27 14:29:21',173796,151665,1,1,49.99,19.49),
(9938,'2013-12-27 14:56:28',173804,151670,1,1,49.99,19.49),
(9939,'2013-12-27 14:59:11',173808,128986,1,1,49.99,19.49),
(9940,'2013-12-27 15:12:43',173812,151676,1,1,49.99,19.49),
(9941,'2013-12-27 15:51:53',173833,141811,3,2,105.98,36.98),
(9942,'2013-12-27 15:54:24',173835,151693,1,1,49.99,19.49),
(9943,'2013-12-27 16:05:52',173841,151698,3,1,45.99,14.49),
(9944,'2013-12-27 16:06:17',173843,151700,1,1,49.99,19.49),
(9945,'2013-12-27 16:34:43',173868,151724,3,1,45.99,14.49),
(9946,'2013-12-27 17:11:17',173882,124176,3,2,95.98,33.98),
(9947,'2013-12-27 17:27:20',173893,151744,1,1,49.99,19.49),
(9948,'2013-12-27 17:40:39',173895,129379,1,1,49.99,19.49),
(9949,'2013-12-27 17:46:25',173897,151747,1,2,95.98,33.98),
(9950,'2013-12-27 18:30:00',173918,151764,1,1,49.99,19.49),
(9951,'2013-12-27 18:47:25',173927,151771,3,1,45.99,14.49),
(9952,'2013-12-27 18:52:16',173928,151772,1,1,49.99,19.49),
(9953,'2013-12-27 19:17:53',173933,151777,2,1,59.99,22.49),
(9954,'2013-12-27 19:22:52',173935,151779,1,1,49.99,19.49),
(9955,'2013-12-27 20:39:33',173958,115576,1,1,49.99,19.49),
(9956,'2013-12-27 21:12:32',173964,151802,1,2,109.98,41.98),
(9957,'2013-12-27 21:50:27',173977,123940,1,1,49.99,19.49),
(9958,'2013-12-27 22:00:35',173979,151814,1,2,109.98,41.98),
(9959,'2013-12-27 22:40:20',173989,148580,2,1,59.99,22.49),
(9960,'2013-12-27 23:16:46',173998,151830,2,1,59.99,22.49),
(9961,'2013-12-28 01:38:12',174018,151846,1,2,109.98,41.98),
(9962,'2013-12-28 01:46:04',174020,151848,3,1,45.99,14.49),
(9963,'2013-12-28 02:07:28',174024,151852,1,1,49.99,19.49),
(9964,'2013-12-28 04:00:45',174032,151859,3,1,45.99,14.49),
(9965,'2013-12-28 05:24:24',174046,151867,1,1,49.99,19.49),
(9966,'2013-12-28 07:11:38',174059,151877,1,1,49.99,19.49),
(9967,'2013-12-28 08:33:25',174069,151886,1,2,95.98,33.98),
(9968,'2013-12-28 11:49:48',174096,151910,1,1,49.99,19.49),
(9969,'2013-12-28 14:28:47',174130,137340,3,1,45.99,14.49),
(9970,'2013-12-28 15:33:46',174150,147297,3,1,45.99,14.49),
(9971,'2013-12-28 16:36:56',174161,151966,1,1,49.99,19.49),
(9972,'2013-12-28 19:27:51',174183,151984,1,1,49.99,19.49),
(9973,'2013-12-28 21:39:51',174199,133870,1,2,95.98,33.98),
(9974,'2013-12-29 00:48:33',174222,137536,1,1,49.99,19.49),
(9975,'2013-12-29 13:51:43',174301,145817,3,2,95.98,33.98),
(9976,'2013-12-29 14:52:14',174311,152081,2,1,59.99,22.49),
(9977,'2013-12-29 14:56:19',174312,152082,1,1,49.99,19.49),
(9978,'2013-12-29 17:18:54',174334,152099,3,1,45.99,14.49),
(9979,'2013-12-29 18:29:49',174349,152109,1,1,49.99,19.49),
(9980,'2013-12-29 19:02:32',174351,152111,3,1,45.99,14.49),
(9981,'2013-12-29 21:53:30',174381,130244,1,1,49.99,19.49),
(9982,'2013-12-29 22:21:07',174385,152139,1,1,49.99,19.49),
(9983,'2013-12-29 23:01:54',174391,152144,1,1,49.99,19.49),
(9984,'2013-12-30 01:33:57',174412,152161,3,1,45.99,14.49),
(9985,'2013-12-30 06:35:41',174453,152191,3,1,45.99,14.49),
(9986,'2013-12-30 07:56:53',174461,152198,1,1,49.99,19.49),
(9987,'2013-12-30 08:35:40',174469,152206,1,1,49.99,19.49),
(9988,'2013-12-30 09:06:57',174481,152217,1,1,49.99,19.49),
(9989,'2013-12-30 09:07:04',174480,152216,2,1,59.99,22.49),
(9990,'2013-12-30 10:28:29',174506,152236,1,1,49.99,19.49),
(9991,'2013-12-30 11:54:25',174542,152267,1,1,49.99,19.49),
(9992,'2013-12-30 11:55:30',174549,152273,1,1,49.99,19.49),
(9993,'2013-12-30 13:50:11',174608,152318,2,1,59.99,22.49),
(9994,'2013-12-30 14:02:42',174615,152324,1,2,109.98,41.98),
(9995,'2013-12-30 17:02:59',174695,152391,3,1,45.99,14.49),
(9996,'2013-12-30 17:44:46',174718,152410,1,1,49.99,19.49),
(9997,'2013-12-30 20:35:19',174773,152448,3,1,45.99,14.49),
(9998,'2013-12-30 20:49:39',174776,152451,1,1,49.99,19.49),
(9999,'2013-12-30 22:05:21',174796,152468,1,1,49.99,19.49),
(10000,'2013-12-30 22:12:52',174797,152469,1,1,49.99,19.49),
(10001,'2013-12-31 01:48:38',174826,152492,1,1,49.99,19.49),
(10002,'2013-12-31 05:42:25',174848,152511,1,1,49.99,19.49),
(10003,'2013-12-31 07:30:08',174867,148538,1,1,49.99,19.49),
(10004,'2013-12-31 09:31:05',174895,152551,1,1,49.99,19.49),
(10005,'2013-12-31 09:40:40',174899,152555,1,1,49.99,19.49),
(10006,'2013-12-31 10:39:09',174925,118752,1,1,49.99,19.49),
(10007,'2013-12-31 10:39:39',174921,134838,1,1,49.99,19.49),
(10008,'2013-12-31 11:13:28',174940,152587,1,1,49.99,19.49),
(10009,'2013-12-31 11:33:41',174955,152600,3,1,45.99,14.49),
(10010,'2013-12-31 11:43:57',174953,132419,1,1,49.99,19.49),
(10011,'2013-12-31 12:12:34',174969,152607,1,1,49.99,19.49),
(10012,'2013-12-31 13:29:04',175004,152632,1,2,95.98,33.98),
(10013,'2013-12-31 13:33:25',175007,128555,1,1,49.99,19.49),
(10014,'2013-12-31 14:26:04',175026,152646,2,1,59.99,22.49),
(10015,'2013-12-31 14:34:36',175031,152650,1,1,49.99,19.49),
(10016,'2013-12-31 15:01:55',175042,152660,1,1,49.99,19.49),
(10017,'2013-12-31 15:13:02',175052,152667,2,1,59.99,22.49),
(10018,'2013-12-31 15:19:10',175058,152671,1,1,49.99,19.49),
(10019,'2013-12-31 15:25:10',175060,152672,1,1,49.99,19.49),
(10020,'2013-12-31 15:51:08',175071,127091,2,2,109.98,41.98),
(10021,'2013-12-31 16:00:33',175077,152680,1,1,49.99,19.49),
(10022,'2013-12-31 16:03:06',175078,152681,1,2,95.98,33.98),
(10023,'2013-12-31 17:03:44',175110,152707,1,1,49.99,19.49),
(10024,'2013-12-31 17:22:58',175120,152714,1,1,49.99,19.49),
(10025,'2013-12-31 17:57:21',175135,152728,1,1,49.99,19.49),
(10026,'2013-12-31 18:45:38',175150,141433,1,1,49.99,19.49),
(10027,'2013-12-31 19:27:25',175164,152753,1,1,49.99,19.49),
(10028,'2013-12-31 20:44:44',175191,152774,1,1,49.99,19.49),
(10029,'2013-12-31 20:54:03',175192,128730,2,1,59.99,22.49),
(10030,'2013-12-31 21:14:04',175200,152781,2,1,59.99,22.49),
(10031,'2013-12-31 21:16:48',175199,152780,1,2,109.98,41.98),
(10032,'2013-12-31 22:30:56',175228,152805,1,1,49.99,19.49),
(10033,'2013-12-31 23:22:54',175240,152815,2,1,59.99,22.49),
(10034,'2014-01-01 00:46:30',175255,124354,1,1,49.99,19.49),
(10035,'2014-01-01 02:17:23',175268,138766,1,1,49.99,19.49),
(10036,'2014-01-01 03:22:54',175279,152849,2,1,59.99,22.49),
(10037,'2014-01-01 05:20:50',175292,152860,1,1,49.99,19.49),
(10038,'2014-01-01 07:06:48',175306,152869,3,1,45.99,14.49),
(10039,'2014-01-01 07:28:40',175311,152874,1,1,49.99,19.49),
(10040,'2014-01-01 08:03:54',175320,143338,2,1,59.99,22.49),
(10041,'2014-01-01 08:13:21',175323,151185,3,1,45.99,14.49),
(10042,'2014-01-01 08:28:42',175327,152885,1,1,49.99,19.49),
(10043,'2014-01-01 09:31:20',175342,152896,1,1,49.99,19.49),
(10044,'2014-01-01 09:57:43',175353,152905,1,1,49.99,19.49),
(10045,'2014-01-01 10:10:14',175359,152911,1,1,49.99,19.49),
(10046,'2014-01-01 10:27:32',175368,138460,1,1,49.99,19.49),
(10047,'2014-01-01 10:27:45',175367,152917,1,1,49.99,19.49),
(10048,'2014-01-01 10:38:39',175379,152925,1,1,49.99,19.49),
(10049,'2014-01-01 10:40:10',175383,152929,1,1,49.99,19.49),
(10050,'2014-01-01 11:41:28',175422,152960,1,1,49.99,19.49),
(10051,'2014-01-01 11:48:06',175434,152971,3,2,95.98,33.98),
(10052,'2014-01-01 12:51:33',175475,141741,1,1,49.99,19.49),
(10053,'2014-01-01 13:00:59',175483,153003,1,1,49.99,19.49),
(10054,'2014-01-01 13:02:21',175479,131029,2,1,59.99,22.49),
(10055,'2014-01-01 14:50:02',175529,153042,1,2,95.98,33.98),
(10056,'2014-01-01 15:28:49',175546,150369,1,2,95.98,33.98),
(10057,'2014-01-01 15:30:05',175554,153062,2,1,59.99,22.49),
(10058,'2014-01-01 15:40:42',175558,153065,2,1,59.99,22.49),
(10059,'2014-01-01 15:51:00',175560,140133,1,2,109.98,41.98),
(10060,'2014-01-01 16:05:52',175566,153069,1,1,49.99,19.49),
(10061,'2014-01-01 16:26:09',175581,126960,2,1,59.99,22.49),
(10062,'2014-01-01 17:39:45',175616,130678,1,1,49.99,19.49),
(10063,'2014-01-01 18:12:11',175622,153110,1,1,49.99,19.49),
(10064,'2014-01-01 19:00:05',175639,153121,1,2,95.98,33.98),
(10065,'2014-01-01 19:05:10',175638,153120,1,1,49.99,19.49),
(10066,'2014-01-01 19:16:36',175641,153123,3,1,45.99,14.49),
(10067,'2014-01-01 20:52:12',175674,153145,1,1,49.99,19.49),
(10068,'2014-01-01 21:08:38',175683,153151,1,1,49.99,19.49),
(10069,'2014-01-01 21:34:47',175694,153161,1,1,49.99,19.49),
(10070,'2014-01-01 22:52:12',175719,153183,1,1,49.99,19.49),
(10071,'2014-01-01 23:21:46',175728,153192,1,1,49.99,19.49),
(10072,'2014-01-01 23:24:56',175732,153195,2,1,59.99,22.49),
(10073,'2014-01-01 23:35:42',175735,153198,1,1,49.99,19.49),
(10074,'2014-01-02 03:28:05',175782,153237,3,1,45.99,14.49),
(10075,'2014-01-02 06:16:23',175802,153253,1,1,49.99,19.49),
(10076,'2014-01-02 07:26:35',175812,153262,1,1,49.99,19.49),
(10077,'2014-01-02 08:05:14',175820,148469,1,2,109.98,41.98),
(10078,'2014-01-02 08:24:33',175823,153271,2,1,59.99,22.49),
(10079,'2014-01-02 09:21:06',175851,153294,1,1,49.99,19.49),
(10080,'2014-01-02 09:21:51',175853,153296,3,2,95.98,33.98),
(10081,'2014-01-02 11:02:37',175896,153333,3,1,45.99,14.49),
(10082,'2014-01-02 11:38:25',175915,153345,1,1,49.99,19.49),
(10083,'2014-01-02 12:29:53',175934,146718,1,1,49.99,19.49),
(10084,'2014-01-02 12:36:44',175947,153371,1,2,95.98,33.98),
(10085,'2014-01-02 12:51:15',175954,153378,1,1,49.99,19.49),
(10086,'2014-01-02 12:51:53',175957,153380,1,1,49.99,19.49),
(10087,'2014-01-02 14:04:02',175994,153407,1,1,49.99,19.49),
(10088,'2014-01-02 15:02:05',176020,153429,2,1,59.99,22.49),
(10089,'2014-01-02 15:19:50',176029,153438,1,1,49.99,19.49),
(10090,'2014-01-02 16:31:56',176063,153468,3,1,45.99,14.49),
(10091,'2014-01-02 16:49:43',176072,153475,1,1,49.99,19.49),
(10092,'2014-01-02 17:06:07',176081,153481,1,1,49.99,19.49),
(10093,'2014-01-02 17:12:27',176086,153485,1,2,95.98,33.98),
(10094,'2014-01-02 17:57:54',176103,118933,1,1,49.99,19.49),
(10095,'2014-01-02 18:12:36',176112,153504,1,1,49.99,19.49),
(10096,'2014-01-02 18:26:52',176118,153509,3,1,45.99,14.49),
(10097,'2014-01-02 18:52:04',176130,153521,1,2,95.98,33.98),
(10098,'2014-01-02 20:30:53',176158,153541,1,1,49.99,19.49),
(10099,'2014-01-02 20:42:27',176164,153547,1,1,49.99,19.49),
(10100,'2014-01-02 21:08:51',176170,153551,3,1,45.99,14.49),
(10101,'2014-01-03 01:04:38',176215,153586,1,1,49.99,19.49),
(10102,'2014-01-03 01:18:06',176218,153589,1,1,49.99,19.49),
(10103,'2014-01-03 02:03:31',176226,153597,1,1,49.99,19.49),
(10104,'2014-01-03 07:17:23',176266,153632,1,1,49.99,19.49),
(10105,'2014-01-03 08:12:22',176276,153642,1,1,49.99,19.49),
(10106,'2014-01-03 08:35:17',176282,153647,3,1,45.99,14.49),
(10107,'2014-01-03 10:02:59',176322,153678,1,1,49.99,19.49),
(10108,'2014-01-03 10:30:27',176333,153686,1,1,49.99,19.49),
(10109,'2014-01-03 11:28:31',176361,153711,1,1,49.99,19.49),
(10110,'2014-01-03 11:29:13',176359,138380,1,1,49.99,19.49),
(10111,'2014-01-03 12:30:09',176392,153736,1,1,49.99,19.49),
(10112,'2014-01-03 12:51:59',176404,153747,3,1,45.99,14.49),
(10113,'2014-01-03 14:40:20',176451,153783,1,1,49.99,19.49),
(10114,'2014-01-03 14:44:41',176453,153785,1,1,49.99,19.49),
(10115,'2014-01-03 15:03:07',176463,153794,3,1,45.99,14.49),
(10116,'2014-01-03 15:10:53',176468,153799,1,1,49.99,19.49),
(10117,'2014-01-03 15:25:22',176478,153808,1,1,49.99,19.49),
(10118,'2014-01-03 16:13:54',176498,153823,1,1,49.99,19.49),
(10119,'2014-01-03 16:47:51',176508,153829,3,1,45.99,14.49),
(10120,'2014-01-03 17:01:54',176516,153837,3,2,95.98,33.98),
(10121,'2014-01-03 17:02:08',176515,153836,3,1,45.99,14.49),
(10122,'2014-01-03 17:16:41',176524,153844,1,1,49.99,19.49),
(10123,'2014-01-03 18:15:00',176542,153860,3,1,45.99,14.49),
(10124,'2014-01-03 18:59:35',176556,153870,1,1,49.99,19.49),
(10125,'2014-01-03 19:27:10',176566,153879,1,1,49.99,19.49),
(10126,'2014-01-03 19:35:07',176570,143001,3,1,45.99,14.49),
(10127,'2014-01-03 20:32:02',176589,153896,1,1,49.99,19.49),
(10128,'2014-01-03 20:34:13',176592,153898,2,1,59.99,22.49),
(10129,'2014-01-03 21:02:32',176599,153904,1,1,49.99,19.49),
(10130,'2014-01-03 21:34:25',176605,148050,1,1,49.99,19.49),
(10131,'2014-01-03 22:13:19',176614,153912,1,1,49.99,19.49),
(10132,'2014-01-04 01:35:15',176638,153934,1,2,95.98,33.98),
(10133,'2014-01-04 11:08:25',176713,132141,1,1,49.99,19.49),
(10134,'2014-01-04 11:37:54',176718,154001,1,1,49.99,19.49),
(10135,'2014-01-04 12:42:17',176727,146761,1,1,49.99,19.49),
(10136,'2014-01-04 16:46:28',176778,154048,1,1,49.99,19.49),
(10137,'2014-01-04 18:11:29',176794,154062,1,1,49.99,19.49),
(10138,'2014-01-04 19:08:38',176804,154071,1,1,49.99,19.49),
(10139,'2014-01-04 21:00:23',176830,154093,1,1,49.99,19.49),
(10140,'2014-01-04 22:21:23',176841,154101,1,1,49.99,19.49),
(10141,'2014-01-04 22:28:47',176843,130714,1,1,49.99,19.49),
(10142,'2014-01-05 00:43:03',176868,154121,1,1,49.99,19.49),
(10143,'2014-01-05 01:15:45',176873,154126,2,2,105.98,36.98),
(10144,'2014-01-05 02:16:24',176881,154132,1,1,49.99,19.49),
(10145,'2014-01-05 04:46:30',176908,154155,1,1,49.99,19.49),
(10146,'2014-01-05 04:58:06',176911,118185,1,1,49.99,19.49),
(10147,'2014-01-05 09:54:02',176940,154184,2,1,59.99,22.49),
(10148,'2014-01-05 10:09:13',176944,154188,2,1,59.99,22.49),
(10149,'2014-01-05 13:38:47',176993,128274,3,1,45.99,14.49),
(10150,'2014-01-05 14:03:25',176998,154226,1,1,49.99,19.49),
(10151,'2014-01-05 14:06:48',177001,154229,3,1,45.99,14.49),
(10152,'2014-01-05 14:12:14',177005,154232,2,1,59.99,22.49),
(10153,'2014-01-05 14:52:39',177019,154246,1,1,49.99,19.49),
(10154,'2014-01-05 16:06:55',177038,154263,1,1,49.99,19.49),
(10155,'2014-01-05 16:53:48',177052,154276,1,1,49.99,19.49),
(10156,'2014-01-05 17:25:41',177058,154282,1,1,49.99,19.49),
(10157,'2014-01-05 17:32:34',177060,154284,1,1,49.99,19.49),
(10158,'2014-01-05 18:51:36',177078,154298,1,2,95.98,33.98),
(10159,'2014-01-05 19:48:06',177091,154310,1,1,49.99,19.49),
(10160,'2014-01-06 01:25:24',177160,154369,1,1,49.99,19.49),
(10161,'2014-01-06 01:46:27',177165,119151,1,1,49.99,19.49),
(10162,'2014-01-06 06:25:24',177200,154403,1,1,49.99,19.49),
(10163,'2014-01-06 06:46:23',177202,145754,2,1,59.99,22.49),
(10164,'2014-01-06 09:56:23',177242,154435,1,1,49.99,19.49),
(10165,'2014-01-06 10:01:26',177248,154438,1,1,49.99,19.49),
(10166,'2014-01-06 10:54:37',177278,154461,3,1,45.99,14.49),
(10167,'2014-01-06 11:04:13',177283,154466,1,1,49.99,19.49),
(10168,'2014-01-06 11:17:32',177291,154471,2,1,59.99,22.49),
(10169,'2014-01-06 12:44:00',177330,129782,1,1,49.99,19.49),
(10170,'2014-01-06 13:00:49',177340,154510,1,1,49.99,19.49),
(10171,'2014-01-06 13:11:21',177343,154513,2,1,59.99,22.49),
(10172,'2014-01-06 13:26:58',177358,140333,2,1,59.99,22.49),
(10173,'2014-01-06 13:51:46',177373,154538,1,1,49.99,19.49),
(10174,'2014-01-06 14:43:30',177406,154563,3,1,45.99,14.49),
(10175,'2014-01-06 16:17:39',177454,154606,1,1,49.99,19.49),
(10176,'2014-01-06 16:53:36',177474,139463,1,1,49.99,19.49),
(10177,'2014-01-06 17:12:46',177483,154631,1,1,49.99,19.49),
(10178,'2014-01-06 17:25:24',177495,135952,1,2,95.98,33.98),
(10179,'2014-01-06 17:37:43',177505,154648,1,1,49.99,19.49),
(10180,'2014-01-06 18:01:17',177516,154659,3,1,45.99,14.49),
(10181,'2014-01-06 18:56:44',177537,136867,1,1,49.99,19.49),
(10182,'2014-01-06 19:50:29',177555,154695,1,1,49.99,19.49),
(10183,'2014-01-06 20:14:42',177571,145078,1,1,49.99,19.49),
(10184,'2014-01-06 20:34:39',177575,154712,1,1,49.99,19.49),
(10185,'2014-01-06 22:00:29',177605,154734,1,1,49.99,19.49),
(10186,'2014-01-06 23:19:02',177622,154749,2,1,59.99,22.49),
(10187,'2014-01-07 00:54:57',177640,154763,3,1,45.99,14.49),
(10188,'2014-01-07 01:16:08',177643,154765,1,2,109.98,41.98),
(10189,'2014-01-07 02:28:21',177657,154775,2,1,59.99,22.49),
(10190,'2014-01-07 04:03:10',177663,154780,1,1,49.99,19.49),
(10191,'2014-01-07 06:13:53',177672,154788,1,1,49.99,19.49),
(10192,'2014-01-07 06:42:22',177675,154791,1,1,49.99,19.49),
(10193,'2014-01-07 07:01:14',177680,154795,1,1,49.99,19.49),
(10194,'2014-01-07 10:05:19',177726,154834,1,1,49.99,19.49),
(10195,'2014-01-07 10:42:37',177745,154849,1,1,49.99,19.49),
(10196,'2014-01-07 10:54:52',177753,154856,1,1,49.99,19.49),
(10197,'2014-01-07 11:19:41',177768,136594,1,1,49.99,19.49),
(10198,'2014-01-07 11:21:55',177773,154874,1,1,49.99,19.49),
(10199,'2014-01-07 11:36:06',177781,154880,1,1,49.99,19.49),
(10200,'2014-01-07 12:07:01',177789,154887,1,1,49.99,19.49),
(10201,'2014-01-07 12:11:02',177792,127624,1,1,49.99,19.49),
(10202,'2014-01-07 12:47:11',177810,154905,2,2,105.98,36.98),
(10203,'2014-01-07 14:17:46',177854,154939,1,1,49.99,19.49),
(10204,'2014-01-07 15:12:38',177878,154960,2,1,59.99,22.49),
(10205,'2014-01-07 15:35:56',177897,154973,1,1,49.99,19.49),
(10206,'2014-01-07 15:37:24',177895,131433,2,2,109.98,41.98),
(10207,'2014-01-07 15:43:40',177905,154981,1,1,49.99,19.49),
(10208,'2014-01-07 15:47:00',177906,136951,1,1,49.99,19.49),
(10209,'2014-01-07 16:32:46',177923,128970,1,2,95.98,33.98),
(10210,'2014-01-07 17:30:43',177956,155020,1,1,49.99,19.49),
(10211,'2014-01-07 17:56:30',177972,155034,1,2,95.98,33.98),
(10212,'2014-01-07 18:00:32',177968,140049,1,2,95.98,33.98),
(10213,'2014-01-07 18:21:56',177980,155042,1,1,49.99,19.49),
(10214,'2014-01-07 20:41:26',178033,140076,1,1,49.99,19.49),
(10215,'2014-01-07 20:55:14',178032,155083,1,1,49.99,19.49),
(10216,'2014-01-07 21:24:51',178044,155092,1,1,49.99,19.49),
(10217,'2014-01-07 21:59:42',178057,129760,1,2,109.98,41.98),
(10218,'2014-01-07 22:48:00',178074,155117,1,1,49.99,19.49),
(10219,'2014-01-08 01:45:53',178097,155137,1,1,49.99,19.49),
(10220,'2014-01-08 03:18:11',178107,155143,1,1,49.99,19.49),
(10221,'2014-01-08 03:27:16',178110,128693,1,1,49.99,19.49),
(10222,'2014-01-08 03:27:59',178111,130898,1,1,49.99,19.49),
(10223,'2014-01-08 05:22:04',178127,131011,3,1,45.99,14.49),
(10224,'2014-01-08 07:23:17',178151,153419,1,1,49.99,19.49),
(10225,'2014-01-08 07:48:26',178160,155181,1,1,49.99,19.49),
(10226,'2014-01-08 08:32:50',178173,155193,2,1,59.99,22.49),
(10227,'2014-01-08 09:09:01',178185,130188,2,1,59.99,22.49),
(10228,'2014-01-08 09:53:57',178212,119790,1,1,49.99,19.49),
(10229,'2014-01-08 10:40:55',178229,155238,1,1,49.99,19.49),
(10230,'2014-01-08 10:43:08',178228,149356,1,1,49.99,19.49),
(10231,'2014-01-08 11:01:59',178243,155250,2,1,59.99,22.49),
(10232,'2014-01-08 12:06:54',178277,155278,1,1,49.99,19.49),
(10233,'2014-01-08 12:22:05',178281,117878,1,1,49.99,19.49),
(10234,'2014-01-08 12:22:44',178284,155282,3,1,45.99,14.49),
(10235,'2014-01-08 12:47:45',178298,155296,1,1,49.99,19.49),
(10236,'2014-01-08 13:01:14',178306,155304,1,1,49.99,19.49),
(10237,'2014-01-08 13:20:59',178319,155313,1,2,109.98,41.98),
(10238,'2014-01-08 14:13:05',178352,155342,1,1,49.99,19.49),
(10239,'2014-01-08 14:58:05',178381,155364,3,1,45.99,14.49),
(10240,'2014-01-08 17:16:48',178445,155417,3,1,45.99,14.49),
(10241,'2014-01-08 17:40:53',178460,138842,2,1,59.99,22.49),
(10242,'2014-01-08 18:02:59',178472,155437,2,1,59.99,22.49),
(10243,'2014-01-08 18:27:21',178481,122511,1,1,49.99,19.49),
(10244,'2014-01-08 19:24:34',178512,155467,1,1,49.99,19.49),
(10245,'2014-01-08 19:45:45',178523,155476,3,1,45.99,14.49),
(10246,'2014-01-08 20:02:19',178524,153273,1,1,49.99,19.49),
(10247,'2014-01-08 22:55:02',178578,155520,3,1,45.99,14.49),
(10248,'2014-01-08 23:11:14',178583,155524,1,1,49.99,19.49),
(10249,'2014-01-09 00:57:31',178597,155538,1,1,49.99,19.49),
(10250,'2014-01-09 06:32:05',178651,127018,1,1,49.99,19.49),
(10251,'2014-01-09 09:05:30',178692,155611,1,1,49.99,19.49),
(10252,'2014-01-09 09:15:45',178696,155614,3,1,45.99,14.49),
(10253,'2014-01-09 10:27:50',178715,155627,1,1,49.99,19.49),
(10254,'2014-01-09 12:21:35',178768,155671,1,2,95.98,33.98),
(10255,'2014-01-09 12:55:03',178792,155688,2,2,109.98,41.98),
(10256,'2014-01-09 13:52:59',178820,155708,1,1,49.99,19.49),
(10257,'2014-01-09 13:59:10',178818,135417,1,1,49.99,19.49),
(10258,'2014-01-09 14:23:49',178839,155724,1,1,49.99,19.49),
(10259,'2014-01-09 14:46:48',178849,155733,1,1,49.99,19.49),
(10260,'2014-01-09 15:01:32',178856,155738,3,1,45.99,14.49),
(10261,'2014-01-09 15:23:22',178865,155745,3,1,45.99,14.49),
(10262,'2014-01-09 15:24:06',178868,155748,3,1,45.99,14.49),
(10263,'2014-01-09 15:44:56',178879,155758,1,1,49.99,19.49),
(10264,'2014-01-09 16:08:51',178887,155765,2,1,59.99,22.49),
(10265,'2014-01-09 16:30:43',178902,155776,3,2,95.98,33.98),
(10266,'2014-01-09 16:33:15',178909,155783,1,1,49.99,19.49),
(10267,'2014-01-09 16:54:51',178917,155791,1,1,49.99,19.49),
(10268,'2014-01-09 17:14:01',178930,155802,1,1,49.99,19.49),
(10269,'2014-01-09 17:50:51',178942,155813,1,1,49.99,19.49),
(10270,'2014-01-09 17:57:58',178944,155815,1,1,49.99,19.49),
(10271,'2014-01-09 18:39:52',178966,155834,1,1,49.99,19.49),
(10272,'2014-01-09 19:02:17',178975,155843,1,1,49.99,19.49),
(10273,'2014-01-09 19:22:04',178979,155845,1,1,49.99,19.49),
(10274,'2014-01-09 22:59:36',179033,155886,1,2,109.98,41.98),
(10275,'2014-01-09 23:04:51',179035,155888,1,1,49.99,19.49),
(10276,'2014-01-09 23:39:19',179043,138769,1,1,49.99,19.49),
(10277,'2014-01-10 00:11:51',179051,140431,1,1,49.99,19.49),
(10278,'2014-01-10 00:14:46',179048,155897,1,1,49.99,19.49),
(10279,'2014-01-10 00:50:07',179060,155907,1,1,49.99,19.49),
(10280,'2014-01-10 01:15:40',179064,133771,2,1,59.99,22.49),
(10281,'2014-01-10 02:54:43',179081,155922,1,1,49.99,19.49),
(10282,'2014-01-10 03:10:03',179083,155923,3,1,45.99,14.49),
(10283,'2014-01-10 07:15:41',179114,155947,1,1,49.99,19.49),
(10284,'2014-01-10 08:01:49',179119,155951,1,1,49.99,19.49),
(10285,'2014-01-10 08:18:00',179125,155956,2,1,59.99,22.49),
(10286,'2014-01-10 09:47:10',179143,148197,1,1,49.99,19.49),
(10287,'2014-01-10 10:06:03',179156,155981,1,1,49.99,19.49),
(10288,'2014-01-10 10:09:55',179160,155984,1,1,49.99,19.49),
(10289,'2014-01-10 10:12:46',179167,155989,1,1,49.99,19.49),
(10290,'2014-01-10 10:16:56',179168,148726,1,2,95.98,33.98),
(10291,'2014-01-10 11:07:30',179197,156014,1,2,95.98,33.98),
(10292,'2014-01-10 11:37:12',179215,156031,2,1,59.99,22.49),
(10293,'2014-01-10 12:10:36',179234,156043,1,1,49.99,19.49),
(10294,'2014-01-10 12:23:30',179246,156054,1,2,95.98,33.98),
(10295,'2014-01-10 12:38:44',179256,156062,1,1,49.99,19.49),
(10296,'2014-01-10 13:06:43',179270,156074,1,1,49.99,19.49),
(10297,'2014-01-10 13:28:38',179289,156088,1,1,49.99,19.49),
(10298,'2014-01-10 14:31:47',179332,156124,1,2,95.98,33.98),
(10299,'2014-01-10 14:33:49',179331,156123,2,1,59.99,22.49),
(10300,'2014-01-10 14:56:51',179339,156129,1,2,109.98,41.98),
(10301,'2014-01-10 14:59:04',179340,156130,2,2,109.98,41.98),
(10302,'2014-01-10 15:19:01',179351,156138,3,1,45.99,14.49),
(10303,'2014-01-10 15:34:32',179358,132965,1,1,49.99,19.49),
(10304,'2014-01-10 15:43:13',179365,156146,1,1,49.99,19.49),
(10305,'2014-01-10 15:57:07',179373,156150,1,2,109.98,41.98),
(10306,'2014-01-10 15:58:25',179374,156151,1,1,49.99,19.49),
(10307,'2014-01-10 16:05:23',179382,156158,1,1,49.99,19.49),
(10308,'2014-01-10 16:15:08',179389,156162,1,1,49.99,19.49),
(10309,'2014-01-10 16:19:27',179391,144018,3,2,95.98,33.98),
(10310,'2014-01-10 16:49:13',179407,156174,1,1,49.99,19.49),
(10311,'2014-01-10 17:26:19',179428,156193,1,1,49.99,19.49),
(10312,'2014-01-10 17:50:22',179436,156201,1,1,49.99,19.49),
(10313,'2014-01-10 17:53:11',179443,156208,1,1,49.99,19.49),
(10314,'2014-01-10 21:23:37',179492,142315,1,1,49.99,19.49),
(10315,'2014-01-11 00:11:29',179516,156265,1,1,49.99,19.49),
(10316,'2014-01-11 00:33:21',179524,156272,3,1,45.99,14.49),
(10317,'2014-01-11 01:01:53',179532,156278,2,2,105.98,36.98),
(10318,'2014-01-11 02:45:09',179545,156290,1,1,49.99,19.49),
(10319,'2014-01-11 06:53:28',179568,156311,1,2,95.98,33.98),
(10320,'2014-01-11 07:37:07',179576,156319,1,1,49.99,19.49),
(10321,'2014-01-11 10:55:08',179605,156344,1,1,49.99,19.49),
(10322,'2014-01-11 11:10:06',179610,156348,1,1,49.99,19.49),
(10323,'2014-01-11 11:17:42',179612,156350,1,1,49.99,19.49),
(10324,'2014-01-11 11:20:44',179615,156352,2,1,59.99,22.49),
(10325,'2014-01-11 11:34:14',179617,156354,1,1,49.99,19.49),
(10326,'2014-01-11 12:28:32',179630,139602,1,1,49.99,19.49),
(10327,'2014-01-11 13:59:27',179651,146227,2,1,59.99,22.49),
(10328,'2014-01-11 14:18:33',179657,156384,1,1,49.99,19.49),
(10329,'2014-01-11 14:31:27',179662,156386,1,1,49.99,19.49),
(10330,'2014-01-11 14:39:27',179665,123087,1,1,49.99,19.49),
(10331,'2014-01-11 16:53:46',179686,156406,1,1,49.99,19.49),
(10332,'2014-01-11 17:54:45',179697,145788,1,1,49.99,19.49),
(10333,'2014-01-11 19:52:29',179714,156429,1,1,49.99,19.49),
(10334,'2014-01-11 20:23:51',179723,135831,1,2,95.98,33.98),
(10335,'2014-01-11 20:59:14',179728,156440,1,2,95.98,33.98),
(10336,'2014-01-11 23:21:53',179752,156457,1,1,49.99,19.49),
(10337,'2014-01-12 02:35:17',179771,149198,3,1,45.99,14.49),
(10338,'2014-01-12 06:19:33',179791,156491,1,1,49.99,19.49),
(10339,'2014-01-12 07:35:18',179802,156499,1,1,49.99,19.49),
(10340,'2014-01-12 08:26:46',179809,151267,1,1,49.99,19.49),
(10341,'2014-01-12 08:55:43',179813,147158,1,1,49.99,19.49),
(10342,'2014-01-12 10:07:12',179825,156517,1,1,49.99,19.49),
(10343,'2014-01-12 12:01:28',179852,134002,1,1,49.99,19.49),
(10344,'2014-01-12 15:14:26',179882,156563,1,1,49.99,19.49),
(10345,'2014-01-12 15:54:49',179897,156576,1,1,49.99,19.49),
(10346,'2014-01-12 15:55:00',179898,156577,1,1,49.99,19.49),
(10347,'2014-01-12 16:06:25',179903,156582,1,1,49.99,19.49),
(10348,'2014-01-12 16:12:08',179907,156583,3,1,45.99,14.49),
(10349,'2014-01-12 20:12:24',179964,156627,1,1,49.99,19.49),
(10350,'2014-01-12 22:17:20',179992,129986,1,1,49.99,19.49),
(10351,'2014-01-12 22:44:40',179999,148949,1,1,49.99,19.49),
(10352,'2014-01-13 00:36:12',180036,156679,1,1,49.99,19.49),
(10353,'2014-01-13 01:45:48',180055,156693,1,1,49.99,19.49),
(10354,'2014-01-13 02:20:04',180062,156700,1,1,49.99,19.49),
(10355,'2014-01-13 02:22:24',180063,135447,2,1,59.99,22.49),
(10356,'2014-01-13 03:30:55',180067,156703,1,1,49.99,19.49),
(10357,'2014-01-13 04:24:59',180078,143787,1,1,49.99,19.49),
(10358,'2014-01-13 04:31:28',180080,138477,1,1,49.99,19.49),
(10359,'2014-01-13 05:56:44',180096,156727,1,1,49.99,19.49),
(10360,'2014-01-13 07:12:26',180113,156742,1,1,49.99,19.49),
(10361,'2014-01-13 07:27:49',180118,156746,2,1,59.99,22.49),
(10362,'2014-01-13 07:51:39',180124,156751,1,2,109.98,41.98),
(10363,'2014-01-13 08:46:04',180137,156762,2,1,59.99,22.49),
(10364,'2014-01-13 09:12:52',180145,156768,1,1,49.99,19.49),
(10365,'2014-01-13 09:46:43',180164,156784,1,1,49.99,19.49),
(10366,'2014-01-13 10:47:44',180195,120825,1,1,49.99,19.49),
(10367,'2014-01-13 11:13:12',180206,138721,1,1,49.99,19.49),
(10368,'2014-01-13 11:43:19',180230,156838,3,1,45.99,14.49),
(10369,'2014-01-13 12:14:51',180245,156850,1,1,49.99,19.49),
(10370,'2014-01-13 12:35:44',180256,120074,1,1,49.99,19.49),
(10371,'2014-01-13 12:39:07',180260,156862,1,1,49.99,19.49),
(10372,'2014-01-13 13:07:29',180274,156873,1,2,95.98,33.98),
(10373,'2014-01-13 13:43:06',180304,149996,1,1,49.99,19.49),
(10374,'2014-01-13 14:17:18',180329,156922,1,1,49.99,19.49),
(10375,'2014-01-13 14:20:48',180332,130108,1,1,49.99,19.49),
(10376,'2014-01-13 14:35:15',180338,155657,1,1,49.99,19.49),
(10377,'2014-01-13 14:37:42',180343,156933,1,1,49.99,19.49),
(10378,'2014-01-13 14:56:33',180360,156947,1,1,49.99,19.49),
(10379,'2014-01-13 15:12:40',180373,139755,1,1,49.99,19.49),
(10380,'2014-01-13 15:22:22',180375,144562,1,2,95.98,33.98),
(10381,'2014-01-13 16:04:19',180402,156984,1,1,49.99,19.49),
(10382,'2014-01-13 16:30:17',180423,157002,1,1,49.99,19.49),
(10383,'2014-01-13 17:30:03',180456,157028,1,1,49.99,19.49),
(10384,'2014-01-13 17:36:30',180458,152190,1,1,49.99,19.49),
(10385,'2014-01-13 17:56:08',180463,157032,1,1,49.99,19.49),
(10386,'2014-01-13 18:01:38',180471,157039,1,1,49.99,19.49),
(10387,'2014-01-13 18:03:04',180475,157042,1,1,49.99,19.49),
(10388,'2014-01-13 19:46:35',180514,157072,1,1,49.99,19.49),
(10389,'2014-01-13 19:55:20',180517,157075,1,2,109.98,41.98),
(10390,'2014-01-13 20:15:11',180527,157084,2,1,59.99,22.49),
(10391,'2014-01-13 20:28:46',180531,138766,1,1,49.99,19.49),
(10392,'2014-01-13 21:30:25',180551,136720,1,1,49.99,19.49),
(10393,'2014-01-13 21:44:40',180556,157108,1,1,49.99,19.49),
(10394,'2014-01-13 22:34:22',180567,157116,3,1,45.99,14.49),
(10395,'2014-01-14 00:14:22',180589,146326,3,1,45.99,14.49),
(10396,'2014-01-14 02:14:00',180609,157151,1,1,49.99,19.49),
(10397,'2014-01-14 04:30:04',180629,157168,1,1,49.99,19.49),
(10398,'2014-01-14 07:22:12',180654,157191,1,1,49.99,19.49),
(10399,'2014-01-14 09:19:43',180698,157229,2,1,59.99,22.49),
(10400,'2014-01-14 09:22:20',180696,157227,2,1,59.99,22.49),
(10401,'2014-01-14 09:43:50',180709,157237,1,2,95.98,33.98),
(10402,'2014-01-14 10:51:29',180746,157266,1,1,49.99,19.49),
(10403,'2014-01-14 11:05:01',180758,157275,1,1,49.99,19.49),
(10404,'2014-01-14 11:55:39',180797,157309,1,1,49.99,19.49),
(10405,'2014-01-14 12:03:33',180803,157314,1,1,49.99,19.49),
(10406,'2014-01-14 12:35:10',180818,157326,1,1,49.99,19.49),
(10407,'2014-01-14 12:36:52',180823,157330,1,1,49.99,19.49),
(10408,'2014-01-14 12:46:03',180824,157331,2,1,59.99,22.49),
(10409,'2014-01-14 13:03:51',180838,157342,3,1,45.99,14.49),
(10410,'2014-01-14 13:31:58',180851,157353,1,2,95.98,33.98),
(10411,'2014-01-14 13:52:55',180863,157363,1,1,49.99,19.49),
(10412,'2014-01-14 14:01:28',180866,157366,2,1,59.99,22.49),
(10413,'2014-01-14 14:06:18',180870,157369,1,2,109.98,41.98),
(10414,'2014-01-14 14:21:03',180877,157375,1,1,49.99,19.49),
(10415,'2014-01-14 14:51:50',180890,157387,1,1,49.99,19.49),
(10416,'2014-01-14 15:02:48',180903,157400,1,1,49.99,19.49),
(10417,'2014-01-14 15:29:14',180914,157409,2,1,59.99,22.49),
(10418,'2014-01-14 15:46:23',180924,157418,2,1,59.99,22.49),
(10419,'2014-01-14 16:38:38',180965,145411,2,1,59.99,22.49),
(10420,'2014-01-14 16:46:57',180967,157456,2,1,59.99,22.49),
(10421,'2014-01-14 16:57:48',180976,157463,1,1,49.99,19.49),
(10422,'2014-01-14 16:58:01',180973,157460,1,1,49.99,19.49),
(10423,'2014-01-14 17:42:39',180996,157480,2,1,59.99,22.49),
(10424,'2014-01-14 18:39:54',181019,157501,1,1,49.99,19.49),
(10425,'2014-01-14 19:12:18',181034,157515,3,2,95.98,33.98),
(10426,'2014-01-14 19:22:34',181037,157518,1,1,49.99,19.49),
(10427,'2014-01-14 19:40:15',181045,157524,1,1,49.99,19.49),
(10428,'2014-01-14 19:50:08',181053,155617,1,1,49.99,19.49),
(10429,'2014-01-14 19:57:17',181057,157535,1,1,49.99,19.49),
(10430,'2014-01-14 21:54:21',181092,157565,1,1,49.99,19.49),
(10431,'2014-01-14 22:36:57',181108,157576,1,1,49.99,19.49),
(10432,'2014-01-15 00:21:14',181142,157604,1,1,49.99,19.49),
(10433,'2014-01-15 08:58:18',181264,157707,1,1,49.99,19.49),
(10434,'2014-01-15 09:06:23',181266,157708,3,1,45.99,14.49),
(10435,'2014-01-15 09:32:38',181280,157721,2,1,59.99,22.49),
(10436,'2014-01-15 11:18:33',181330,157758,1,2,109.98,41.98),
(10437,'2014-01-15 11:39:36',181352,157776,2,1,59.99,22.49),
(10438,'2014-01-15 11:53:51',181368,157789,1,1,49.99,19.49),
(10439,'2014-01-15 12:24:39',181379,157800,1,1,49.99,19.49),
(10440,'2014-01-15 12:56:55',181397,157815,1,2,109.98,41.98),
(10441,'2014-01-15 13:09:34',181403,157819,1,1,49.99,19.49),
(10442,'2014-01-15 13:15:22',181405,157821,1,2,109.98,41.98),
(10443,'2014-01-15 14:24:03',181455,144960,1,1,49.99,19.49),
(10444,'2014-01-15 14:51:33',181470,157874,2,1,59.99,22.49),
(10445,'2014-01-15 15:15:10',181497,157895,1,1,49.99,19.49),
(10446,'2014-01-15 16:13:03',181531,157923,1,1,49.99,19.49),
(10447,'2014-01-15 16:20:27',181536,157926,1,1,49.99,19.49),
(10448,'2014-01-15 16:32:44',181548,134079,1,1,49.99,19.49),
(10449,'2014-01-15 16:45:50',181552,157939,2,1,59.99,22.49),
(10450,'2014-01-15 17:10:32',181564,157949,1,1,49.99,19.49),
(10451,'2014-01-15 17:47:54',181596,157976,1,1,49.99,19.49),
(10452,'2014-01-15 18:16:01',181615,157993,3,1,45.99,14.49),
(10453,'2014-01-15 18:59:12',181626,154719,1,2,95.98,33.98),
(10454,'2014-01-15 19:10:13',181635,158007,1,1,49.99,19.49),
(10455,'2014-01-15 19:11:10',181632,158005,1,1,49.99,19.49),
(10456,'2014-01-15 19:22:23',181640,158010,1,1,49.99,19.49),
(10457,'2014-01-15 19:53:21',181646,158015,1,1,49.99,19.49),
(10458,'2014-01-15 20:25:19',181656,158025,1,2,109.98,41.98),
(10459,'2014-01-15 20:44:41',181666,158032,1,1,49.99,19.49),
(10460,'2014-01-15 20:54:05',181671,158037,1,1,49.99,19.49),
(10461,'2014-01-15 21:43:59',181689,158053,1,1,49.99,19.49),
(10462,'2014-01-15 23:08:20',181724,158085,1,2,95.98,33.98),
(10463,'2014-01-16 06:14:52',181808,158148,1,1,49.99,19.49),
(10464,'2014-01-16 07:28:26',181822,158157,1,1,49.99,19.49),
(10465,'2014-01-16 09:14:37',181852,158180,1,1,49.99,19.49),
(10466,'2014-01-16 10:08:53',181876,158200,3,1,45.99,14.49),
(10467,'2014-01-16 11:48:49',181941,158259,1,1,49.99,19.49),
(10468,'2014-01-16 11:55:05',181948,158266,1,2,95.98,33.98),
(10469,'2014-01-16 12:07:20',181957,133628,2,1,59.99,22.49),
(10470,'2014-01-16 12:08:12',181951,158268,2,1,59.99,22.49),
(10471,'2014-01-16 12:46:18',181979,139891,1,1,49.99,19.49),
(10472,'2014-01-16 13:32:09',182002,158307,3,1,45.99,14.49),
(10473,'2014-01-16 13:39:26',182006,158311,2,1,59.99,22.49),
(10474,'2014-01-16 13:57:19',182019,138041,1,1,49.99,19.49),
(10475,'2014-01-16 15:05:14',182046,158344,3,1,45.99,14.49),
(10476,'2014-01-16 16:02:25',182086,158375,1,1,49.99,19.49),
(10477,'2014-01-16 17:11:58',182126,124859,1,1,49.99,19.49),
(10478,'2014-01-16 17:22:15',182129,158410,1,2,95.98,33.98),
(10479,'2014-01-16 17:26:42',182136,158416,3,1,45.99,14.49),
(10480,'2014-01-16 17:48:14',182142,149845,3,1,45.99,14.49),
(10481,'2014-01-16 17:48:27',182144,158423,1,1,49.99,19.49),
(10482,'2014-01-16 18:04:27',182156,148534,1,1,49.99,19.49),
(10483,'2014-01-16 18:15:02',182166,158443,2,1,59.99,22.49),
(10484,'2014-01-16 18:15:47',182165,158442,1,1,49.99,19.49),
(10485,'2014-01-16 18:25:35',182170,158446,2,1,59.99,22.49),
(10486,'2014-01-16 18:37:42',182181,158454,1,2,109.98,41.98),
(10487,'2014-01-16 19:47:56',182216,158484,1,2,109.98,41.98),
(10488,'2014-01-16 22:19:19',182277,142321,3,2,95.98,33.98),
(10489,'2014-01-16 23:08:17',182292,158545,1,1,49.99,19.49),
(10490,'2014-01-16 23:19:03',182293,136072,3,1,45.99,14.49),
(10491,'2014-01-16 23:47:53',182300,158551,1,1,49.99,19.49),
(10492,'2014-01-17 00:12:28',182308,120043,1,1,49.99,19.49),
(10493,'2014-01-17 00:13:31',182306,158555,3,1,45.99,14.49),
(10494,'2014-01-17 00:52:57',182317,158564,2,1,59.99,22.49),
(10495,'2014-01-17 01:11:38',182318,125841,1,1,49.99,19.49),
(10496,'2014-01-17 03:22:46',182343,158585,1,1,49.99,19.49),
(10497,'2014-01-17 05:22:00',182365,158605,1,1,49.99,19.49),
(10498,'2014-01-17 05:41:43',182369,158609,1,1,49.99,19.49),
(10499,'2014-01-17 06:24:21',182382,158617,1,2,109.98,41.98),
(10500,'2014-01-17 07:08:45',182392,158625,2,1,59.99,22.49),
(10501,'2014-01-17 09:30:48',182436,158660,1,1,49.99,19.49),
(10502,'2014-01-17 09:33:45',182439,158663,1,1,49.99,19.49),
(10503,'2014-01-17 10:01:45',182457,158677,2,1,59.99,22.49),
(10504,'2014-01-17 12:12:49',182554,158758,2,1,59.99,22.49),
(10505,'2014-01-17 12:12:50',182562,158766,2,1,59.99,22.49),
(10506,'2014-01-17 12:55:47',182587,158788,1,1,49.99,19.49),
(10507,'2014-01-17 12:56:22',182589,158790,1,1,49.99,19.49),
(10508,'2014-01-17 13:56:25',182614,146944,3,1,45.99,14.49),
(10509,'2014-01-17 14:06:56',182619,133020,1,1,49.99,19.49),
(10510,'2014-01-17 14:28:01',182629,158822,3,1,45.99,14.49),
(10511,'2014-01-17 14:29:09',182633,158826,1,1,49.99,19.49),
(10512,'2014-01-17 14:37:17',182635,158828,2,1,59.99,22.49),
(10513,'2014-01-17 14:38:16',182636,158829,2,1,59.99,22.49),
(10514,'2014-01-17 15:20:44',182666,158854,1,1,49.99,19.49),
(10515,'2014-01-17 16:05:43',182690,141782,2,1,59.99,22.49),
(10516,'2014-01-17 16:08:50',182692,158876,1,2,95.98,33.98),
(10517,'2014-01-17 16:12:03',182693,158877,1,2,95.98,33.98),
(10518,'2014-01-17 16:13:51',182694,158878,1,1,49.99,19.49),
(10519,'2014-01-17 16:30:50',182704,158886,1,1,49.99,19.49),
(10520,'2014-01-17 16:56:30',182720,158901,1,1,49.99,19.49),
(10521,'2014-01-17 17:04:55',182722,158903,2,1,59.99,22.49),
(10522,'2014-01-17 17:56:52',182750,120478,2,1,59.99,22.49),
(10523,'2014-01-17 18:02:29',182757,148642,3,1,45.99,14.49),
(10524,'2014-01-17 18:54:39',182777,140473,1,1,49.99,19.49),
(10525,'2014-01-17 18:56:33',182783,129914,2,1,59.99,22.49),
(10526,'2014-01-17 19:03:40',182785,158953,3,1,45.99,14.49),
(10527,'2014-01-17 21:41:39',182825,158986,1,1,49.99,19.49),
(10528,'2014-01-17 21:58:25',182831,158991,1,2,109.98,41.98),
(10529,'2014-01-17 22:02:58',182837,158997,1,2,95.98,33.98),
(10530,'2014-01-17 23:53:34',182858,159009,1,1,49.99,19.49),
(10531,'2014-01-18 08:17:35',182922,159057,1,2,95.98,33.98),
(10532,'2014-01-18 08:35:04',182925,159059,1,1,49.99,19.49),
(10533,'2014-01-18 09:04:38',182931,159064,2,1,59.99,22.49),
(10534,'2014-01-18 09:11:48',182937,159069,1,1,49.99,19.49),
(10535,'2014-01-18 10:11:03',182947,141464,1,1,49.99,19.49),
(10536,'2014-01-18 11:29:45',182965,152256,1,2,109.98,41.98),
(10537,'2014-01-18 11:54:35',182969,159097,1,1,49.99,19.49),
(10538,'2014-01-18 13:04:02',182991,159116,1,1,49.99,19.49),
(10539,'2014-01-18 13:56:56',183003,159126,1,1,49.99,19.49),
(10540,'2014-01-18 14:04:47',183008,159131,1,1,49.99,19.49),
(10541,'2014-01-18 15:27:09',183034,159155,1,1,49.99,19.49),
(10542,'2014-01-18 15:52:53',183039,159160,1,1,49.99,19.49),
(10543,'2014-01-18 17:00:45',183058,159176,3,1,45.99,14.49),
(10544,'2014-01-18 19:43:07',183092,159199,1,1,49.99,19.49),
(10545,'2014-01-18 19:48:12',183093,159200,3,1,45.99,14.49),
(10546,'2014-01-18 21:31:12',183114,159216,1,2,95.98,33.98),
(10547,'2014-01-18 22:05:41',183125,159226,3,1,45.99,14.49),
(10548,'2014-01-19 01:02:06',183157,159252,1,2,109.98,41.98),
(10549,'2014-01-19 02:46:23',183170,159263,1,1,49.99,19.49),
(10550,'2014-01-19 03:41:41',183175,159268,1,1,49.99,19.49),
(10551,'2014-01-19 06:04:06',183190,142071,1,1,49.99,19.49),
(10552,'2014-01-19 06:53:49',183198,134350,1,1,49.99,19.49),
(10553,'2014-01-19 08:38:23',183207,159293,1,2,109.98,41.98),
(10554,'2014-01-19 11:07:44',183235,136738,1,1,49.99,19.49),
(10555,'2014-01-19 11:08:12',183234,132620,1,1,49.99,19.49),
(10556,'2014-01-19 14:14:28',183290,159360,1,1,49.99,19.49),
(10557,'2014-01-19 14:53:41',183305,159373,2,1,59.99,22.49),
(10558,'2014-01-19 15:08:27',183311,159377,1,1,49.99,19.49),
(10559,'2014-01-19 15:18:21',183312,132753,1,1,49.99,19.49),
(10560,'2014-01-19 16:33:16',183333,159394,1,1,49.99,19.49),
(10561,'2014-01-19 20:48:10',183386,159437,1,1,49.99,19.49),
(10562,'2014-01-19 21:38:52',183404,159453,2,1,59.99,22.49),
(10563,'2014-01-19 23:36:53',183431,159474,2,1,59.99,22.49),
(10564,'2014-01-20 00:22:00',183442,158657,1,1,49.99,19.49),
(10565,'2014-01-20 02:13:28',183465,159496,3,1,45.99,14.49),
(10566,'2014-01-20 02:43:12',183473,159504,1,2,95.98,33.98),
(10567,'2014-01-20 03:40:35',183486,131665,2,1,59.99,22.49),
(10568,'2014-01-20 04:16:49',183491,159519,1,1,49.99,19.49),
(10569,'2014-01-20 06:32:25',183511,159534,1,1,49.99,19.49),
(10570,'2014-01-20 07:16:48',183521,159541,2,1,59.99,22.49),
(10571,'2014-01-20 07:51:49',183527,159546,1,2,109.98,41.98),
(10572,'2014-01-20 08:13:55',183534,144243,1,1,49.99,19.49),
(10573,'2014-01-20 08:34:47',183538,153615,2,1,59.99,22.49),
(10574,'2014-01-20 09:47:15',183565,159576,1,1,49.99,19.49),
(10575,'2014-01-20 09:55:39',183562,159573,1,1,49.99,19.49),
(10576,'2014-01-20 11:03:42',183591,159599,1,1,49.99,19.49),
(10577,'2014-01-20 11:26:20',183606,159611,1,1,49.99,19.49),
(10578,'2014-01-20 11:42:15',183616,159620,3,1,45.99,14.49),
(10579,'2014-01-20 12:14:50',183632,159632,2,1,59.99,22.49),
(10580,'2014-01-20 12:36:35',183651,159651,1,2,95.98,33.98),
(10581,'2014-01-20 12:50:00',183658,159657,1,1,49.99,19.49),
(10582,'2014-01-20 13:11:43',183678,156344,1,2,95.98,33.98),
(10583,'2014-01-20 13:19:18',183679,159676,3,1,45.99,14.49),
(10584,'2014-01-20 13:52:06',183697,159693,1,1,49.99,19.49),
(10585,'2014-01-20 13:54:28',183699,159695,1,1,49.99,19.49),
(10586,'2014-01-20 14:21:26',183716,159710,1,1,49.99,19.49),
(10587,'2014-01-20 14:22:31',183715,159709,1,2,95.98,33.98),
(10588,'2014-01-20 14:28:35',183724,148403,2,2,105.98,36.98),
(10589,'2014-01-20 14:55:00',183736,159728,1,1,49.99,19.49),
(10590,'2014-01-20 14:57:36',183746,136572,3,1,45.99,14.49),
(10591,'2014-01-20 15:00:07',183750,159740,1,2,109.98,41.98),
(10592,'2014-01-20 15:09:23',183757,159746,2,1,59.99,22.49),
(10593,'2014-01-20 15:24:19',183772,159759,1,1,49.99,19.49),
(10594,'2014-01-20 15:35:31',183780,159767,1,1,49.99,19.49),
(10595,'2014-01-20 16:03:49',183796,159779,3,2,95.98,33.98),
(10596,'2014-01-20 16:10:47',183802,137259,2,1,59.99,22.49),
(10597,'2014-01-20 16:26:53',183808,159787,1,2,95.98,33.98),
(10598,'2014-01-20 16:29:54',183812,159790,1,2,95.98,33.98),
(10599,'2014-01-20 17:08:18',183828,159804,1,1,49.99,19.49),
(10600,'2014-01-20 17:14:06',183842,159814,1,1,49.99,19.49),
(10601,'2014-01-20 17:31:17',183851,159823,1,1,49.99,19.49),
(10602,'2014-01-20 18:00:36',183869,159838,1,1,49.99,19.49),
(10603,'2014-01-20 23:07:18',183975,159928,1,1,49.99,19.49),
(10604,'2014-01-21 03:28:30',184005,159951,1,1,49.99,19.49),
(10605,'2014-01-21 03:32:50',184006,159952,1,1,49.99,19.49),
(10606,'2014-01-21 04:17:09',184016,152641,1,1,49.99,19.49),
(10607,'2014-01-21 05:01:59',184025,159968,1,1,49.99,19.49),
(10608,'2014-01-21 06:38:17',184039,156335,1,1,49.99,19.49),
(10609,'2014-01-21 08:31:23',184058,159998,1,1,49.99,19.49),
(10610,'2014-01-21 08:50:24',184062,137771,3,1,45.99,14.49),
(10611,'2014-01-21 09:10:14',184073,129872,1,1,49.99,19.49),
(10612,'2014-01-21 09:52:28',184091,136390,1,1,49.99,19.49),
(10613,'2014-01-21 10:27:29',184113,160041,1,1,49.99,19.49),
(10614,'2014-01-21 10:41:54',184127,160052,1,1,49.99,19.49),
(10615,'2014-01-21 11:37:12',184167,160078,1,1,49.99,19.49),
(10616,'2014-01-21 11:59:44',184177,160086,2,1,59.99,22.49),
(10617,'2014-01-21 12:26:26',184199,160104,1,1,49.99,19.49),
(10618,'2014-01-21 12:33:00',184203,160106,1,1,49.99,19.49),
(10619,'2014-01-21 12:36:33',184197,160103,1,2,109.98,41.98),
(10620,'2014-01-21 12:48:31',184218,160116,1,2,95.98,33.98),
(10621,'2014-01-21 12:53:15',184222,160119,1,1,49.99,19.49),
(10622,'2014-01-21 12:59:07',184227,160124,3,1,45.99,14.49),
(10623,'2014-01-21 13:30:13',184245,160141,1,2,95.98,33.98),
(10624,'2014-01-21 14:24:24',184270,150118,1,2,95.98,33.98),
(10625,'2014-01-21 14:26:52',184267,142794,1,2,109.98,41.98),
(10626,'2014-01-21 14:32:59',184275,160163,3,1,45.99,14.49),
(10627,'2014-01-21 14:42:32',184279,160166,1,1,49.99,19.49),
(10628,'2014-01-21 15:01:08',184291,160176,1,1,49.99,19.49),
(10629,'2014-01-21 15:28:39',184303,127069,1,1,49.99,19.49),
(10630,'2014-01-21 16:03:43',184327,160203,1,1,49.99,19.49),
(10631,'2014-01-21 16:17:17',184336,160212,1,1,49.99,19.49),
(10632,'2014-01-21 17:07:16',184376,148849,1,1,49.99,19.49),
(10633,'2014-01-21 18:02:23',184398,160256,3,1,45.99,14.49),
(10634,'2014-01-21 18:04:10',184401,160259,1,2,95.98,33.98),
(10635,'2014-01-21 18:10:39',184406,160262,2,1,59.99,22.49),
(10636,'2014-01-21 18:11:34',184407,160263,1,1,49.99,19.49),
(10637,'2014-01-21 19:02:04',184426,138122,1,1,49.99,19.49),
(10638,'2014-01-21 19:18:28',184432,160284,3,1,45.99,14.49),
(10639,'2014-01-21 19:18:51',184430,160282,1,1,49.99,19.49),
(10640,'2014-01-21 19:34:23',184438,142974,1,1,49.99,19.49),
(10641,'2014-01-21 20:07:26',184458,160307,1,2,109.98,41.98),
(10642,'2014-01-21 20:24:51',184467,140343,3,1,45.99,14.49),
(10643,'2014-01-21 20:31:59',184469,160317,1,1,49.99,19.49),
(10644,'2014-01-21 21:15:41',184505,141672,1,1,49.99,19.49),
(10645,'2014-01-21 22:18:10',184520,160363,1,1,49.99,19.49),
(10646,'2014-01-21 22:27:23',184522,160365,1,1,49.99,19.49),
(10647,'2014-01-21 23:01:50',184536,160372,1,1,49.99,19.49),
(10648,'2014-01-22 00:01:06',184553,160387,1,2,95.98,33.98),
(10649,'2014-01-22 01:09:19',184565,160398,1,2,95.98,33.98),
(10650,'2014-01-22 05:41:24',184606,160432,1,1,49.99,19.49),
(10651,'2014-01-22 05:57:11',184609,160434,1,1,49.99,19.49),
(10652,'2014-01-22 07:26:16',184628,160451,1,1,49.99,19.49),
(10653,'2014-01-22 08:14:17',184641,160460,2,1,59.99,22.49),
(10654,'2014-01-22 09:06:49',184664,149166,1,1,49.99,19.49),
(10655,'2014-01-22 09:36:41',184684,156046,1,1,49.99,19.49),
(10656,'2014-01-22 09:40:48',184687,136521,1,1,49.99,19.49),
(10657,'2014-01-22 09:50:41',184693,160502,1,2,109.98,41.98),
(10658,'2014-01-22 10:35:15',184714,160521,3,1,45.99,14.49),
(10659,'2014-01-22 10:37:26',184718,160525,1,1,49.99,19.49),
(10660,'2014-01-22 10:59:17',184734,160536,1,1,49.99,19.49),
(10661,'2014-01-22 11:06:16',184738,137991,2,1,59.99,22.49),
(10662,'2014-01-22 11:45:26',184764,160560,2,1,59.99,22.49),
(10663,'2014-01-22 11:59:28',184771,160566,1,1,49.99,19.49),
(10664,'2014-01-22 12:26:54',184795,160586,1,1,49.99,19.49),
(10665,'2014-01-22 12:27:41',184796,160587,1,1,49.99,19.49),
(10666,'2014-01-22 12:55:21',184814,160601,1,1,49.99,19.49),
(10667,'2014-01-22 13:29:13',184839,144220,1,1,49.99,19.49),
(10668,'2014-01-22 13:41:26',184847,126876,1,1,49.99,19.49),
(10669,'2014-01-22 14:04:59',184869,160642,1,2,95.98,33.98),
(10670,'2014-01-22 14:59:54',184896,136353,1,1,49.99,19.49),
(10671,'2014-01-22 15:49:45',184921,160687,1,1,49.99,19.49),
(10672,'2014-01-22 16:07:47',184938,131031,3,1,45.99,14.49),
(10673,'2014-01-22 16:52:09',184967,147185,1,1,49.99,19.49),
(10674,'2014-01-22 16:55:50',184969,160726,1,1,49.99,19.49),
(10675,'2014-01-22 17:40:28',184999,152765,1,1,49.99,19.49),
(10676,'2014-01-22 18:13:33',185019,160764,1,2,109.98,41.98),
(10677,'2014-01-22 18:48:27',185038,160779,1,1,49.99,19.49),
(10678,'2014-01-22 19:05:09',185043,160784,3,1,45.99,14.49),
(10679,'2014-01-22 19:23:55',185050,160789,1,1,49.99,19.49),
(10680,'2014-01-22 20:06:00',185074,160809,1,1,49.99,19.49),
(10681,'2014-01-22 21:26:11',185108,160838,1,1,49.99,19.49),
(10682,'2014-01-22 21:52:31',185117,160845,1,1,49.99,19.49),
(10683,'2014-01-23 00:05:33',185154,160880,1,1,49.99,19.49),
(10684,'2014-01-23 02:10:35',185170,145424,1,1,49.99,19.49),
(10685,'2014-01-23 05:30:23',185195,160914,1,1,49.99,19.49),
(10686,'2014-01-23 06:00:31',185202,160921,3,1,45.99,14.49),
(10687,'2014-01-23 06:19:47',185203,160922,3,1,45.99,14.49),
(10688,'2014-01-23 07:21:40',185213,160932,1,1,49.99,19.49),
(10689,'2014-01-23 07:27:04',185215,160933,2,1,59.99,22.49),
(10690,'2014-01-23 09:37:55',185258,158490,1,1,49.99,19.49),
(10691,'2014-01-23 10:04:43',185274,160981,1,1,49.99,19.49),
(10692,'2014-01-23 10:07:22',185276,151545,1,1,49.99,19.49),
(10693,'2014-01-23 10:25:06',185286,160990,1,1,49.99,19.49),
(10694,'2014-01-23 11:06:13',185310,156582,3,1,45.99,14.49),
(10695,'2014-01-23 11:10:37',185311,161012,2,1,59.99,22.49),
(10696,'2014-01-23 11:28:43',185323,161024,1,1,49.99,19.49),
(10697,'2014-01-23 11:49:03',185342,161041,1,1,49.99,19.49),
(10698,'2014-01-23 12:36:22',185370,161066,1,1,49.99,19.49),
(10699,'2014-01-23 12:55:24',185386,161081,2,1,59.99,22.49),
(10700,'2014-01-23 13:21:03',185400,143001,1,2,109.98,41.98),
(10701,'2014-01-23 13:39:46',185415,157924,1,1,49.99,19.49),
(10702,'2014-01-23 13:52:02',185427,161111,1,1,49.99,19.49),
(10703,'2014-01-23 14:02:22',185429,161112,1,1,49.99,19.49),
(10704,'2014-01-23 14:04:14',185432,161115,1,2,95.98,33.98),
(10705,'2014-01-23 14:04:21',185435,161118,1,1,49.99,19.49),
(10706,'2014-01-23 14:07:57',185436,161119,1,1,49.99,19.49),
(10707,'2014-01-23 14:19:05',185444,161126,1,1,49.99,19.49),
(10708,'2014-01-23 14:56:11',185463,134390,1,1,49.99,19.49),
(10709,'2014-01-23 15:07:05',185479,151766,1,1,49.99,19.49),
(10710,'2014-01-23 15:24:55',185483,161155,2,1,59.99,22.49),
(10711,'2014-01-23 16:11:21',185510,161178,1,1,49.99,19.49),
(10712,'2014-01-23 16:20:09',185522,161188,2,1,59.99,22.49),
(10713,'2014-01-23 16:35:52',185529,161192,1,1,49.99,19.49),
(10714,'2014-01-23 16:37:18',185534,161197,3,1,45.99,14.49),
(10715,'2014-01-23 17:03:11',185543,133831,1,1,49.99,19.49),
(10716,'2014-01-23 17:08:54',185545,161206,2,1,59.99,22.49),
(10717,'2014-01-23 17:10:35',185546,161207,1,1,49.99,19.49),
(10718,'2014-01-23 17:22:35',185552,161212,1,1,49.99,19.49),
(10719,'2014-01-23 17:57:24',185575,161232,1,1,49.99,19.49),
(10720,'2014-01-23 18:17:33',185590,161243,1,1,49.99,19.49),
(10721,'2014-01-23 18:48:38',185603,161252,1,1,49.99,19.49),
(10722,'2014-01-23 18:52:19',185604,161253,1,1,49.99,19.49),
(10723,'2014-01-23 18:59:27',185611,161259,1,1,49.99,19.49),
(10724,'2014-01-23 19:00:08',185612,161260,1,1,49.99,19.49),
(10725,'2014-01-23 20:58:07',185661,161299,3,1,45.99,14.49),
(10726,'2014-01-23 21:07:21',185665,161303,1,1,49.99,19.49),
(10727,'2014-01-23 23:03:47',185704,161333,1,1,49.99,19.49),
(10728,'2014-01-23 23:27:50',185710,153848,2,1,59.99,22.49),
(10729,'2014-01-23 23:56:39',185720,139741,1,1,49.99,19.49),
(10730,'2014-01-24 01:40:16',185740,161362,3,1,45.99,14.49),
(10731,'2014-01-24 02:30:43',185756,161374,1,1,49.99,19.49),
(10732,'2014-01-24 04:48:09',185776,161387,1,1,49.99,19.49),
(10733,'2014-01-24 06:16:37',185795,134544,1,1,49.99,19.49),
(10734,'2014-01-24 07:47:38',185823,161424,3,1,45.99,14.49),
(10735,'2014-01-24 08:20:03',185830,161430,1,1,49.99,19.49),
(10736,'2014-01-24 08:36:33',185841,155101,1,2,95.98,33.98),
(10737,'2014-01-24 09:16:14',185853,161447,1,1,49.99,19.49),
(10738,'2014-01-24 09:18:36',185856,161450,1,1,49.99,19.49),
(10739,'2014-01-24 09:45:13',185874,161459,1,1,49.99,19.49),
(10740,'2014-01-24 09:50:29',185877,161462,1,1,49.99,19.49),
(10741,'2014-01-24 10:33:17',185908,161484,2,1,59.99,22.49),
(10742,'2014-01-24 10:38:37',185914,155150,1,1,49.99,19.49),
(10743,'2014-01-24 11:17:25',185936,136972,1,1,49.99,19.49),
(10744,'2014-01-24 11:25:19',185941,132382,1,1,49.99,19.49),
(10745,'2014-01-24 11:36:23',185947,161514,1,1,49.99,19.49),
(10746,'2014-01-24 12:00:36',185967,161533,1,1,49.99,19.49),
(10747,'2014-01-24 12:29:52',185989,148144,1,1,49.99,19.49),
(10748,'2014-01-24 12:46:50',185997,152851,2,1,59.99,22.49),
(10749,'2014-01-24 13:57:15',186035,142539,1,1,49.99,19.49),
(10750,'2014-01-24 14:30:48',186057,161611,2,1,59.99,22.49),
(10751,'2014-01-24 15:03:26',186076,161627,1,1,49.99,19.49),
(10752,'2014-01-24 15:08:16',186079,161630,1,1,49.99,19.49),
(10753,'2014-01-24 15:16:34',186083,161634,3,2,95.98,33.98),
(10754,'2014-01-24 15:24:31',186095,127245,1,1,49.99,19.49),
(10755,'2014-01-24 15:35:21',186108,161654,1,1,49.99,19.49),
(10756,'2014-01-24 16:26:39',186125,161669,1,1,49.99,19.49),
(10757,'2014-01-24 17:09:12',186161,161698,1,1,49.99,19.49),
(10758,'2014-01-24 17:32:22',186168,152000,1,1,49.99,19.49),
(10759,'2014-01-24 17:44:06',186171,161706,3,1,45.99,14.49),
(10760,'2014-01-24 18:04:31',186177,161711,2,1,59.99,22.49),
(10761,'2014-01-24 19:19:25',186205,155456,1,1,49.99,19.49),
(10762,'2014-01-24 21:12:41',186230,145393,1,1,49.99,19.49),
(10763,'2014-01-24 23:19:22',186250,156814,1,1,49.99,19.49),
(10764,'2014-01-24 23:45:45',186255,143048,1,1,49.99,19.49),
(10765,'2014-01-25 00:25:06',186265,161781,2,1,59.99,22.49),
(10766,'2014-01-25 09:14:30',186322,161827,1,1,49.99,19.49),
(10767,'2014-01-25 09:32:56',186332,161835,1,2,95.98,33.98),
(10768,'2014-01-25 11:04:04',186348,161846,1,1,49.99,19.49),
(10769,'2014-01-25 11:15:01',186352,161849,1,1,49.99,19.49),
(10770,'2014-01-25 11:28:46',186356,161853,1,1,49.99,19.49),
(10771,'2014-01-25 11:39:38',186361,161857,1,1,49.99,19.49),
(10772,'2014-01-25 12:40:38',186382,161875,1,1,49.99,19.49),
(10773,'2014-01-25 13:11:54',186391,161883,1,1,49.99,19.49),
(10774,'2014-01-25 13:15:28',186398,150212,1,1,49.99,19.49),
(10775,'2014-01-25 13:52:28',186408,161896,2,1,59.99,22.49),
(10776,'2014-01-25 14:50:31',186421,161904,2,1,59.99,22.49),
(10777,'2014-01-25 14:54:06',186419,159236,1,1,49.99,19.49),
(10778,'2014-01-25 14:58:27',186420,161903,1,1,49.99,19.49),
(10779,'2014-01-25 15:34:20',186427,161910,2,1,59.99,22.49),
(10780,'2014-01-25 15:47:07',186432,147580,2,1,59.99,22.49),
(10781,'2014-01-25 15:52:46',186434,161916,3,1,45.99,14.49),
(10782,'2014-01-25 15:54:10',186433,161915,1,1,49.99,19.49),
(10783,'2014-01-25 16:41:33',186443,150495,1,1,49.99,19.49),
(10784,'2014-01-25 17:01:39',186446,161926,1,1,49.99,19.49),
(10785,'2014-01-25 19:19:34',186467,161940,1,1,49.99,19.49),
(10786,'2014-01-25 20:50:58',186486,161954,1,1,49.99,19.49),
(10787,'2014-01-26 00:23:46',186526,142145,1,2,109.98,41.98),
(10788,'2014-01-26 01:32:52',186537,139147,2,1,59.99,22.49),
(10789,'2014-01-26 05:29:55',186556,162017,1,1,49.99,19.49),
(10790,'2014-01-26 09:01:29',186586,162044,2,1,59.99,22.49),
(10791,'2014-01-26 10:36:52',186603,162058,2,1,59.99,22.49),
(10792,'2014-01-26 11:32:08',186609,162063,1,1,49.99,19.49),
(10793,'2014-01-26 11:32:18',186611,162065,3,1,45.99,14.49),
(10794,'2014-01-26 13:33:59',186632,162084,2,1,59.99,22.49),
(10795,'2014-01-26 15:09:26',186656,155266,3,1,45.99,14.49),
(10796,'2014-01-26 15:51:56',186668,162109,3,1,45.99,14.49),
(10797,'2014-01-26 15:58:47',186671,162111,1,1,49.99,19.49),
(10798,'2014-01-26 16:58:57',186690,162128,1,1,49.99,19.49),
(10799,'2014-01-26 17:40:09',186703,162140,2,1,59.99,22.49),
(10800,'2014-01-26 17:47:02',186705,162142,1,1,49.99,19.49),
(10801,'2014-01-26 17:59:16',186707,162143,3,1,45.99,14.49),
(10802,'2014-01-26 19:22:05',186728,162161,3,1,45.99,14.49),
(10803,'2014-01-26 21:06:13',186756,162185,1,1,49.99,19.49),
(10804,'2014-01-26 21:13:09',186758,162187,2,1,59.99,22.49),
(10805,'2014-01-26 22:17:42',186787,162214,3,1,45.99,14.49),
(10806,'2014-01-26 23:36:47',186817,162239,1,1,49.99,19.49),
(10807,'2014-01-26 23:51:24',186822,145956,1,2,95.98,33.98),
(10808,'2014-01-26 23:52:10',186819,136252,1,1,49.99,19.49),
(10809,'2014-01-26 23:53:25',186820,162241,1,1,49.99,19.49),
(10810,'2014-01-27 00:27:08',186838,162256,1,1,49.99,19.49),
(10811,'2014-01-27 02:32:02',186864,162278,1,2,95.98,33.98),
(10812,'2014-01-27 03:59:59',186880,162289,1,2,95.98,33.98),
(10813,'2014-01-27 05:27:29',186897,162304,1,1,49.99,19.49),
(10814,'2014-01-27 06:25:43',186903,140272,2,1,59.99,22.49),
(10815,'2014-01-27 07:18:51',186917,162321,1,2,109.98,41.98),
(10816,'2014-01-27 07:20:55',186915,162319,3,2,105.98,36.98),
(10817,'2014-01-27 07:36:42',186924,162328,1,1,49.99,19.49),
(10818,'2014-01-27 07:41:44',186926,162329,1,1,49.99,19.49),
(10819,'2014-01-27 07:43:37',186929,162332,1,2,95.98,33.98),
(10820,'2014-01-27 07:44:28',186930,162333,1,1,49.99,19.49),
(10821,'2014-01-27 08:06:10',186938,162341,2,1,59.99,22.49),
(10822,'2014-01-27 08:49:58',186949,162351,1,1,49.99,19.49),
(10823,'2014-01-27 09:05:19',186954,162355,1,1,49.99,19.49),
(10824,'2014-01-27 09:52:41',186981,162376,1,1,49.99,19.49),
(10825,'2014-01-27 09:53:21',186980,145927,2,2,109.98,41.98),
(10826,'2014-01-27 10:24:08',186996,151851,1,1,49.99,19.49),
(10827,'2014-01-27 11:12:52',187031,162418,1,2,95.98,33.98),
(10828,'2014-01-27 11:54:52',187051,162435,1,1,49.99,19.49),
(10829,'2014-01-27 12:03:45',187058,147379,1,1,49.99,19.49),
(10830,'2014-01-27 12:40:03',187079,148958,1,2,95.98,33.98),
(10831,'2014-01-27 12:49:23',187101,137228,3,1,45.99,14.49),
(10832,'2014-01-27 12:53:32',187102,162480,1,1,49.99,19.49),
(10833,'2014-01-27 12:54:42',187100,162479,2,1,59.99,22.49),
(10834,'2014-01-27 13:21:50',187118,162494,2,1,59.99,22.49),
(10835,'2014-01-27 13:22:00',187119,162495,1,1,49.99,19.49),
(10836,'2014-01-27 13:31:52',187128,162503,1,1,49.99,19.49),
(10837,'2014-01-27 13:33:37',187134,162507,2,1,59.99,22.49),
(10838,'2014-01-27 13:36:17',187129,162504,3,1,45.99,14.49),
(10839,'2014-01-27 13:50:09',187141,162514,3,1,45.99,14.49),
(10840,'2014-01-27 14:40:04',187177,162545,1,1,49.99,19.49),
(10841,'2014-01-27 14:51:58',187185,162550,1,1,49.99,19.49),
(10842,'2014-01-27 14:58:27',187190,162554,1,1,49.99,19.49),
(10843,'2014-01-27 15:05:03',187192,162555,1,1,49.99,19.49),
(10844,'2014-01-27 15:17:18',187203,162563,1,1,49.99,19.49),
(10845,'2014-01-27 15:31:57',187217,162575,1,1,49.99,19.49),
(10846,'2014-01-27 15:34:18',187218,162576,1,1,49.99,19.49),
(10847,'2014-01-27 16:55:34',187272,155163,2,1,59.99,22.49),
(10848,'2014-01-27 17:44:25',187301,162642,1,2,95.98,33.98),
(10849,'2014-01-27 18:07:06',187315,162654,1,1,49.99,19.49),
(10850,'2014-01-27 18:40:55',187336,162673,3,1,45.99,14.49),
(10851,'2014-01-27 19:05:52',187350,162684,1,2,95.98,33.98),
(10852,'2014-01-27 19:16:37',187356,162690,1,1,49.99,19.49),
(10853,'2014-01-27 20:21:18',187387,156575,1,1,49.99,19.49),
(10854,'2014-01-27 20:34:06',187392,162720,1,1,49.99,19.49),
(10855,'2014-01-27 20:50:20',187399,162725,1,1,49.99,19.49),
(10856,'2014-01-27 20:50:40',187396,144263,1,1,49.99,19.49),
(10857,'2014-01-27 21:28:46',187408,162733,3,1,45.99,14.49),
(10858,'2014-01-27 22:11:38',187420,162742,1,1,49.99,19.49),
(10859,'2014-01-28 00:08:44',187449,143651,1,1,49.99,19.49),
(10860,'2014-01-28 01:16:16',187468,162779,1,1,49.99,19.49),
(10861,'2014-01-28 05:16:39',187505,162807,1,1,49.99,19.49),
(10862,'2014-01-28 05:35:44',187509,162811,2,2,105.98,36.98),
(10863,'2014-01-28 06:11:06',187513,146116,1,1,49.99,19.49),
(10864,'2014-01-28 07:35:42',187529,145344,1,1,49.99,19.49),
(10865,'2014-01-28 09:18:49',187560,162856,2,1,59.99,22.49),
(10866,'2014-01-28 09:26:17',187558,162855,1,2,109.98,41.98),
(10867,'2014-01-28 09:58:55',187575,162871,1,1,49.99,19.49),
(10868,'2014-01-28 10:15:25',187585,157684,3,1,45.99,14.49),
(10869,'2014-01-28 10:32:14',187590,135586,3,1,45.99,14.49),
(10870,'2014-01-28 10:34:45',187599,162890,3,1,45.99,14.49),
(10871,'2014-01-28 11:14:47',187627,161302,1,2,95.98,33.98),
(10872,'2014-01-28 11:41:08',187648,162925,1,1,49.99,19.49),
(10873,'2014-01-28 11:54:05',187653,162928,3,1,45.99,14.49),
(10874,'2014-01-28 12:16:24',187678,162952,3,1,45.99,14.49),
(10875,'2014-01-28 12:23:21',187682,162955,1,1,49.99,19.49),
(10876,'2014-01-28 12:48:05',187710,162982,1,1,49.99,19.49),
(10877,'2014-01-28 13:42:05',187751,163018,1,2,95.98,33.98),
(10878,'2014-01-28 14:23:27',187783,163041,1,1,49.99,19.49),
(10879,'2014-01-28 14:24:40',187779,163038,1,1,49.99,19.49),
(10880,'2014-01-28 14:26:15',187784,163042,1,1,49.99,19.49),
(10881,'2014-01-28 14:43:26',187793,148645,3,1,45.99,14.49),
(10882,'2014-01-28 15:00:51',187799,163051,1,1,49.99,19.49),
(10883,'2014-01-28 15:05:59',187807,163057,1,1,49.99,19.49),
(10884,'2014-01-28 15:33:32',187826,163073,1,1,49.99,19.49),
(10885,'2014-01-28 15:56:12',187841,163086,1,1,49.99,19.49),
(10886,'2014-01-28 15:58:36',187848,163092,2,1,59.99,22.49),
(10887,'2014-01-28 16:09:57',187853,163096,1,2,109.98,41.98),
(10888,'2014-01-28 16:43:01',187865,163107,3,1,45.99,14.49),
(10889,'2014-01-28 17:45:15',187926,163165,1,2,109.98,41.98),
(10890,'2014-01-28 17:50:05',187922,163162,3,1,45.99,14.49),
(10891,'2014-01-28 19:38:21',187986,163219,1,1,49.99,19.49),
(10892,'2014-01-28 20:22:37',188006,163235,1,1,49.99,19.49),
(10893,'2014-01-28 20:34:03',188007,163236,1,1,49.99,19.49),
(10894,'2014-01-28 21:03:55',188021,163248,3,1,45.99,14.49),
(10895,'2014-01-28 22:25:22',188060,163281,1,1,49.99,19.49),
(10896,'2014-01-28 22:51:36',188063,163284,3,1,45.99,14.49),
(10897,'2014-01-28 23:15:54',188075,163292,2,1,59.99,22.49),
(10898,'2014-01-29 02:05:32',188112,163328,1,1,49.99,19.49),
(10899,'2014-01-29 04:28:52',188139,163350,1,1,49.99,19.49),
(10900,'2014-01-29 07:15:18',188175,163376,1,2,109.98,41.98),
(10901,'2014-01-29 07:51:43',188184,163385,1,1,49.99,19.49),
(10902,'2014-01-29 09:59:07',188235,163429,2,1,59.99,22.49),
(10903,'2014-01-29 10:16:30',188256,148116,2,1,59.99,22.49),
(10904,'2014-01-29 10:29:42',188269,163457,1,1,49.99,19.49),
(10905,'2014-01-29 10:36:16',188278,163466,1,2,95.98,33.98),
(10906,'2014-01-29 11:04:29',188289,163473,1,1,49.99,19.49),
(10907,'2014-01-29 11:36:12',188309,163490,1,1,49.99,19.49),
(10908,'2014-01-29 11:58:49',188332,163508,1,1,49.99,19.49),
(10909,'2014-01-29 12:03:17',188336,163512,2,1,59.99,22.49),
(10910,'2014-01-29 12:07:14',188340,151217,3,2,105.98,36.98),
(10911,'2014-01-29 12:41:19',188363,161111,1,1,49.99,19.49),
(10912,'2014-01-29 12:44:48',188367,163539,1,1,49.99,19.49),
(10913,'2014-01-29 12:55:50',188381,163550,1,1,49.99,19.49),
(10914,'2014-01-29 13:47:19',188419,163583,1,1,49.99,19.49),
(10915,'2014-01-29 13:54:24',188431,163592,1,1,49.99,19.49),
(10916,'2014-01-29 13:59:54',188441,163600,3,1,45.99,14.49),
(10917,'2014-01-29 14:08:43',188448,163605,3,1,45.99,14.49),
(10918,'2014-01-29 14:43:32',188470,163624,1,1,49.99,19.49),
(10919,'2014-01-29 14:45:25',188471,163625,2,1,59.99,22.49),
(10920,'2014-01-29 15:10:16',188490,157274,2,1,59.99,22.49),
(10921,'2014-01-29 15:16:24',188503,163654,1,1,49.99,19.49),
(10922,'2014-01-29 16:28:28',188554,163693,3,1,45.99,14.49),
(10923,'2014-01-29 17:07:34',188591,136079,1,1,49.99,19.49),
(10924,'2014-01-29 17:13:01',188590,163724,3,1,45.99,14.49),
(10925,'2014-01-29 17:15:08',188600,145082,1,1,49.99,19.49),
(10926,'2014-01-29 18:17:34',188630,163756,3,2,105.98,36.98),
(10927,'2014-01-29 19:09:27',188657,163780,1,1,49.99,19.49),
(10928,'2014-01-29 19:09:44',188659,163781,2,1,59.99,22.49),
(10929,'2014-01-29 19:56:10',188689,149027,2,1,59.99,22.49),
(10930,'2014-01-29 20:33:28',188704,163818,1,1,49.99,19.49),
(10931,'2014-01-29 21:35:35',188725,163835,1,1,49.99,19.49),
(10932,'2014-01-29 22:58:26',188770,163874,1,1,49.99,19.49),
(10933,'2014-01-30 00:57:39',188804,163902,3,1,45.99,14.49),
(10934,'2014-01-30 03:26:34',188829,163923,1,1,49.99,19.49),
(10935,'2014-01-30 03:50:50',188834,163927,2,1,59.99,22.49),
(10936,'2014-01-30 05:16:54',188851,163942,1,1,49.99,19.49),
(10937,'2014-01-30 05:25:50',188856,145496,1,1,49.99,19.49),
(10938,'2014-01-30 05:33:27',188859,157451,1,1,49.99,19.49),
(10939,'2014-01-30 05:52:40',188867,163954,3,1,45.99,14.49),
(10940,'2014-01-30 07:50:15',188898,145308,1,1,49.99,19.49),
(10941,'2014-01-30 08:35:29',188920,164001,1,1,49.99,19.49),
(10942,'2014-01-30 09:35:54',188956,145809,3,1,45.99,14.49),
(10943,'2014-01-30 09:38:55',188959,164035,3,1,45.99,14.49),
(10944,'2014-01-30 09:44:22',188962,164038,1,1,49.99,19.49),
(10945,'2014-01-30 09:48:33',188966,164040,3,1,45.99,14.49),
(10946,'2014-01-30 09:56:43',188967,164041,1,2,109.98,41.98),
(10947,'2014-01-30 10:07:18',188974,164047,1,1,49.99,19.49),
(10948,'2014-01-30 10:08:00',188977,164049,1,1,49.99,19.49),
(10949,'2014-01-30 10:29:55',188993,164064,1,1,49.99,19.49),
(10950,'2014-01-30 10:57:17',189010,164076,2,1,59.99,22.49),
(10951,'2014-01-30 11:08:40',189016,137644,1,1,49.99,19.49),
(10952,'2014-01-30 11:14:12',189020,164084,1,1,49.99,19.49),
(10953,'2014-01-30 11:14:18',189023,161826,2,1,59.99,22.49),
(10954,'2014-01-30 11:15:23',189026,164089,1,1,49.99,19.49),
(10955,'2014-01-30 13:09:42',189102,164146,1,1,49.99,19.49),
(10956,'2014-01-30 13:13:02',189105,125774,2,1,59.99,22.49),
(10957,'2014-01-30 13:23:19',189116,164157,1,1,49.99,19.49),
(10958,'2014-01-30 13:27:49',189110,164152,1,1,49.99,19.49),
(10959,'2014-01-30 13:30:20',189113,135773,1,1,49.99,19.49),
(10960,'2014-01-30 13:51:18',189136,164175,1,2,95.98,33.98),
(10961,'2014-01-30 13:58:43',189142,164180,1,1,49.99,19.49),
(10962,'2014-01-30 14:29:46',189163,164196,3,1,45.99,14.49),
(10963,'2014-01-30 14:59:47',189182,140862,1,1,49.99,19.49),
(10964,'2014-01-30 15:04:09',189183,164211,2,1,59.99,22.49),
(10965,'2014-01-30 16:36:37',189245,164263,1,1,49.99,19.49),
(10966,'2014-01-30 16:55:56',189259,164275,2,1,59.99,22.49),
(10967,'2014-01-30 17:01:16',189266,164282,3,2,95.98,33.98),
(10968,'2014-01-30 17:03:49',189269,164285,1,1,49.99,19.49),
(10969,'2014-01-30 18:47:11',189327,164326,1,1,49.99,19.49),
(10970,'2014-01-30 20:21:29',189362,164358,3,1,45.99,14.49),
(10971,'2014-01-30 20:31:00',189367,164363,1,1,49.99,19.49),
(10972,'2014-01-30 21:18:11',189389,164381,1,1,49.99,19.49),
(10973,'2014-01-30 21:29:23',189393,160287,1,1,49.99,19.49),
(10974,'2014-01-30 21:33:39',189397,164387,1,2,95.98,33.98),
(10975,'2014-01-30 22:11:36',189419,164407,1,1,49.99,19.49),
(10976,'2014-01-31 00:42:14',189457,164441,1,2,95.98,33.98),
(10977,'2014-01-31 01:17:04',189462,164446,1,1,49.99,19.49),
(10978,'2014-01-31 01:20:47',189463,164447,1,2,95.98,33.98),
(10979,'2014-01-31 02:28:52',189480,136221,3,1,45.99,14.49),
(10980,'2014-01-31 02:48:19',189483,143914,1,1,49.99,19.49),
(10981,'2014-01-31 03:32:12',189495,154137,1,1,49.99,19.49),
(10982,'2014-01-31 03:37:20',189496,164471,1,1,49.99,19.49),
(10983,'2014-01-31 04:13:35',189499,164473,1,2,95.98,33.98),
(10984,'2014-01-31 07:12:15',189523,164496,2,1,59.99,22.49),
(10985,'2014-01-31 07:46:03',189532,145090,1,2,109.98,41.98),
(10986,'2014-01-31 08:11:49',189545,164515,2,1,59.99,22.49),
(10987,'2014-01-31 08:25:42',189549,164519,2,1,59.99,22.49),
(10988,'2014-01-31 08:44:26',189560,137635,1,2,95.98,33.98),
(10989,'2014-01-31 08:44:27',189558,164525,1,1,49.99,19.49),
(10990,'2014-01-31 09:04:55',189569,164533,1,1,49.99,19.49),
(10991,'2014-01-31 09:10:39',189571,164535,1,1,49.99,19.49),
(10992,'2014-01-31 09:28:16',189588,164546,1,1,49.99,19.49),
(10993,'2014-01-31 09:45:24',189597,164551,2,1,59.99,22.49),
(10994,'2014-01-31 09:59:22',189603,153580,1,1,49.99,19.49),
(10995,'2014-01-31 10:09:20',189610,164560,1,1,49.99,19.49),
(10996,'2014-01-31 10:42:49',189635,164581,2,1,59.99,22.49),
(10997,'2014-01-31 11:31:36',189665,164609,1,1,49.99,19.49),
(10998,'2014-01-31 11:51:22',189690,164631,3,1,45.99,14.49),
(10999,'2014-01-31 11:55:09',189691,134997,1,1,49.99,19.49),
(11000,'2014-01-31 11:56:20',189704,164644,1,1,49.99,19.49),
(11001,'2014-01-31 12:05:11',189701,164641,1,1,49.99,19.49),
(11002,'2014-01-31 12:06:26',189706,164646,2,1,59.99,22.49),
(11003,'2014-01-31 13:31:02',189759,136690,2,1,59.99,22.49),
(11004,'2014-01-31 13:33:39',189763,164688,1,1,49.99,19.49),
(11005,'2014-01-31 13:36:13',189765,161474,3,1,45.99,14.49),
(11006,'2014-01-31 14:00:13',189778,164699,2,1,59.99,22.49),
(11007,'2014-01-31 14:22:54',189788,164708,1,1,49.99,19.49),
(11008,'2014-01-31 14:34:08',189804,164721,1,1,49.99,19.49),
(11009,'2014-01-31 15:31:11',189849,157301,1,2,95.98,33.98),
(11010,'2014-01-31 15:52:47',189859,138183,2,1,59.99,22.49),
(11011,'2014-01-31 16:35:49',189890,152953,1,1,49.99,19.49),
(11012,'2014-01-31 18:24:22',189954,150491,1,1,49.99,19.49),
(11013,'2014-01-31 20:44:18',190022,164902,1,1,49.99,19.49),
(11014,'2014-01-31 22:17:36',190053,164929,1,2,95.98,33.98),
(11015,'2014-01-31 22:48:29',190063,135234,3,2,95.98,33.98),
(11016,'2014-02-01 00:08:14',190076,164949,2,1,59.99,22.49),
(11017,'2014-02-01 03:23:16',190109,139119,1,1,49.99,19.49),
(11018,'2014-02-01 04:08:28',190115,164980,1,2,95.98,33.98),
(11019,'2014-02-01 04:17:11',190118,164982,1,2,109.98,41.98),
(11020,'2014-02-01 06:53:07',190133,148462,3,1,45.99,14.49),
(11021,'2014-02-01 07:45:17',190139,164999,1,1,49.99,19.49),
(11022,'2014-02-01 09:03:30',190154,165012,3,1,45.99,14.49),
(11023,'2014-02-01 10:07:32',190169,155998,1,2,95.98,33.98),
(11024,'2014-02-01 11:34:57',190193,147671,1,2,109.98,41.98),
(11025,'2014-02-01 14:37:57',190238,165079,2,1,59.99,22.49),
(11026,'2014-02-01 15:30:08',190254,165092,1,1,49.99,19.49),
(11027,'2014-02-01 15:57:50',190264,165099,2,1,59.99,22.49),
(11028,'2014-02-01 16:36:24',190274,165108,1,1,49.99,19.49),
(11029,'2014-02-01 16:58:48',190281,165113,1,2,109.98,41.98),
(11030,'2014-02-01 17:03:24',190283,165115,3,1,45.99,14.49),
(11031,'2014-02-01 18:07:36',190299,165131,3,1,45.99,14.49),
(11032,'2014-02-01 18:09:16',190300,165132,1,1,49.99,19.49),
(11033,'2014-02-01 20:36:24',190332,165158,2,1,59.99,22.49),
(11034,'2014-02-01 23:03:19',190353,165174,1,1,49.99,19.49),
(11035,'2014-02-02 00:15:34',190364,165184,1,1,49.99,19.49),
(11036,'2014-02-02 01:06:57',190369,165189,1,2,109.98,41.98),
(11037,'2014-02-02 02:27:23',190381,165198,1,1,49.99,19.49),
(11038,'2014-02-02 05:14:26',190405,165214,1,1,49.99,19.49),
(11039,'2014-02-02 08:41:20',190441,165249,2,1,59.99,22.49),
(11040,'2014-02-02 09:27:14',190446,165253,1,1,49.99,19.49),
(11041,'2014-02-02 09:50:26',190454,165259,3,1,45.99,14.49),
(11042,'2014-02-02 10:32:43',190459,165263,1,1,49.99,19.49),
(11043,'2014-02-02 12:09:00',190477,165279,1,1,49.99,19.49),
(11044,'2014-02-02 12:14:42',190479,165281,3,1,45.99,14.49),
(11045,'2014-02-02 12:35:22',190486,165288,1,1,49.99,19.49),
(11046,'2014-02-02 15:59:51',190523,165319,1,1,49.99,19.49),
(11047,'2014-02-02 16:28:16',190533,165328,1,1,49.99,19.49),
(11048,'2014-02-02 18:28:33',190569,165361,1,2,109.98,41.98),
(11049,'2014-02-02 19:11:23',190576,165367,1,2,95.98,33.98),
(11050,'2014-02-02 20:07:45',190584,165374,1,1,49.99,19.49),
(11051,'2014-02-02 21:43:21',190603,165390,3,2,105.98,36.98),
(11052,'2014-02-03 01:12:07',190666,165444,1,1,49.99,19.49),
(11053,'2014-02-03 01:28:12',190669,165446,2,1,59.99,22.49),
(11054,'2014-02-03 01:40:11',190676,165450,3,2,95.98,33.98),
(11055,'2014-02-03 02:21:34',190684,165458,1,1,49.99,19.49),
(11056,'2014-02-03 02:38:00',190687,165460,1,1,49.99,19.49),
(11057,'2014-02-03 02:44:28',190690,145609,1,1,49.99,19.49),
(11058,'2014-02-03 05:09:38',190710,156954,1,1,49.99,19.49),
(11059,'2014-02-03 06:20:10',190730,165496,3,2,105.98,36.98),
(11060,'2014-02-03 07:18:08',190741,165506,1,1,49.99,19.49),
(11061,'2014-02-03 08:37:41',190765,165525,1,1,49.99,19.49),
(11062,'2014-02-03 10:23:28',190812,142713,1,1,49.99,19.49),
(11063,'2014-02-03 12:23:11',190896,165634,2,1,59.99,22.49),
(11064,'2014-02-03 13:52:39',190949,165681,1,1,49.99,19.49),
(11065,'2014-02-03 14:36:35',190972,165701,1,1,49.99,19.49),
(11066,'2014-02-03 15:10:50',191002,150698,1,1,49.99,19.49),
(11067,'2014-02-03 15:13:23',191004,165727,1,1,49.99,19.49),
(11068,'2014-02-03 15:17:09',191010,165732,1,1,49.99,19.49),
(11069,'2014-02-03 15:20:30',191015,165737,3,1,45.99,14.49),
(11070,'2014-02-03 15:45:22',191026,165747,3,1,45.99,14.49),
(11071,'2014-02-03 16:09:53',191040,165758,1,1,49.99,19.49),
(11072,'2014-02-03 16:28:44',191054,139550,3,1,45.99,14.49),
(11073,'2014-02-03 16:33:35',191055,148125,1,1,49.99,19.49),
(11074,'2014-02-03 16:47:24',191064,165778,3,1,45.99,14.49),
(11075,'2014-02-03 17:46:10',191092,165803,1,2,95.98,33.98),
(11076,'2014-02-03 17:54:38',191099,149996,1,1,49.99,19.49),
(11077,'2014-02-03 18:19:13',191109,165816,1,1,49.99,19.49),
(11078,'2014-02-03 18:31:03',191117,153615,3,1,45.99,14.49),
(11079,'2014-02-03 19:20:33',191135,165836,2,1,59.99,22.49),
(11080,'2014-02-03 19:49:08',191149,154377,1,1,49.99,19.49),
(11081,'2014-02-03 19:59:53',191152,165851,1,1,49.99,19.49),
(11082,'2014-02-03 20:06:02',191155,165854,1,2,95.98,33.98),
(11083,'2014-02-03 20:50:11',191175,165871,3,1,45.99,14.49),
(11084,'2014-02-03 21:28:45',191188,165881,1,2,95.98,33.98),
(11085,'2014-02-03 22:32:13',191208,165899,2,1,59.99,22.49),
(11086,'2014-02-03 23:19:27',191225,149480,1,1,49.99,19.49),
(11087,'2014-02-03 23:33:13',191233,165921,1,1,49.99,19.49),
(11088,'2014-02-04 00:44:19',191252,165937,1,1,49.99,19.49),
(11089,'2014-02-04 01:06:49',191264,165946,2,1,59.99,22.49),
(11090,'2014-02-04 01:18:25',191266,165948,2,2,109.98,41.98),
(11091,'2014-02-04 03:20:27',191289,141619,2,1,59.99,22.49),
(11092,'2014-02-04 04:48:50',191303,165977,2,1,59.99,22.49),
(11093,'2014-02-04 07:09:40',191329,165998,1,1,49.99,19.49),
(11094,'2014-02-04 07:12:25',191325,144766,1,2,109.98,41.98),
(11095,'2014-02-04 07:41:36',191339,166006,1,1,49.99,19.49),
(11096,'2014-02-04 08:00:13',191342,140664,1,1,49.99,19.49),
(11097,'2014-02-04 08:17:01',191346,153642,3,1,45.99,14.49),
(11098,'2014-02-04 08:23:32',191348,166012,1,1,49.99,19.49),
(11099,'2014-02-04 08:25:32',191350,142410,1,2,109.98,41.98),
(11100,'2014-02-04 09:13:45',191371,166028,1,1,49.99,19.49),
(11101,'2014-02-04 09:17:37',191369,140858,2,1,59.99,22.49),
(11102,'2014-02-04 09:48:24',191387,136916,3,1,45.99,14.49),
(11103,'2014-02-04 10:14:22',191401,166052,3,1,45.99,14.49),
(11104,'2014-02-04 10:23:38',191404,156743,1,1,49.99,19.49),
(11105,'2014-02-04 10:31:17',191416,132741,1,1,49.99,19.49),
(11106,'2014-02-04 10:50:49',191429,166073,1,1,49.99,19.49),
(11107,'2014-02-04 11:06:52',191451,146516,1,1,49.99,19.49),
(11108,'2014-02-04 11:37:05',191473,139059,2,1,59.99,22.49),
(11109,'2014-02-04 11:42:49',191481,164563,1,1,49.99,19.49),
(11110,'2014-02-04 11:45:37',191482,166116,3,2,95.98,33.98),
(11111,'2014-02-04 12:02:48',191495,166126,2,1,59.99,22.49),
(11112,'2014-02-04 12:34:31',191513,166143,1,1,49.99,19.49),
(11113,'2014-02-04 12:51:19',191518,166147,1,1,49.99,19.49),
(11114,'2014-02-04 13:00:27',191533,156245,1,1,49.99,19.49),
(11115,'2014-02-04 13:20:39',191547,166173,3,1,45.99,14.49),
(11116,'2014-02-04 13:25:48',191548,166174,2,1,59.99,22.49),
(11117,'2014-02-04 14:14:40',191585,166206,1,2,95.98,33.98),
(11118,'2014-02-04 14:34:39',191599,166217,1,2,109.98,41.98),
(11119,'2014-02-04 14:40:31',191596,166214,2,1,59.99,22.49),
(11120,'2014-02-04 15:17:29',191624,166238,1,1,49.99,19.49),
(11121,'2014-02-04 16:01:11',191663,134641,1,1,49.99,19.49),
(11122,'2014-02-04 16:02:16',191660,128159,2,1,59.99,22.49),
(11123,'2014-02-04 16:30:17',191687,152251,2,1,59.99,22.49),
(11124,'2014-02-04 16:38:13',191696,166294,1,1,49.99,19.49),
(11125,'2014-02-04 16:50:16',191703,166300,1,1,49.99,19.49),
(11126,'2014-02-04 17:00:45',191708,161792,2,1,59.99,22.49),
(11127,'2014-02-04 17:28:14',191725,145599,1,1,49.99,19.49),
(11128,'2014-02-04 17:28:41',191726,150828,1,1,49.99,19.49),
(11129,'2014-02-04 17:29:23',191724,166314,3,1,45.99,14.49),
(11130,'2014-02-04 17:31:04',191730,166318,3,1,45.99,14.49),
(11131,'2014-02-04 17:41:33',191735,166323,1,1,49.99,19.49),
(11132,'2014-02-04 19:27:07',191786,163220,1,1,49.99,19.49),
(11133,'2014-02-04 19:49:47',191797,166373,1,1,49.99,19.49),
(11134,'2014-02-04 20:02:58',191807,166380,1,1,49.99,19.49),
(11135,'2014-02-04 20:47:21',191828,166399,1,1,49.99,19.49),
(11136,'2014-02-04 22:16:21',191857,166422,3,1,45.99,14.49),
(11137,'2014-02-04 22:21:17',191858,166423,1,2,95.98,33.98),
(11138,'2014-02-05 01:20:31',191920,166478,2,1,59.99,22.49),
(11139,'2014-02-05 03:35:46',191940,163313,1,1,49.99,19.49),
(11140,'2014-02-05 04:13:02',191948,166503,1,1,49.99,19.49),
(11141,'2014-02-05 05:27:32',191966,166518,1,1,49.99,19.49),
(11142,'2014-02-05 05:52:27',191968,166520,1,2,95.98,33.98),
(11143,'2014-02-05 08:00:05',191994,166541,3,1,45.99,14.49),
(11144,'2014-02-05 08:08:12',191996,166542,2,1,59.99,22.49),
(11145,'2014-02-05 08:45:45',192013,149269,1,1,49.99,19.49),
(11146,'2014-02-05 09:33:02',192045,138112,1,1,49.99,19.49),
(11147,'2014-02-05 09:55:28',192059,166592,1,1,49.99,19.49),
(11148,'2014-02-05 11:02:39',192112,166638,2,2,89.98,31.98),
(11149,'2014-02-05 12:15:56',192175,166694,1,2,79.98,28.98),
(11150,'2014-02-05 13:07:28',192214,166729,3,2,75.98,23.98),
(11151,'2014-02-05 13:28:50',192234,166744,3,1,45.99,14.49),
(11152,'2014-02-05 13:32:46',192239,166749,1,2,79.98,28.98),
(11153,'2014-02-05 13:45:17',192254,132665,3,2,75.98,23.98),
(11154,'2014-02-05 14:22:14',192276,166780,1,2,79.98,28.98),
(11155,'2014-02-05 14:39:15',192297,166799,1,1,49.99,19.49),
(11156,'2014-02-05 16:03:03',192346,166840,1,2,79.98,28.98),
(11157,'2014-02-05 16:10:25',192350,166842,1,2,95.98,33.98),
(11158,'2014-02-05 16:37:58',192379,166865,1,1,49.99,19.49),
(11159,'2014-02-05 16:39:48',192380,166866,1,1,49.99,19.49),
(11160,'2014-02-05 17:36:49',192413,166896,2,1,59.99,22.49),
(11161,'2014-02-05 19:07:55',192464,166940,1,1,49.99,19.49),
(11162,'2014-02-05 19:19:09',192465,166941,1,2,79.98,28.98),
(11163,'2014-02-05 20:44:53',192499,141657,1,2,79.98,28.98),
(11164,'2014-02-05 20:57:33',192503,166974,3,1,45.99,14.49),
(11165,'2014-02-05 23:42:45',192555,167022,2,2,89.98,31.98),
(11166,'2014-02-06 00:15:49',192568,167031,1,1,49.99,19.49),
(11167,'2014-02-06 00:30:23',192570,167033,1,1,49.99,19.49),
(11168,'2014-02-06 00:42:59',192574,167036,1,1,49.99,19.49),
(11169,'2014-02-06 00:44:00',192575,167037,2,2,89.98,31.98),
(11170,'2014-02-06 01:14:37',192579,167041,3,2,75.98,23.98),
(11171,'2014-02-06 03:39:46',192594,167055,3,1,45.99,14.49),
(11172,'2014-02-06 04:27:53',192601,167062,3,2,95.98,33.98),
(11173,'2014-02-06 04:43:33',192607,167068,3,2,75.98,23.98),
(11174,'2014-02-06 06:23:50',192633,167091,1,1,49.99,19.49),
(11175,'2014-02-06 07:14:23',192646,133822,2,1,59.99,22.49),
(11176,'2014-02-06 08:00:48',192661,123445,2,1,59.99,22.49),
(11177,'2014-02-06 08:48:26',192678,167127,3,2,75.98,23.98),
(11178,'2014-02-06 09:04:06',192686,167135,1,1,49.99,19.49),
(11179,'2014-02-06 09:42:05',192705,167151,1,1,49.99,19.49),
(11180,'2014-02-06 09:55:19',192708,140024,1,2,79.98,28.98),
(11181,'2014-02-06 09:57:26',192710,167155,2,1,59.99,22.49),
(11182,'2014-02-06 10:25:59',192735,167179,1,1,49.99,19.49),
(11183,'2014-02-06 11:01:13',192754,167197,2,2,89.98,31.98),
(11184,'2014-02-06 12:02:54',192799,145369,2,2,105.98,36.98),
(11185,'2014-02-06 12:15:14',192810,167245,2,1,59.99,22.49),
(11186,'2014-02-06 12:23:24',192816,167251,3,2,75.98,23.98),
(11187,'2014-02-06 12:31:14',192824,167259,1,1,49.99,19.49),
(11188,'2014-02-06 12:50:25',192840,141586,1,1,49.99,19.49),
(11189,'2014-02-06 12:52:28',192835,167268,1,1,49.99,19.49),
(11190,'2014-02-06 12:59:38',192852,167283,1,2,79.98,28.98),
(11191,'2014-02-06 13:04:03',192861,167291,3,1,45.99,14.49),
(11192,'2014-02-06 13:42:37',192896,167322,1,1,49.99,19.49),
(11193,'2014-02-06 14:11:22',192921,167343,1,2,95.98,33.98),
(11194,'2014-02-06 14:16:44',192926,167347,1,1,49.99,19.49),
(11195,'2014-02-06 15:43:39',192984,167397,1,1,49.99,19.49),
(11196,'2014-02-06 16:01:58',192995,167406,2,1,59.99,22.49),
(11197,'2014-02-06 16:54:23',193034,167443,1,1,49.99,19.49),
(11198,'2014-02-06 17:28:27',193052,167459,1,2,95.98,33.98),
(11199,'2014-02-06 17:42:59',193066,160190,1,1,49.99,19.49),
(11200,'2014-02-06 17:46:03',193071,167474,2,2,89.98,31.98),
(11201,'2014-02-06 18:02:04',193082,167484,1,2,95.98,33.98),
(11202,'2014-02-06 18:07:43',193085,167486,1,2,95.98,33.98),
(11203,'2014-02-06 18:33:58',193097,167496,3,1,45.99,14.49),
(11204,'2014-02-06 18:57:28',193114,167510,1,2,109.98,41.98),
(11205,'2014-02-06 20:54:26',193155,167544,1,1,49.99,19.49),
(11206,'2014-02-06 21:12:54',193160,167549,3,2,75.98,23.98),
(11207,'2014-02-06 21:22:09',193165,167553,1,1,49.99,19.49),
(11208,'2014-02-06 23:01:23',193197,167579,1,2,95.98,33.98),
(11209,'2014-02-06 23:19:06',193203,167585,1,1,49.99,19.49),
(11210,'2014-02-06 23:58:28',193211,167593,1,1,49.99,19.49),
(11211,'2014-02-07 03:53:19',193252,151939,1,1,49.99,19.49),
(11212,'2014-02-07 04:42:35',193259,167628,2,1,59.99,22.49),
(11213,'2014-02-07 07:16:55',193290,164226,1,1,49.99,19.49),
(11214,'2014-02-07 10:07:19',193357,167713,1,2,79.98,28.98),
(11215,'2014-02-07 10:11:18',193369,146979,2,1,59.99,22.49),
(11216,'2014-02-07 10:28:37',193382,167734,3,1,45.99,14.49),
(11217,'2014-02-07 11:42:09',193422,167770,1,1,49.99,19.49),
(11218,'2014-02-07 12:07:43',193439,167785,1,1,49.99,19.49),
(11219,'2014-02-07 12:32:28',193461,141111,3,2,75.98,23.98),
(11220,'2014-02-07 12:46:35',193470,167808,1,1,49.99,19.49),
(11221,'2014-02-07 13:58:30',193530,165162,1,2,95.98,33.98),
(11222,'2014-02-07 14:22:18',193543,167864,1,1,49.99,19.49),
(11223,'2014-02-07 14:35:13',193554,167874,1,2,109.98,41.98),
(11224,'2014-02-07 15:29:37',193584,167899,1,2,79.98,28.98),
(11225,'2014-02-07 16:21:09',193618,167928,1,1,49.99,19.49),
(11226,'2014-02-07 17:21:39',193655,167958,1,2,95.98,33.98),
(11227,'2014-02-07 17:25:59',193656,128617,1,1,49.99,19.49),
(11228,'2014-02-07 17:45:34',193672,167970,2,2,109.98,41.98),
(11229,'2014-02-07 19:15:32',193703,167999,1,1,49.99,19.49),
(11230,'2014-02-07 19:19:45',193708,168003,1,1,49.99,19.49),
(11231,'2014-02-07 22:19:06',193746,168035,1,1,49.99,19.49),
(11232,'2014-02-07 22:50:03',193750,168039,1,1,49.99,19.49),
(11233,'2014-02-07 23:13:10',193761,168047,1,1,49.99,19.49),
(11234,'2014-02-08 00:44:53',193787,168069,1,1,49.99,19.49),
(11235,'2014-02-08 03:08:42',193807,149161,1,1,49.99,19.49),
(11236,'2014-02-08 03:19:09',193811,168085,1,1,49.99,19.49),
(11237,'2014-02-08 05:05:18',193822,168094,1,1,49.99,19.49),
(11238,'2014-02-08 05:06:51',193821,168093,1,1,49.99,19.49),
(11239,'2014-02-08 06:37:51',193829,168101,1,1,49.99,19.49),
(11240,'2014-02-08 06:54:05',193832,168104,1,2,79.98,28.98),
(11241,'2014-02-08 10:19:06',193882,142690,2,2,105.98,36.98),
(11242,'2014-02-08 11:47:45',193903,168161,1,2,79.98,28.98),
(11243,'2014-02-08 12:38:11',193918,129986,3,1,45.99,14.49),
(11244,'2014-02-08 12:54:10',193927,168179,1,2,109.98,41.98),
(11245,'2014-02-08 13:52:41',193939,168189,1,2,79.98,28.98),
(11246,'2014-02-08 14:37:48',193949,168199,1,2,79.98,28.98),
(11247,'2014-02-08 15:06:24',193961,168209,1,2,79.98,28.98),
(11248,'2014-02-08 15:20:39',193968,168216,1,1,49.99,19.49),
(11249,'2014-02-08 16:16:22',193983,168230,1,1,49.99,19.49),
(11250,'2014-02-08 16:43:11',193988,168235,1,1,49.99,19.49),
(11251,'2014-02-08 18:00:32',194006,168251,3,1,45.99,14.49),
(11252,'2014-02-08 21:21:02',194050,168287,1,1,49.99,19.49),
(11253,'2014-02-08 22:33:20',194069,142935,1,1,49.99,19.49),
(11254,'2014-02-09 00:15:39',194095,140454,1,2,79.98,28.98),
(11255,'2014-02-09 00:31:04',194098,149793,2,2,89.98,31.98),
(11256,'2014-02-09 00:38:51',194100,168328,2,1,59.99,22.49),
(11257,'2014-02-09 03:31:00',194121,168345,2,2,89.98,31.98),
(11258,'2014-02-09 03:34:38',194123,168347,2,1,59.99,22.49),
(11259,'2014-02-09 04:17:21',194127,168351,2,1,59.99,22.49),
(11260,'2014-02-09 04:43:17',194128,168352,3,1,45.99,14.49),
(11261,'2014-02-09 06:24:16',194140,168363,3,1,45.99,14.49),
(11262,'2014-02-09 11:49:35',194211,168425,1,2,95.98,33.98),
(11263,'2014-02-09 12:53:52',194226,168437,2,1,59.99,22.49),
(11264,'2014-02-09 14:49:26',194255,168464,2,1,59.99,22.49),
(11265,'2014-02-09 15:02:12',194257,168466,2,1,59.99,22.49),
(11266,'2014-02-09 15:11:09',194267,168474,1,1,49.99,19.49),
(11267,'2014-02-09 17:32:58',194325,168522,1,2,79.98,28.98),
(11268,'2014-02-09 18:09:09',194333,168530,2,1,59.99,22.49),
(11269,'2014-02-09 18:54:15',194344,168540,1,1,49.99,19.49),
(11270,'2014-02-09 20:07:21',194362,168553,2,1,59.99,22.49),
(11271,'2014-02-09 20:17:45',194368,168559,2,1,59.99,22.49),
(11272,'2014-02-09 22:24:15',194426,168613,1,1,49.99,19.49),
(11273,'2014-02-09 22:58:13',194439,168624,2,1,59.99,22.49),
(11274,'2014-02-10 00:09:18',194465,168648,2,1,59.99,22.49),
(11275,'2014-02-10 00:21:20',194470,168653,2,2,89.98,31.98),
(11276,'2014-02-10 03:42:24',194520,168696,2,1,59.99,22.49),
(11277,'2014-02-10 06:20:00',194553,168726,2,1,59.99,22.49),
(11278,'2014-02-10 06:23:54',194557,168730,2,1,59.99,22.49),
(11279,'2014-02-10 06:28:03',194561,168733,2,1,59.99,22.49),
(11280,'2014-02-10 06:59:10',194571,168742,2,1,59.99,22.49),
(11281,'2014-02-10 07:48:45',194587,168755,1,1,49.99,19.49),
(11282,'2014-02-10 08:10:36',194596,160543,3,1,45.99,14.49),
(11283,'2014-02-10 08:29:54',194611,168776,2,1,59.99,22.49),
(11284,'2014-02-10 08:44:40',194620,168785,3,1,45.99,14.49),
(11285,'2014-02-10 09:07:25',194625,168790,2,1,59.99,22.49),
(11286,'2014-02-10 09:14:06',194630,168794,2,1,59.99,22.49),
(11287,'2014-02-10 09:50:17',194661,168821,2,1,59.99,22.49),
(11288,'2014-02-10 10:08:36',194676,168833,3,2,75.98,23.98),
(11289,'2014-02-10 10:09:10',194672,168829,2,1,59.99,22.49),
(11290,'2014-02-10 10:10:39',194680,168837,2,1,59.99,22.49),
(11291,'2014-02-10 10:17:38',194686,168842,3,2,75.98,23.98),
(11292,'2014-02-10 10:32:35',194702,166766,2,1,59.99,22.49),
(11293,'2014-02-10 10:37:25',194697,168851,2,2,89.98,31.98),
(11294,'2014-02-10 10:43:21',194707,168859,2,1,59.99,22.49),
(11295,'2014-02-10 10:52:01',194717,168867,2,2,89.98,31.98),
(11296,'2014-02-10 11:27:33',194752,168901,2,1,59.99,22.49),
(11297,'2014-02-10 11:37:04',194763,168910,2,1,59.99,22.49),
(11298,'2014-02-10 11:37:55',194764,152005,2,2,89.98,31.98),
(11299,'2014-02-10 11:49:40',194769,148667,2,1,59.99,22.49),
(11300,'2014-02-10 12:10:59',194789,168929,3,1,45.99,14.49),
(11301,'2014-02-10 12:28:45',194808,130559,2,1,59.99,22.49),
(11302,'2014-02-10 12:31:50',194813,168951,2,1,59.99,22.49),
(11303,'2014-02-10 12:56:07',194832,168964,2,2,89.98,31.98),
(11304,'2014-02-10 13:47:55',194869,168999,2,1,59.99,22.49),
(11305,'2014-02-10 14:02:11',194890,169020,1,1,49.99,19.49),
(11306,'2014-02-10 14:22:49',194908,163003,2,1,59.99,22.49),
(11307,'2014-02-10 14:33:34',194922,169045,1,2,79.98,28.98),
(11308,'2014-02-10 14:43:16',194927,157433,2,2,89.98,31.98),
(11309,'2014-02-10 15:50:42',194988,169102,3,1,45.99,14.49),
(11310,'2014-02-10 16:17:46',195008,169121,2,1,59.99,22.49),
(11311,'2014-02-10 16:18:51',195009,169122,2,1,59.99,22.49),
(11312,'2014-02-10 16:19:16',195010,169123,2,2,89.98,31.98),
(11313,'2014-02-10 16:46:02',195030,169143,1,1,49.99,19.49),
(11314,'2014-02-10 17:01:51',195051,169163,2,1,59.99,22.49),
(11315,'2014-02-10 17:27:07',195072,169182,2,1,59.99,22.49),
(11316,'2014-02-10 17:53:35',195091,169199,3,1,45.99,14.49),
(11317,'2014-02-10 17:55:26',195099,169206,1,2,79.98,28.98),
(11318,'2014-02-10 17:57:23',195096,169203,1,2,95.98,33.98),
(11319,'2014-02-10 18:02:23',195103,169210,2,1,59.99,22.49),
(11320,'2014-02-10 18:09:04',195107,169214,2,1,59.99,22.49),
(11321,'2014-02-10 18:35:01',195130,169233,2,1,59.99,22.49),
(11322,'2014-02-10 19:23:03',195148,169248,2,1,59.99,22.49),
(11323,'2014-02-10 19:45:01',195163,169260,2,1,59.99,22.49),
(11324,'2014-02-10 19:56:16',195170,160849,2,2,89.98,31.98),
(11325,'2014-02-10 20:11:24',195178,169273,2,1,59.99,22.49),
(11326,'2014-02-10 20:52:08',195201,169287,2,2,105.98,36.98),
(11327,'2014-02-10 20:55:45',195210,169295,2,1,59.99,22.49),
(11328,'2014-02-10 21:09:56',195212,169296,2,1,59.99,22.49),
(11329,'2014-02-10 21:41:38',195228,169309,1,1,49.99,19.49),
(11330,'2014-02-10 22:01:28',195245,169323,2,2,89.98,31.98),
(11331,'2014-02-10 22:18:51',195256,169333,2,2,89.98,31.98),
(11332,'2014-02-10 22:37:06',195263,169340,2,1,59.99,22.49),
(11333,'2014-02-10 23:42:43',195290,169366,2,2,89.98,31.98),
(11334,'2014-02-10 23:45:37',195293,169369,2,2,105.98,36.98),
(11335,'2014-02-11 00:11:08',195302,169377,1,1,49.99,19.49),
(11336,'2014-02-11 00:19:55',195306,169381,2,1,59.99,22.49),
(11337,'2014-02-11 01:59:03',195341,169410,2,1,59.99,22.49),
(11338,'2014-02-11 02:03:08',195343,160400,2,1,59.99,22.49),
(11339,'2014-02-11 02:08:17',195346,169414,2,1,59.99,22.49),
(11340,'2014-02-11 03:08:16',195355,169421,2,1,59.99,22.49),
(11341,'2014-02-11 05:29:53',195386,169450,3,2,75.98,23.98),
(11342,'2014-02-11 05:48:11',195389,169452,2,2,105.98,36.98),
(11343,'2014-02-11 05:48:56',195388,158756,2,1,59.99,22.49),
(11344,'2014-02-11 07:55:25',195421,169482,1,1,49.99,19.49),
(11345,'2014-02-11 08:34:13',195435,169494,2,1,59.99,22.49),
(11346,'2014-02-11 09:18:18',195451,169508,3,1,45.99,14.49),
(11347,'2014-02-11 09:38:38',195467,128758,3,2,95.98,33.98),
(11348,'2014-02-11 09:46:08',195474,169529,2,2,105.98,36.98),
(11349,'2014-02-11 10:12:48',195481,142064,2,1,59.99,22.49),
(11350,'2014-02-11 10:13:14',195483,169535,1,1,49.99,19.49),
(11351,'2014-02-11 10:55:04',195514,169561,1,1,49.99,19.49),
(11352,'2014-02-11 10:59:44',195521,169568,2,1,59.99,22.49),
(11353,'2014-02-11 11:00:39',195526,156094,2,1,59.99,22.49),
(11354,'2014-02-11 11:20:52',195547,143911,1,2,95.98,33.98),
(11355,'2014-02-11 11:25:20',195556,169596,1,1,49.99,19.49),
(11356,'2014-02-11 11:34:04',195562,169601,3,1,45.99,14.49),
(11357,'2014-02-11 11:57:41',195583,169619,1,1,49.99,19.49),
(11358,'2014-02-11 12:09:54',195589,169624,2,1,59.99,22.49),
(11359,'2014-02-11 12:15:28',195600,169634,2,1,59.99,22.49),
(11360,'2014-02-11 12:16:44',195597,169632,2,1,59.99,22.49),
(11361,'2014-02-11 12:32:53',195617,169650,2,1,59.99,22.49),
(11362,'2014-02-11 12:55:23',195635,169666,2,1,59.99,22.49),
(11363,'2014-02-11 13:00:45',195642,143724,2,2,89.98,31.98),
(11364,'2014-02-11 13:12:47',195654,169681,1,1,49.99,19.49),
(11365,'2014-02-11 13:19:39',195658,169685,2,2,89.98,31.98),
(11366,'2014-02-11 14:02:11',195696,169718,2,2,89.98,31.98),
(11367,'2014-02-11 14:13:20',195715,169731,2,1,59.99,22.49),
(11368,'2014-02-11 14:29:57',195727,169741,3,2,75.98,23.98),
(11369,'2014-02-11 14:35:05',195734,169747,1,1,49.99,19.49),
(11370,'2014-02-11 14:47:40',195741,169753,2,1,59.99,22.49),
(11371,'2014-02-11 14:58:57',195757,169767,2,1,59.99,22.49),
(11372,'2014-02-11 15:19:57',195770,169779,2,1,59.99,22.49),
(11373,'2014-02-11 15:54:50',195785,165210,1,1,49.99,19.49),
(11374,'2014-02-11 16:11:13',195794,148023,2,1,59.99,22.49),
(11375,'2014-02-11 16:27:05',195812,169816,2,1,59.99,22.49),
(11376,'2014-02-11 16:34:34',195813,145087,1,2,95.98,33.98),
(11377,'2014-02-11 16:40:55',195823,169824,1,2,79.98,28.98),
(11378,'2014-02-11 16:59:43',195853,169847,1,1,49.99,19.49),
(11379,'2014-02-11 17:22:28',195880,169868,1,2,95.98,33.98),
(11380,'2014-02-11 17:45:30',195903,155097,1,2,79.98,28.98),
(11381,'2014-02-11 18:12:14',195921,169906,2,1,59.99,22.49),
(11382,'2014-02-11 18:36:40',195935,169918,2,1,59.99,22.49),
(11383,'2014-02-11 19:23:33',195958,169936,2,1,59.99,22.49),
(11384,'2014-02-11 19:51:34',195980,155393,2,2,109.98,41.98),
(11385,'2014-02-11 20:21:33',195995,169968,2,1,59.99,22.49),
(11386,'2014-02-11 20:37:11',196005,169977,2,1,59.99,22.49),
(11387,'2014-02-11 21:26:49',196032,170001,2,1,59.99,22.49),
(11388,'2014-02-11 22:05:44',196055,170021,1,2,79.98,28.98),
(11389,'2014-02-11 22:28:12',196063,170027,2,1,59.99,22.49),
(11390,'2014-02-11 22:59:23',196071,170033,3,1,45.99,14.49),
(11391,'2014-02-11 23:04:53',196076,170038,2,1,59.99,22.49),
(11392,'2014-02-12 01:21:49',196124,170078,2,1,59.99,22.49),
(11393,'2014-02-12 01:59:16',196136,170089,1,2,79.98,28.98),
(11394,'2014-02-12 03:46:45',196161,170112,1,2,95.98,33.98),
(11395,'2014-02-12 05:27:40',196180,170129,2,1,59.99,22.49),
(11396,'2014-02-12 06:25:08',196198,170145,2,2,105.98,36.98),
(11397,'2014-02-12 07:00:29',196207,170152,2,2,89.98,31.98),
(11398,'2014-02-12 08:08:51',196232,170172,2,1,59.99,22.49),
(11399,'2014-02-12 08:32:32',196239,170177,3,2,75.98,23.98),
(11400,'2014-02-12 08:32:46',196240,170178,2,1,59.99,22.49),
(11401,'2014-02-12 08:57:45',196253,151868,1,1,49.99,19.49),
(11402,'2014-02-12 09:06:02',196256,170192,2,1,59.99,22.49),
(11403,'2014-02-12 10:06:37',196305,170236,1,1,49.99,19.49),
(11404,'2014-02-12 10:10:14',196307,170238,2,2,89.98,31.98),
(11405,'2014-02-12 10:15:49',196303,170234,3,1,45.99,14.49),
(11406,'2014-02-12 10:38:38',196342,170265,2,1,59.99,22.49),
(11407,'2014-02-12 10:41:22',196340,130125,3,1,45.99,14.49),
(11408,'2014-02-12 10:55:09',196348,170271,2,1,59.99,22.49),
(11409,'2014-02-12 11:03:54',196360,155068,2,2,105.98,36.98),
(11410,'2014-02-12 11:12:02',196369,170289,2,1,59.99,22.49),
(11411,'2014-02-12 11:13:07',196368,170288,2,1,59.99,22.49),
(11412,'2014-02-12 11:38:44',196394,170312,2,1,59.99,22.49),
(11413,'2014-02-12 11:40:34',196397,170315,2,1,59.99,22.49),
(11414,'2014-02-12 11:40:48',196395,170313,3,1,45.99,14.49),
(11415,'2014-02-12 11:47:45',196398,170316,2,1,59.99,22.49),
(11416,'2014-02-12 11:53:55',196409,170326,2,1,59.99,22.49),
(11417,'2014-02-12 12:11:43',196429,170345,2,2,89.98,31.98),
(11418,'2014-02-12 12:16:11',196430,170346,1,1,49.99,19.49),
(11419,'2014-02-12 12:18:13',196433,170348,2,1,59.99,22.49),
(11420,'2014-02-12 12:35:03',196457,170369,1,1,49.99,19.49),
(11421,'2014-02-12 12:38:35',196455,150139,2,2,89.98,31.98),
(11422,'2014-02-12 12:52:30',196466,170377,1,2,109.98,41.98),
(11423,'2014-02-12 12:57:04',196465,170376,1,1,49.99,19.49),
(11424,'2014-02-12 13:01:48',196477,170385,1,1,49.99,19.49),
(11425,'2014-02-12 13:04:38',196479,170386,2,1,59.99,22.49),
(11426,'2014-02-12 13:09:59',196481,170387,2,1,59.99,22.49),
(11427,'2014-02-12 13:15:14',196485,170391,1,2,79.98,28.98),
(11428,'2014-02-12 13:22:48',196495,170399,2,1,59.99,22.49),
(11429,'2014-02-12 13:32:24',196501,170405,1,1,49.99,19.49),
(11430,'2014-02-12 13:57:00',196533,170433,2,2,89.98,31.98),
(11431,'2014-02-12 14:00:33',196538,164504,2,1,59.99,22.49),
(11432,'2014-02-12 14:26:02',196570,152648,2,2,89.98,31.98),
(11433,'2014-02-12 14:31:00',196568,170464,1,2,95.98,33.98),
(11434,'2014-02-12 14:56:16',196593,170486,3,1,45.99,14.49),
(11435,'2014-02-12 15:01:08',196597,170490,2,1,59.99,22.49),
(11436,'2014-02-12 15:10:52',196602,170494,3,1,45.99,14.49),
(11437,'2014-02-12 15:27:10',196622,170512,2,2,89.98,31.98),
(11438,'2014-02-12 15:55:28',196648,170533,2,1,59.99,22.49),
(11439,'2014-02-12 16:12:11',196667,170547,3,1,45.99,14.49),
(11440,'2014-02-12 16:18:04',196677,170555,1,1,49.99,19.49),
(11441,'2014-02-12 16:36:59',196690,161125,2,1,59.99,22.49),
(11442,'2014-02-12 16:47:18',196706,170580,1,2,79.98,28.98),
(11443,'2014-02-12 17:31:02',196741,170612,2,1,59.99,22.49),
(11444,'2014-02-12 17:32:10',196742,138962,2,1,59.99,22.49),
(11445,'2014-02-12 18:05:24',196767,170635,1,1,49.99,19.49),
(11446,'2014-02-12 18:08:00',196765,170633,2,2,89.98,31.98),
(11447,'2014-02-12 18:09:02',196769,144293,2,1,59.99,22.49),
(11448,'2014-02-12 18:24:38',196778,166824,2,2,89.98,31.98),
(11449,'2014-02-12 18:34:44',196786,170651,2,1,59.99,22.49),
(11450,'2014-02-12 18:38:59',196789,170654,2,2,89.98,31.98),
(11451,'2014-02-12 18:44:55',196792,155783,1,1,49.99,19.49),
(11452,'2014-02-12 19:31:39',196820,170681,2,2,105.98,36.98),
(11453,'2014-02-12 20:09:36',196845,170701,2,1,59.99,22.49),
(11454,'2014-02-12 20:15:09',196847,170703,2,2,105.98,36.98),
(11455,'2014-02-12 20:35:47',196861,160892,2,1,59.99,22.49),
(11456,'2014-02-12 20:38:37',196866,154672,1,2,79.98,28.98),
(11457,'2014-02-12 20:41:05',196868,170720,2,1,59.99,22.49),
(11458,'2014-02-12 20:54:21',196871,170723,2,1,59.99,22.49),
(11459,'2014-02-12 21:06:12',196877,170728,2,1,59.99,22.49),
(11460,'2014-02-12 21:27:17',196880,170730,2,1,59.99,22.49),
(11461,'2014-02-12 21:53:38',196896,170745,2,1,59.99,22.49),
(11462,'2014-02-12 23:18:40',196939,170784,2,1,59.99,22.49),
(11463,'2014-02-12 23:22:46',196946,170791,3,1,45.99,14.49),
(11464,'2014-02-12 23:49:28',196959,170802,2,1,59.99,22.49),
(11465,'2014-02-12 23:56:54',196963,170806,3,1,45.99,14.49),
(11466,'2014-02-13 00:09:15',196968,170811,2,1,59.99,22.49),
(11467,'2014-02-13 00:43:06',196976,170818,2,1,59.99,22.49),
(11468,'2014-02-13 01:33:05',196996,170836,2,1,59.99,22.49),
(11469,'2014-02-13 02:54:14',197013,170853,2,1,59.99,22.49),
(11470,'2014-02-13 04:03:12',197028,170866,2,2,105.98,36.98),
(11471,'2014-02-13 06:56:36',197076,170905,2,1,59.99,22.49),
(11472,'2014-02-13 07:12:16',197079,170908,3,1,45.99,14.49),
(11473,'2014-02-13 07:52:48',197093,170921,1,1,49.99,19.49),
(11474,'2014-02-13 08:05:25',197096,170924,2,1,59.99,22.49),
(11475,'2014-02-13 08:45:42',197121,170946,2,1,59.99,22.49),
(11476,'2014-02-13 08:56:41',197128,170952,2,1,59.99,22.49),
(11477,'2014-02-13 09:40:45',197168,170987,2,1,59.99,22.49),
(11478,'2014-02-13 09:42:32',197169,170988,2,1,59.99,22.49),
(11479,'2014-02-13 09:47:26',197170,170989,2,2,89.98,31.98),
(11480,'2014-02-13 09:49:05',197174,170993,2,1,59.99,22.49),
(11481,'2014-02-13 10:08:41',197189,171005,2,1,59.99,22.49),
(11482,'2014-02-13 10:49:18',197227,171040,1,1,49.99,19.49),
(11483,'2014-02-13 11:00:44',197240,171052,2,1,59.99,22.49),
(11484,'2014-02-13 11:27:35',197264,171073,1,2,79.98,28.98),
(11485,'2014-02-13 11:44:22',197280,171086,2,2,89.98,31.98),
(11486,'2014-02-13 12:12:42',197307,171112,2,1,59.99,22.49),
(11487,'2014-02-13 12:23:09',197308,171113,2,2,89.98,31.98),
(11488,'2014-02-13 13:00:20',197351,171148,2,1,59.99,22.49),
(11489,'2014-02-13 13:00:50',197361,171157,2,2,89.98,31.98),
(11490,'2014-02-13 13:20:12',197377,155270,1,1,49.99,19.49),
(11491,'2014-02-13 13:25:28',197384,127443,2,1,59.99,22.49),
(11492,'2014-02-13 13:38:50',197396,171182,2,1,59.99,22.49),
(11493,'2014-02-13 14:09:24',197433,171216,1,1,49.99,19.49),
(11494,'2014-02-13 14:10:49',197426,171209,2,2,105.98,36.98),
(11495,'2014-02-13 14:13:28',197434,171217,3,1,45.99,14.49),
(11496,'2014-02-13 14:18:20',197435,171218,1,2,79.98,28.98),
(11497,'2014-02-13 14:52:37',197469,171250,2,1,59.99,22.49),
(11498,'2014-02-13 15:14:49',197483,171264,2,2,89.98,31.98),
(11499,'2014-02-13 15:46:07',197512,171289,2,1,59.99,22.49),
(11500,'2014-02-13 16:03:41',197529,171300,2,1,59.99,22.49),
(11501,'2014-02-13 16:10:13',197531,167824,2,1,59.99,22.49),
(11502,'2014-02-13 16:13:18',197537,171305,2,1,59.99,22.49),
(11503,'2014-02-13 16:50:42',197558,164932,2,2,89.98,31.98),
(11504,'2014-02-13 17:17:55',197573,171335,2,2,89.98,31.98),
(11505,'2014-02-13 17:49:09',197612,171372,2,1,59.99,22.49),
(11506,'2014-02-13 17:53:46',197626,171384,1,1,49.99,19.49),
(11507,'2014-02-13 18:02:24',197624,171382,2,2,89.98,31.98),
(11508,'2014-02-13 18:03:52',197628,171386,2,1,59.99,22.49),
(11509,'2014-02-13 19:02:56',197666,171417,2,1,59.99,22.49),
(11510,'2014-02-13 20:04:30',197694,171442,2,1,59.99,22.49),
(11511,'2014-02-13 20:42:45',197710,171455,2,2,105.98,36.98),
(11512,'2014-02-13 21:35:04',197732,144714,2,1,59.99,22.49),
(11513,'2014-02-13 22:14:48',197747,171487,1,1,49.99,19.49),
(11514,'2014-02-14 00:08:55',197795,163736,2,1,59.99,22.49),
(11515,'2014-02-14 00:12:45',197797,171530,2,1,59.99,22.49),
(11516,'2014-02-14 01:29:40',197826,171555,1,1,49.99,19.49),
(11517,'2014-02-14 06:51:12',197878,171604,2,1,59.99,22.49),
(11518,'2014-02-14 06:52:31',197882,171608,1,1,49.99,19.49),
(11519,'2014-02-14 07:05:49',197886,171612,2,1,59.99,22.49),
(11520,'2014-02-14 07:17:34',197888,171614,2,1,59.99,22.49),
(11521,'2014-02-14 07:51:26',197894,171619,2,1,59.99,22.49),
(11522,'2014-02-14 07:55:31',197895,157415,2,2,105.98,36.98),
(11523,'2014-02-14 08:20:31',197903,156030,2,2,89.98,31.98),
(11524,'2014-02-14 09:22:09',197936,171654,1,1,49.99,19.49),
(11525,'2014-02-14 09:25:34',197940,171657,3,1,45.99,14.49),
(11526,'2014-02-14 09:31:29',197942,171659,1,1,49.99,19.49),
(11527,'2014-02-14 09:56:17',197960,171672,2,2,89.98,31.98),
(11528,'2014-02-14 10:06:25',197978,171686,2,1,59.99,22.49),
(11529,'2014-02-14 10:36:10',198002,171707,2,2,89.98,31.98),
(11530,'2014-02-14 10:43:23',198014,171716,2,2,109.98,41.98),
(11531,'2014-02-14 10:56:08',198034,171735,1,1,49.99,19.49),
(11532,'2014-02-14 11:14:02',198047,171748,2,1,59.99,22.49),
(11533,'2014-02-14 11:21:07',198043,171744,2,2,89.98,31.98),
(11534,'2014-02-14 11:44:08',198061,171759,2,1,59.99,22.49),
(11535,'2014-02-14 11:59:50',198080,171777,2,1,59.99,22.49),
(11536,'2014-02-14 12:10:41',198086,171783,3,2,95.98,33.98),
(11537,'2014-02-14 13:08:03',198149,171842,2,1,59.99,22.49),
(11538,'2014-02-14 13:38:06',198167,171858,1,2,79.98,28.98),
(11539,'2014-02-14 13:44:24',198170,171861,1,1,49.99,19.49),
(11540,'2014-02-14 13:48:59',198174,171865,3,1,45.99,14.49),
(11541,'2014-02-14 14:10:23',198188,171876,1,1,49.99,19.49),
(11542,'2014-02-14 14:14:30',198189,171877,2,1,59.99,22.49),
(11543,'2014-02-14 15:43:52',198270,171945,2,1,59.99,22.49),
(11544,'2014-02-14 16:08:15',198292,171964,2,1,59.99,22.49),
(11545,'2014-02-14 16:30:48',198309,159365,2,2,89.98,31.98),
(11546,'2014-02-14 16:52:19',198323,171992,2,1,59.99,22.49),
(11547,'2014-02-14 17:00:43',198333,172002,2,2,89.98,31.98),
(11548,'2014-02-14 17:12:35',198341,172010,2,1,59.99,22.49),
(11549,'2014-02-14 17:17:19',198340,172009,2,2,89.98,31.98),
(11550,'2014-02-14 17:27:30',198352,172019,2,1,59.99,22.49),
(11551,'2014-02-14 18:25:40',198379,172043,2,1,59.99,22.49),
(11552,'2014-02-14 18:43:16',198389,172051,2,2,89.98,31.98),
(11553,'2014-02-14 18:49:44',198396,172057,2,1,59.99,22.49),
(11554,'2014-02-14 19:02:53',198397,172058,2,2,89.98,31.98),
(11555,'2014-02-14 20:03:55',198430,172085,3,2,75.98,23.98),
(11556,'2014-02-14 20:36:43',198444,172098,2,1,59.99,22.49),
(11557,'2014-02-14 21:01:40',198455,172108,2,1,59.99,22.49),
(11558,'2014-02-14 21:08:22',198458,150366,1,1,49.99,19.49),
(11559,'2014-02-14 21:10:33',198462,172114,3,2,75.98,23.98),
(11560,'2014-02-14 21:33:33',198466,172118,2,1,59.99,22.49),
(11561,'2014-02-14 21:47:16',198471,142410,2,1,59.99,22.49),
(11562,'2014-02-14 22:43:17',198497,172145,2,1,59.99,22.49),
(11563,'2014-02-14 22:52:46',198498,172146,3,1,45.99,14.49),
(11564,'2014-02-15 03:00:49',198550,172195,2,1,59.99,22.49),
(11565,'2014-02-15 05:14:08',198574,172217,1,2,79.98,28.98),
(11566,'2014-02-15 05:44:07',198581,172224,2,2,89.98,31.98),
(11567,'2014-02-15 06:50:08',198593,172235,2,1,59.99,22.49),
(11568,'2014-02-15 09:23:33',198623,172263,2,2,89.98,31.98),
(11569,'2014-02-15 09:34:18',198627,172267,2,1,59.99,22.49),
(11570,'2014-02-15 09:39:32',198630,172270,1,1,49.99,19.49),
(11571,'2014-02-15 10:26:46',198640,172280,3,1,45.99,14.49),
(11572,'2014-02-15 10:59:53',198648,172286,2,1,59.99,22.49),
(11573,'2014-02-15 11:13:44',198656,172294,1,1,49.99,19.49),
(11574,'2014-02-15 13:20:13',198705,172340,3,1,45.99,14.49),
(11575,'2014-02-15 13:28:30',198709,149809,1,1,49.99,19.49),
(11576,'2014-02-15 14:50:53',198731,172362,1,1,49.99,19.49),
(11577,'2014-02-15 15:03:14',198734,172365,1,1,49.99,19.49),
(11578,'2014-02-15 18:14:42',198803,172425,1,2,109.98,41.98),
(11579,'2014-02-15 18:15:40',198802,172424,2,2,89.98,31.98),
(11580,'2014-02-15 20:19:03',198837,172456,1,1,49.99,19.49),
(11581,'2014-02-15 20:43:26',198849,166947,1,1,49.99,19.49),
(11582,'2014-02-15 22:18:21',198874,172491,1,2,79.98,28.98),
(11583,'2014-02-15 22:48:04',198880,172496,3,2,95.98,33.98),
(11584,'2014-02-15 23:59:45',198897,172512,1,1,49.99,19.49),
(11585,'2014-02-16 06:19:37',198938,172543,1,2,79.98,28.98),
(11586,'2014-02-16 10:02:57',198972,172574,2,1,59.99,22.49),
(11587,'2014-02-16 11:44:25',198995,172594,1,1,49.99,19.49),
(11588,'2014-02-16 14:26:09',199034,172630,1,1,49.99,19.49),
(11589,'2014-02-16 16:09:33',199061,172655,1,1,49.99,19.49),
(11590,'2014-02-16 16:47:01',199079,172669,2,1,59.99,22.49),
(11591,'2014-02-16 17:13:00',199088,172677,1,2,95.98,33.98),
(11592,'2014-02-16 17:14:07',199084,172673,1,1,49.99,19.49),
(11593,'2014-02-16 19:35:32',199123,172705,1,2,79.98,28.98),
(11594,'2014-02-16 23:34:39',199183,172757,1,2,95.98,33.98),
(11595,'2014-02-16 23:50:16',199189,172763,1,2,95.98,33.98),
(11596,'2014-02-17 03:05:24',199243,154536,1,1,49.99,19.49),
(11597,'2014-02-17 06:53:14',199291,172850,1,2,79.98,28.98),
(11598,'2014-02-17 08:02:11',199311,172866,1,2,79.98,28.98),
(11599,'2014-02-17 08:02:17',199309,147864,1,2,109.98,41.98),
(11600,'2014-02-17 08:48:15',199326,172880,1,2,79.98,28.98),
(11601,'2014-02-17 10:42:43',199380,172923,1,2,79.98,28.98),
(11602,'2014-02-17 10:56:40',199388,172930,3,1,45.99,14.49),
(11603,'2014-02-17 11:45:29',199417,131217,1,2,79.98,28.98),
(11604,'2014-02-17 12:06:56',199429,172964,1,1,49.99,19.49),
(11605,'2014-02-17 12:14:06',199436,165192,1,1,49.99,19.49),
(11606,'2014-02-17 12:34:39',199452,172982,1,1,49.99,19.49),
(11607,'2014-02-17 12:36:59',199447,153301,1,1,49.99,19.49),
(11608,'2014-02-17 12:57:06',199466,172996,1,1,49.99,19.49),
(11609,'2014-02-17 13:11:06',199475,173004,1,1,49.99,19.49),
(11610,'2014-02-17 14:38:56',199531,173057,1,2,95.98,33.98),
(11611,'2014-02-17 15:30:05',199565,173086,1,1,49.99,19.49),
(11612,'2014-02-17 16:50:12',199613,173128,2,2,105.98,36.98),
(11613,'2014-02-17 17:29:27',199643,173154,2,1,59.99,22.49),
(11614,'2014-02-17 17:34:37',199646,173157,1,1,49.99,19.49),
(11615,'2014-02-17 17:34:48',199649,173160,1,1,49.99,19.49),
(11616,'2014-02-17 17:58:15',199662,173171,2,1,59.99,22.49),
(11617,'2014-02-17 18:05:23',199659,173168,1,2,79.98,28.98),
(11618,'2014-02-17 18:05:37',199664,173173,1,1,49.99,19.49),
(11619,'2014-02-17 18:24:34',199677,173183,1,1,49.99,19.49),
(11620,'2014-02-17 18:31:37',199680,154501,1,2,79.98,28.98),
(11621,'2014-02-17 20:31:47',199728,132882,1,1,49.99,19.49),
(11622,'2014-02-17 21:47:28',199760,173252,1,1,49.99,19.49),
(11623,'2014-02-17 22:26:29',199778,173268,1,2,79.98,28.98),
(11624,'2014-02-17 22:59:20',199787,158032,1,1,49.99,19.49),
(11625,'2014-02-17 23:00:23',199788,173277,2,1,59.99,22.49),
(11626,'2014-02-18 01:13:39',199828,173311,1,1,49.99,19.49),
(11627,'2014-02-18 03:27:11',199851,157036,1,1,49.99,19.49),
(11628,'2014-02-18 06:04:20',199879,173354,1,2,95.98,33.98),
(11629,'2014-02-18 06:30:08',199881,173356,3,2,95.98,33.98),
(11630,'2014-02-18 06:45:29',199885,173360,1,1,49.99,19.49),
(11631,'2014-02-18 08:31:19',199914,173385,1,1,49.99,19.49),
(11632,'2014-02-18 08:39:46',199913,173384,2,2,89.98,31.98),
(11633,'2014-02-18 08:55:36',199919,173390,1,2,109.98,41.98),
(11634,'2014-02-18 08:59:13',199920,173391,2,1,59.99,22.49),
(11635,'2014-02-18 11:04:08',199994,173444,1,2,109.98,41.98),
(11636,'2014-02-18 11:38:45',200018,173464,1,2,79.98,28.98),
(11637,'2014-02-18 12:02:28',200039,173483,2,1,59.99,22.49),
(11638,'2014-02-18 12:04:47',200034,173478,1,2,95.98,33.98),
(11639,'2014-02-18 12:09:55',200049,148239,1,1,49.99,19.49),
(11640,'2014-02-18 12:11:27',200044,173487,1,1,49.99,19.49),
(11641,'2014-02-18 12:53:24',200077,173515,1,2,95.98,33.98),
(11642,'2014-02-18 12:59:41',200087,173524,1,1,49.99,19.49),
(11643,'2014-02-18 13:21:04',200105,173538,3,1,45.99,14.49),
(11644,'2014-02-18 13:47:39',200123,173554,1,1,49.99,19.49),
(11645,'2014-02-18 13:48:54',200122,173553,1,2,109.98,41.98),
(11646,'2014-02-18 14:11:07',200143,173570,1,2,79.98,28.98),
(11647,'2014-02-18 14:13:04',200144,173571,1,1,49.99,19.49),
(11648,'2014-02-18 14:22:14',200147,173574,1,2,109.98,41.98),
(11649,'2014-02-18 14:45:11',200157,173581,1,1,49.99,19.49),
(11650,'2014-02-18 14:52:07',200171,158948,3,1,45.99,14.49),
(11651,'2014-02-18 15:33:12',200189,173609,1,2,95.98,33.98),
(11652,'2014-02-18 15:49:12',200197,173617,1,2,79.98,28.98),
(11653,'2014-02-18 16:37:53',200227,151052,3,2,75.98,23.98),
(11654,'2014-02-18 17:29:30',200263,166953,1,2,109.98,41.98),
(11655,'2014-02-18 18:25:42',200290,173692,1,1,49.99,19.49),
(11656,'2014-02-18 18:32:08',200294,159758,1,1,49.99,19.49),
(11657,'2014-02-18 18:41:17',200298,173696,1,1,49.99,19.49),
(11658,'2014-02-18 18:50:13',200308,173706,1,1,49.99,19.49),
(11659,'2014-02-18 18:51:33',200307,173705,1,2,79.98,28.98),
(11660,'2014-02-18 19:11:45',200317,172124,1,2,79.98,28.98),
(11661,'2014-02-18 19:21:39',200319,173715,2,1,59.99,22.49),
(11662,'2014-02-18 19:36:50',200327,148050,2,1,59.99,22.49),
(11663,'2014-02-18 22:21:20',200411,173792,1,1,49.99,19.49),
(11664,'2014-02-18 22:27:07',200413,173794,1,1,49.99,19.49),
(11665,'2014-02-18 22:43:50',200421,173802,1,1,49.99,19.49),
(11666,'2014-02-18 22:46:43',200423,173803,3,2,105.98,36.98),
(11667,'2014-02-18 23:01:49',200431,173808,1,1,49.99,19.49),
(11668,'2014-02-18 23:11:09',200433,145384,1,2,95.98,33.98),
(11669,'2014-02-19 00:09:58',200455,173829,1,2,79.98,28.98),
(11670,'2014-02-19 01:06:28',200470,173843,2,1,59.99,22.49),
(11671,'2014-02-19 01:42:28',200477,173849,1,1,49.99,19.49),
(11672,'2014-02-19 02:04:01',200482,173854,1,2,79.98,28.98),
(11673,'2014-02-19 03:44:48',200502,173873,1,1,49.99,19.49),
(11674,'2014-02-19 08:00:36',200562,173927,1,1,49.99,19.49),
(11675,'2014-02-19 09:13:08',200595,173952,1,2,79.98,28.98),
(11676,'2014-02-19 09:17:53',200596,173953,3,1,45.99,14.49),
(11677,'2014-02-19 10:27:31',200649,174000,1,1,49.99,19.49),
(11678,'2014-02-19 10:44:30',200661,142877,1,2,79.98,28.98),
(11679,'2014-02-19 11:04:06',200685,174033,1,1,49.99,19.49),
(11680,'2014-02-19 11:11:02',200689,163579,1,1,49.99,19.49),
(11681,'2014-02-19 11:34:45',200707,174052,3,1,45.99,14.49),
(11682,'2014-02-19 11:43:31',200713,174058,3,1,45.99,14.49),
(11683,'2014-02-19 12:22:25',200738,174080,1,1,49.99,19.49),
(11684,'2014-02-19 12:22:50',200741,174082,1,2,95.98,33.98),
(11685,'2014-02-19 12:33:50',200746,174087,1,1,49.99,19.49),
(11686,'2014-02-19 12:38:51',200749,174090,1,1,49.99,19.49),
(11687,'2014-02-19 12:44:35',200753,174094,1,1,49.99,19.49),
(11688,'2014-02-19 13:07:58',200773,174110,1,2,79.98,28.98),
(11689,'2014-02-19 13:21:56',200781,174117,2,1,59.99,22.49),
(11690,'2014-02-19 13:21:57',200787,174122,1,1,49.99,19.49),
(11691,'2014-02-19 13:25:28',200790,174124,1,1,49.99,19.49),
(11692,'2014-02-19 13:29:31',200795,174129,1,1,49.99,19.49),
(11693,'2014-02-19 13:59:11',200811,153523,1,1,49.99,19.49),
(11694,'2014-02-19 14:11:53',200821,171672,1,1,49.99,19.49),
(11695,'2014-02-19 14:40:53',200840,174165,1,1,49.99,19.49),
(11696,'2014-02-19 14:52:39',200855,174176,2,1,59.99,22.49),
(11697,'2014-02-19 15:00:48',200851,129650,1,2,79.98,28.98),
(11698,'2014-02-19 15:52:43',200912,174220,1,1,49.99,19.49),
(11699,'2014-02-19 16:05:22',200917,174225,1,2,79.98,28.98),
(11700,'2014-02-19 17:09:48',200962,174260,1,2,79.98,28.98),
(11701,'2014-02-19 17:30:55',200975,174272,2,2,105.98,36.98),
(11702,'2014-02-19 17:56:41',200994,174286,1,2,79.98,28.98),
(11703,'2014-02-19 18:06:30',201007,174297,1,2,79.98,28.98),
(11704,'2014-02-19 18:22:25',201023,152891,3,1,45.99,14.49),
(11705,'2014-02-19 19:20:30',201054,148585,1,1,49.99,19.49),
(11706,'2014-02-19 19:33:24',201062,162278,1,1,49.99,19.49),
(11707,'2014-02-19 19:44:35',201067,174344,1,2,95.98,33.98),
(11708,'2014-02-19 19:47:13',201069,174346,1,1,49.99,19.49),
(11709,'2014-02-19 21:40:41',201114,158958,2,1,59.99,22.49),
(11710,'2014-02-19 21:49:00',201117,174387,2,1,59.99,22.49),
(11711,'2014-02-19 22:21:10',201131,174399,1,1,49.99,19.49),
(11712,'2014-02-19 22:21:23',201130,174398,1,2,79.98,28.98),
(11713,'2014-02-19 23:14:09',201152,162816,3,1,45.99,14.49),
(11714,'2014-02-20 00:17:14',201188,147862,1,1,49.99,19.49),
(11715,'2014-02-20 02:14:21',201209,174465,1,1,49.99,19.49),
(11716,'2014-02-20 02:16:13',201210,174466,2,1,59.99,22.49),
(11717,'2014-02-20 03:34:01',201224,174478,1,2,79.98,28.98),
(11718,'2014-02-20 04:01:20',201230,174482,1,1,49.99,19.49),
(11719,'2014-02-20 04:04:16',201229,174481,3,1,45.99,14.49),
(11720,'2014-02-20 04:12:59',201232,174484,1,2,79.98,28.98),
(11721,'2014-02-20 06:34:26',201253,174501,3,1,45.99,14.49),
(11722,'2014-02-20 08:21:34',201276,174522,1,1,49.99,19.49),
(11723,'2014-02-20 09:07:54',201300,174539,1,2,95.98,33.98),
(11724,'2014-02-20 09:13:34',201304,174542,2,2,89.98,31.98),
(11725,'2014-02-20 10:27:54',201344,174574,1,1,49.99,19.49),
(11726,'2014-02-20 10:46:39',201356,174584,1,2,109.98,41.98),
(11727,'2014-02-20 10:53:40',201362,174590,3,1,45.99,14.49),
(11728,'2014-02-20 11:17:54',201388,174609,1,2,95.98,33.98),
(11729,'2014-02-20 11:21:07',201391,153426,3,1,45.99,14.49),
(11730,'2014-02-20 11:26:19',201398,174616,3,2,75.98,23.98),
(11731,'2014-02-20 11:33:13',201404,154355,1,1,49.99,19.49),
(11732,'2014-02-20 11:35:08',201405,161515,1,1,49.99,19.49),
(11733,'2014-02-20 11:41:19',201411,174627,2,2,89.98,31.98),
(11734,'2014-02-20 11:42:16',201415,160462,1,1,49.99,19.49),
(11735,'2014-02-20 11:55:28',201417,174632,1,2,95.98,33.98),
(11736,'2014-02-20 12:33:05',201453,174662,1,2,109.98,41.98),
(11737,'2014-02-20 12:35:17',201448,163249,2,1,59.99,22.49),
(11738,'2014-02-20 12:35:30',201447,174658,2,2,89.98,31.98),
(11739,'2014-02-20 12:36:30',201450,145121,1,2,95.98,33.98),
(11740,'2014-02-20 12:40:45',201460,174668,1,2,95.98,33.98),
(11741,'2014-02-20 12:41:08',201459,174667,1,1,49.99,19.49),
(11742,'2014-02-20 12:41:29',201455,174664,1,2,79.98,28.98),
(11743,'2014-02-20 12:47:54',201463,174671,1,1,49.99,19.49),
(11744,'2014-02-20 12:55:41',201470,174678,1,2,79.98,28.98),
(11745,'2014-02-20 13:53:39',201510,154464,3,2,105.98,36.98),
(11746,'2014-02-20 14:18:43',201533,174726,2,2,89.98,31.98),
(11747,'2014-02-20 14:23:00',201544,174736,2,1,59.99,22.49),
(11748,'2014-02-20 14:23:28',201539,174732,1,1,49.99,19.49),
(11749,'2014-02-20 14:38:12',201554,146722,1,1,49.99,19.49),
(11750,'2014-02-20 15:27:52',201579,174765,1,1,49.99,19.49),
(11751,'2014-02-20 15:34:35',201590,174775,1,2,95.98,33.98),
(11752,'2014-02-20 15:35:18',201585,174771,1,2,79.98,28.98),
(11753,'2014-02-20 15:39:41',201591,174776,1,2,79.98,28.98),
(11754,'2014-02-20 15:54:27',201602,174786,2,1,59.99,22.49),
(11755,'2014-02-20 17:46:15',201680,174848,1,1,49.99,19.49),
(11756,'2014-02-20 18:48:28',201712,174879,1,1,49.99,19.49),
(11757,'2014-02-20 20:13:10',201744,171677,3,2,75.98,23.98),
(11758,'2014-02-20 20:13:23',201748,174911,1,2,95.98,33.98),
(11759,'2014-02-20 21:15:56',201772,174932,1,2,95.98,33.98),
(11760,'2014-02-20 21:59:19',201792,174949,3,2,75.98,23.98),
(11761,'2014-02-20 23:09:01',201814,174966,1,2,79.98,28.98),
(11762,'2014-02-20 23:19:14',201819,174970,1,1,49.99,19.49),
(11763,'2014-02-20 23:44:25',201830,171055,1,2,79.98,28.98),
(11764,'2014-02-21 00:39:28',201849,174995,3,1,45.99,14.49),
(11765,'2014-02-21 01:01:15',201852,174998,1,2,95.98,33.98),
(11766,'2014-02-21 01:39:55',201862,137390,1,2,79.98,28.98),
(11767,'2014-02-21 05:40:30',201919,175051,1,1,49.99,19.49),
(11768,'2014-02-21 05:58:57',201924,175056,1,2,79.98,28.98),
(11769,'2014-02-21 06:12:04',201933,175064,1,2,79.98,28.98),
(11770,'2014-02-21 06:14:37',201928,175059,1,2,95.98,33.98),
(11771,'2014-02-21 06:49:57',201939,175069,2,2,89.98,31.98),
(11772,'2014-02-21 06:55:23',201940,150086,1,1,49.99,19.49),
(11773,'2014-02-21 07:02:14',201942,175071,1,1,49.99,19.49),
(11774,'2014-02-21 08:02:20',201956,175083,1,2,79.98,28.98),
(11775,'2014-02-21 08:32:38',201970,175092,1,1,49.99,19.49),
(11776,'2014-02-21 09:03:59',201988,175108,1,2,109.98,41.98),
(11777,'2014-02-21 09:11:01',201990,175110,1,1,49.99,19.49),
(11778,'2014-02-21 09:22:23',201995,175115,1,2,79.98,28.98),
(11779,'2014-02-21 09:25:38',201998,175118,1,2,109.98,41.98),
(11780,'2014-02-21 11:19:09',202082,175186,3,1,45.99,14.49),
(11781,'2014-02-21 11:23:10',202088,175192,1,1,49.99,19.49),
(11782,'2014-02-21 11:36:35',202099,172309,2,1,59.99,22.49),
(11783,'2014-02-21 11:52:41',202108,150477,1,1,49.99,19.49),
(11784,'2014-02-21 12:17:52',202129,163749,1,2,79.98,28.98),
(11785,'2014-02-21 12:58:01',202152,165612,1,2,95.98,33.98),
(11786,'2014-02-21 13:07:23',202155,175250,1,2,79.98,28.98),
(11787,'2014-02-21 13:08:03',202161,147535,3,1,45.99,14.49),
(11788,'2014-02-21 13:10:08',202159,136648,3,2,95.98,33.98),
(11789,'2014-02-21 13:22:43',202174,175264,2,1,59.99,22.49),
(11790,'2014-02-21 13:26:11',202171,143926,1,1,49.99,19.49),
(11791,'2014-02-21 14:24:27',202212,175297,1,1,49.99,19.49),
(11792,'2014-02-21 14:30:36',202217,175302,2,1,59.99,22.49),
(11793,'2014-02-21 14:32:01',202220,175304,2,1,59.99,22.49),
(11794,'2014-02-21 14:40:25',202229,175310,1,1,49.99,19.49),
(11795,'2014-02-21 14:50:56',202232,175313,1,1,49.99,19.49),
(11796,'2014-02-21 14:52:55',202240,157299,3,1,45.99,14.49),
(11797,'2014-02-21 14:54:02',202238,151141,1,2,79.98,28.98),
(11798,'2014-02-21 15:36:25',202270,175344,2,1,59.99,22.49),
(11799,'2014-02-21 15:39:23',202272,150726,1,2,79.98,28.98),
(11800,'2014-02-21 15:49:09',202279,175352,1,1,49.99,19.49),
(11801,'2014-02-21 16:01:17',202294,175367,2,1,59.99,22.49),
(11802,'2014-02-21 16:34:54',202320,164832,1,2,79.98,28.98),
(11803,'2014-02-21 16:40:26',202324,175392,2,1,59.99,22.49),
(11804,'2014-02-21 17:11:19',202341,175406,2,1,59.99,22.49),
(11805,'2014-02-21 17:17:04',202349,148672,1,1,49.99,19.49),
(11806,'2014-02-21 18:04:29',202371,170266,1,1,49.99,19.49),
(11807,'2014-02-21 18:22:07',202375,166165,3,1,45.99,14.49),
(11808,'2014-02-21 18:30:22',202378,175432,1,1,49.99,19.49),
(11809,'2014-02-21 21:05:30',202430,153404,3,1,45.99,14.49),
(11810,'2014-02-21 22:04:02',202442,175484,1,1,49.99,19.49),
(11811,'2014-02-22 07:08:24',202516,158188,1,2,95.98,33.98),
(11812,'2014-02-22 11:04:15',202558,175581,1,1,49.99,19.49),
(11813,'2014-02-22 12:13:21',202579,175600,1,1,49.99,19.49),
(11814,'2014-02-22 12:20:17',202580,175601,1,2,79.98,28.98),
(11815,'2014-02-22 12:43:15',202589,148318,1,2,79.98,28.98),
(11816,'2014-02-22 12:44:43',202588,175609,1,1,49.99,19.49),
(11817,'2014-02-22 13:48:25',202606,164644,3,1,45.99,14.49),
(11818,'2014-02-22 14:24:54',202618,175634,1,1,49.99,19.49),
(11819,'2014-02-22 15:49:35',202641,175653,1,1,49.99,19.49),
(11820,'2014-02-22 15:55:45',202646,175656,1,1,49.99,19.49),
(11821,'2014-02-22 16:08:14',202652,175662,1,2,95.98,33.98),
(11822,'2014-02-22 16:31:09',202659,175668,1,1,49.99,19.49),
(11823,'2014-02-22 16:41:43',202667,175676,2,1,59.99,22.49),
(11824,'2014-02-22 17:37:56',202680,175687,1,2,79.98,28.98),
(11825,'2014-02-22 18:04:19',202692,166699,1,2,109.98,41.98),
(11826,'2014-02-22 18:16:27',202696,175697,3,1,45.99,14.49),
(11827,'2014-02-22 18:51:55',202708,165982,3,1,45.99,14.49),
(11828,'2014-02-22 22:19:27',202735,175727,2,1,59.99,22.49),
(11829,'2014-02-22 22:26:26',202740,175731,2,1,59.99,22.49),
(11830,'2014-02-23 00:10:49',202759,160347,1,1,49.99,19.49),
(11831,'2014-02-23 00:37:47',202762,175747,1,1,49.99,19.49),
(11832,'2014-02-23 01:15:31',202773,162678,1,2,79.98,28.98),
(11833,'2014-02-23 03:54:57',202792,175771,1,1,49.99,19.49),
(11834,'2014-02-23 04:25:07',202795,175774,1,1,49.99,19.49),
(11835,'2014-02-23 07:03:20',202822,175796,1,2,79.98,28.98),
(11836,'2014-02-23 09:15:06',202837,175811,2,1,59.99,22.49),
(11837,'2014-02-23 12:02:01',202869,159127,1,1,49.99,19.49),
(11838,'2014-02-23 12:02:07',202868,150688,1,1,49.99,19.49),
(11839,'2014-02-23 13:17:18',202892,175856,1,1,49.99,19.49),
(11840,'2014-02-23 14:14:57',202902,175865,3,1,45.99,14.49),
(11841,'2014-02-23 15:00:29',202918,175880,1,2,79.98,28.98),
(11842,'2014-02-23 15:38:20',202939,175897,1,2,95.98,33.98),
(11843,'2014-02-23 16:28:14',202956,175912,1,1,49.99,19.49),
(11844,'2014-02-23 18:03:00',202975,140722,3,2,75.98,23.98),
(11845,'2014-02-23 21:52:47',203030,171905,1,1,49.99,19.49),
(11846,'2014-02-24 00:58:41',203092,176021,1,1,49.99,19.49),
(11847,'2014-02-24 02:27:28',203119,166829,1,1,49.99,19.49),
(11848,'2014-02-24 04:33:35',203144,155097,1,2,79.98,28.98),
(11849,'2014-02-24 07:22:30',203177,149716,2,1,59.99,22.49),
(11850,'2014-02-24 09:23:53',203219,176122,2,1,59.99,22.49),
(11851,'2014-02-24 09:39:47',203225,176126,1,1,49.99,19.49),
(11852,'2014-02-24 10:08:10',203247,148382,1,1,49.99,19.49),
(11853,'2014-02-24 10:10:43',203252,176151,1,1,49.99,19.49),
(11854,'2014-02-24 10:17:28',203253,176152,1,2,109.98,41.98),
(11855,'2014-02-24 11:30:23',203302,176196,1,1,49.99,19.49),
(11856,'2014-02-24 12:10:23',203334,176225,1,1,49.99,19.49),
(11857,'2014-02-24 12:21:37',203340,176230,2,1,59.99,22.49),
(11858,'2014-02-24 12:37:50',203357,176243,1,1,49.99,19.49),
(11859,'2014-02-24 12:42:31',203366,176252,3,1,45.99,14.49),
(11860,'2014-02-24 12:47:40',203364,176250,2,2,105.98,36.98),
(11861,'2014-02-24 12:52:23',203370,164740,1,1,49.99,19.49),
(11862,'2014-02-24 13:19:42',203398,176275,1,1,49.99,19.49),
(11863,'2014-02-24 13:22:22',203389,176268,1,1,49.99,19.49),
(11864,'2014-02-24 13:22:31',203393,176271,1,2,95.98,33.98),
(11865,'2014-02-24 14:24:56',203437,165862,1,2,79.98,28.98),
(11866,'2014-02-24 15:14:03',203475,176335,1,2,79.98,28.98),
(11867,'2014-02-24 16:12:23',203526,162414,1,1,49.99,19.49),
(11868,'2014-02-24 16:40:09',203544,176391,1,1,49.99,19.49),
(11869,'2014-02-24 17:37:45',203581,176423,1,2,95.98,33.98),
(11870,'2014-02-24 18:40:04',203609,176448,1,1,49.99,19.49),
(11871,'2014-02-24 19:06:27',203618,176457,1,1,49.99,19.49),
(11872,'2014-02-24 19:12:51',203621,176460,2,1,59.99,22.49),
(11873,'2014-02-24 20:22:50',203653,152797,3,2,75.98,23.98),
(11874,'2014-02-24 20:31:53',203660,176494,2,1,59.99,22.49),
(11875,'2014-02-24 20:46:58',203661,161367,2,1,59.99,22.49),
(11876,'2014-02-24 21:13:16',203669,176501,1,2,95.98,33.98),
(11877,'2014-02-24 21:25:50',203674,176506,1,1,49.99,19.49),
(11878,'2014-02-24 21:28:39',203676,176508,1,1,49.99,19.49),
(11879,'2014-02-24 22:04:22',203694,176524,1,1,49.99,19.49),
(11880,'2014-02-24 22:12:12',203696,176526,1,1,49.99,19.49),
(11881,'2014-02-24 22:42:09',203705,176535,1,1,49.99,19.49),
(11882,'2014-02-24 23:34:45',203723,176552,1,1,49.99,19.49),
(11883,'2014-02-25 01:02:29',203746,176571,1,1,49.99,19.49),
(11884,'2014-02-25 01:56:05',203761,176581,1,2,79.98,28.98),
(11885,'2014-02-25 03:00:28',203779,159972,3,1,45.99,14.49),
(11886,'2014-02-25 03:44:26',203784,157901,1,1,49.99,19.49),
(11887,'2014-02-25 04:29:17',203790,176602,1,1,49.99,19.49),
(11888,'2014-02-25 08:06:06',203835,176642,1,2,79.98,28.98),
(11889,'2014-02-25 08:18:06',203843,135126,1,2,79.98,28.98),
(11890,'2014-02-25 08:18:15',203842,164017,1,1,49.99,19.49),
(11891,'2014-02-25 10:25:52',203895,176693,1,1,49.99,19.49),
(11892,'2014-02-25 11:05:20',203925,176715,2,1,59.99,22.49),
(11893,'2014-02-25 11:28:39',203940,176727,1,2,79.98,28.98),
(11894,'2014-02-25 11:51:09',203953,176736,3,2,75.98,23.98),
(11895,'2014-02-25 12:40:54',204002,176777,3,2,75.98,23.98),
(11896,'2014-02-25 12:46:20',204004,176779,1,1,49.99,19.49),
(11897,'2014-02-25 12:46:54',204010,176785,1,2,79.98,28.98),
(11898,'2014-02-25 13:29:55',204045,176814,1,2,79.98,28.98),
(11899,'2014-02-25 13:44:36',204057,166454,1,2,109.98,41.98),
(11900,'2014-02-25 14:00:17',204066,176831,1,2,79.98,28.98),
(11901,'2014-02-25 14:51:47',204102,176859,1,1,49.99,19.49),
(11902,'2014-02-25 16:51:42',204192,150783,1,1,49.99,19.49),
(11903,'2014-02-25 17:07:25',204209,176950,1,2,95.98,33.98),
(11904,'2014-02-25 17:14:04',204218,176956,1,1,49.99,19.49),
(11905,'2014-02-25 17:39:08',204234,176970,1,2,79.98,28.98),
(11906,'2014-02-25 19:37:50',204294,177019,1,1,49.99,19.49),
(11907,'2014-02-25 22:13:21',204358,177071,1,1,49.99,19.49),
(11908,'2014-02-25 22:55:21',204367,177079,3,1,45.99,14.49),
(11909,'2014-02-25 23:03:37',204373,177084,1,1,49.99,19.49),
(11910,'2014-02-25 23:07:24',204372,164719,3,2,75.98,23.98),
(11911,'2014-02-26 00:43:01',204399,177107,3,1,45.99,14.49),
(11912,'2014-02-26 03:36:51',204436,177139,1,1,49.99,19.49),
(11913,'2014-02-26 04:32:28',204451,177150,1,2,79.98,28.98),
(11914,'2014-02-26 05:22:42',204453,177152,1,1,49.99,19.49),
(11915,'2014-02-26 05:25:22',204454,177153,1,1,49.99,19.49),
(11916,'2014-02-26 06:39:24',204471,177168,2,2,89.98,31.98),
(11917,'2014-02-26 07:24:51',204480,177174,1,2,79.98,28.98),
(11918,'2014-02-26 08:23:21',204492,155655,1,1,49.99,19.49),
(11919,'2014-02-26 09:12:24',204514,163277,1,2,79.98,28.98),
(11920,'2014-02-26 09:30:42',204525,160666,1,1,49.99,19.49),
(11921,'2014-02-26 09:33:18',204522,140099,1,1,49.99,19.49),
(11922,'2014-02-26 09:50:36',204540,177220,1,1,49.99,19.49),
(11923,'2014-02-26 10:12:37',204552,162738,3,1,45.99,14.49),
(11924,'2014-02-26 10:23:38',204564,177240,1,1,49.99,19.49),
(11925,'2014-02-26 10:32:50',204566,177241,1,1,49.99,19.49),
(11926,'2014-02-26 11:20:41',204610,174290,3,1,45.99,14.49),
(11927,'2014-02-26 11:28:37',204621,177284,3,1,45.99,14.49),
(11928,'2014-02-26 11:44:23',204637,177298,1,2,79.98,28.98),
(11929,'2014-02-26 11:52:20',204635,177296,1,1,49.99,19.49),
(11930,'2014-02-26 11:55:25',204650,177308,1,1,49.99,19.49),
(11931,'2014-02-26 12:01:27',204647,142935,1,1,49.99,19.49),
(11932,'2014-02-26 12:17:19',204660,177318,2,2,109.98,41.98),
(11933,'2014-02-26 12:20:35',204666,143048,1,1,49.99,19.49),
(11934,'2014-02-26 12:42:51',204694,177345,1,2,79.98,28.98),
(11935,'2014-02-26 12:50:11',204689,177341,3,1,45.99,14.49),
(11936,'2014-02-26 12:51:16',204698,158864,1,1,49.99,19.49),
(11937,'2014-02-26 13:28:37',204724,158345,1,1,49.99,19.49),
(11938,'2014-02-26 13:41:02',204731,177374,1,2,79.98,28.98),
(11939,'2014-02-26 14:30:03',204768,177408,1,2,79.98,28.98),
(11940,'2014-02-26 16:22:51',204841,177474,1,2,79.98,28.98),
(11941,'2014-02-26 16:40:05',204853,177484,1,1,49.99,19.49),
(11942,'2014-02-26 17:06:44',204869,177498,1,1,49.99,19.49),
(11943,'2014-02-26 17:15:05',204873,177502,1,1,49.99,19.49),
(11944,'2014-02-26 17:18:46',204878,177506,1,1,49.99,19.49),
(11945,'2014-02-26 17:28:17',204884,177512,1,2,79.98,28.98),
(11946,'2014-02-26 18:29:02',204916,177543,1,2,95.98,33.98),
(11947,'2014-02-26 19:43:35',204962,177583,1,2,79.98,28.98),
(11948,'2014-02-26 20:06:17',204971,159910,2,1,59.99,22.49),
(11949,'2014-02-26 20:11:32',204972,177591,1,1,49.99,19.49),
(11950,'2014-02-26 20:14:45',204976,177595,1,1,49.99,19.49),
(11951,'2014-02-26 20:25:17',204983,177602,1,1,49.99,19.49),
(11952,'2014-02-26 21:00:26',204995,173773,1,1,49.99,19.49),
(11953,'2014-02-26 21:35:49',205011,177624,3,2,75.98,23.98),
(11954,'2014-02-26 22:03:14',205022,177633,3,1,45.99,14.49),
(11955,'2014-02-26 22:19:27',205036,177643,1,1,49.99,19.49),
(11956,'2014-02-26 22:45:33',205041,177646,2,1,59.99,22.49),
(11957,'2014-02-26 23:18:05',205051,177656,1,1,49.99,19.49),
(11958,'2014-02-26 23:41:44',205065,177669,1,1,49.99,19.49),
(11959,'2014-02-26 23:50:51',205068,177672,1,1,49.99,19.49),
(11960,'2014-02-27 00:06:05',205072,177674,1,1,49.99,19.49),
(11961,'2014-02-27 05:14:38',205130,177726,1,2,79.98,28.98),
(11962,'2014-02-27 05:22:13',205133,177727,1,2,79.98,28.98),
(11963,'2014-02-27 08:22:56',205176,177757,3,1,45.99,14.49),
(11964,'2014-02-27 08:28:06',205179,177760,3,2,75.98,23.98),
(11965,'2014-02-27 08:52:08',205199,177780,1,2,79.98,28.98),
(11966,'2014-02-27 09:17:19',205206,177786,2,1,59.99,22.49),
(11967,'2014-02-27 10:20:07',205238,177814,1,1,49.99,19.49),
(11968,'2014-02-27 10:23:10',205237,177813,1,1,49.99,19.49),
(11969,'2014-02-27 10:46:41',205254,177830,1,1,49.99,19.49),
(11970,'2014-02-27 11:10:36',205276,177849,1,2,109.98,41.98),
(11971,'2014-02-27 11:31:03',205291,177863,1,2,79.98,28.98),
(11972,'2014-02-27 11:56:52',205313,177884,1,1,49.99,19.49),
(11973,'2014-02-27 12:23:48',205344,177912,3,1,45.99,14.49),
(11974,'2014-02-27 12:27:44',205343,177911,1,1,49.99,19.49),
(11975,'2014-02-27 12:29:17',205349,177916,2,1,59.99,22.49),
(11976,'2014-02-27 12:31:47',205347,177915,1,1,49.99,19.49),
(11977,'2014-02-27 13:22:14',205400,132720,1,1,49.99,19.49),
(11978,'2014-02-27 13:48:25',205421,177976,2,1,59.99,22.49),
(11979,'2014-02-27 14:24:20',205445,177997,1,1,49.99,19.49),
(11980,'2014-02-27 14:39:59',205459,178007,2,1,59.99,22.49),
(11981,'2014-02-27 14:51:53',205470,178016,1,2,95.98,33.98),
(11982,'2014-02-27 14:52:56',205471,178017,1,2,95.98,33.98),
(11983,'2014-02-27 15:11:28',205488,178033,1,2,95.98,33.98),
(11984,'2014-02-27 15:12:51',205489,178034,3,1,45.99,14.49),
(11985,'2014-02-27 15:19:58',205493,178036,1,1,49.99,19.49),
(11986,'2014-02-27 15:38:51',205516,178058,1,2,79.98,28.98),
(11987,'2014-02-27 16:24:53',205545,178083,1,1,49.99,19.49),
(11988,'2014-02-27 17:14:39',205581,178111,1,2,79.98,28.98),
(11989,'2014-02-27 17:20:11',205588,178117,2,2,89.98,31.98),
(11990,'2014-02-27 17:23:32',205578,178110,2,1,59.99,22.49),
(11991,'2014-02-27 17:35:52',205593,159604,1,1,49.99,19.49),
(11992,'2014-02-27 18:14:24',205617,178141,1,1,49.99,19.49),
(11993,'2014-02-27 19:41:54',205657,178175,1,1,49.99,19.49),
(11994,'2014-02-27 21:00:51',205694,168976,3,2,75.98,23.98),
(11995,'2014-02-27 21:15:21',205703,178215,1,2,95.98,33.98),
(11996,'2014-02-27 22:11:23',205718,178228,1,1,49.99,19.49),
(11997,'2014-02-27 23:34:29',205754,178260,1,2,95.98,33.98),
(11998,'2014-02-27 23:53:16',205759,178265,1,1,49.99,19.49),
(11999,'2014-02-28 00:49:54',205775,178278,1,2,95.98,33.98),
(12000,'2014-02-28 01:00:04',205779,178282,1,2,95.98,33.98),
(12001,'2014-02-28 02:35:05',205791,178292,1,1,49.99,19.49),
(12002,'2014-02-28 05:09:16',205826,178322,1,1,49.99,19.49),
(12003,'2014-02-28 06:41:40',205840,178334,1,1,49.99,19.49),
(12004,'2014-02-28 07:55:44',205856,165707,1,1,49.99,19.49),
(12005,'2014-02-28 09:40:29',205890,172858,2,1,59.99,22.49),
(12006,'2014-02-28 10:12:43',205913,156168,1,2,79.98,28.98),
(12007,'2014-02-28 10:22:05',205919,142838,1,1,49.99,19.49),
(12008,'2014-02-28 10:28:29',205923,156680,1,1,49.99,19.49),
(12009,'2014-02-28 11:45:28',205968,166877,1,1,49.99,19.49),
(12010,'2014-02-28 11:56:33',205972,178445,1,1,49.99,19.49),
(12011,'2014-02-28 11:58:19',205973,178446,3,1,45.99,14.49),
(12012,'2014-02-28 12:05:30',205977,178450,1,1,49.99,19.49),
(12013,'2014-02-28 12:33:57',206009,178478,1,1,49.99,19.49),
(12014,'2014-02-28 13:42:41',206052,178514,3,1,45.99,14.49),
(12015,'2014-02-28 14:03:21',206080,152206,1,2,79.98,28.98),
(12016,'2014-02-28 14:13:49',206087,145734,1,2,95.98,33.98),
(12017,'2014-02-28 14:59:20',206117,178571,2,1,59.99,22.49),
(12018,'2014-02-28 15:21:05',206134,178586,1,2,79.98,28.98),
(12019,'2014-02-28 15:31:52',206140,178590,3,1,45.99,14.49),
(12020,'2014-02-28 16:05:45',206168,178615,1,1,49.99,19.49),
(12021,'2014-02-28 16:06:54',206170,164903,2,1,59.99,22.49),
(12022,'2014-02-28 16:20:59',206175,178620,1,1,49.99,19.49),
(12023,'2014-02-28 16:31:27',206182,178626,1,2,79.98,28.98),
(12024,'2014-02-28 17:37:22',206218,142333,1,2,79.98,28.98),
(12025,'2014-02-28 17:43:36',206225,178662,1,1,49.99,19.49),
(12026,'2014-02-28 18:17:16',206241,178675,1,1,49.99,19.49),
(12027,'2014-02-28 18:17:26',206242,178676,1,2,95.98,33.98),
(12028,'2014-02-28 18:21:05',206245,178678,3,1,45.99,14.49),
(12029,'2014-02-28 18:50:08',206263,178695,1,1,49.99,19.49),
(12030,'2014-02-28 18:50:54',206262,178694,1,2,79.98,28.98),
(12031,'2014-02-28 19:41:09',206284,178711,1,2,79.98,28.98),
(12032,'2014-02-28 20:26:14',206299,178726,1,1,49.99,19.49),
(12033,'2014-02-28 20:34:51',206303,178729,1,1,49.99,19.49),
(12034,'2014-02-28 21:19:05',206317,178740,1,1,49.99,19.49),
(12035,'2014-02-28 22:43:38',206336,178759,1,2,79.98,28.98),
(12036,'2014-02-28 23:40:45',206358,151707,1,2,95.98,33.98),
(12037,'2014-03-01 00:01:17',206360,178782,1,2,79.98,28.98),
(12038,'2014-03-01 00:58:29',206371,178792,3,1,45.99,14.49),
(12039,'2014-03-01 01:24:13',206379,155246,3,1,45.99,14.49),
(12040,'2014-03-01 02:04:37',206384,178802,1,1,49.99,19.49),
(12041,'2014-03-01 02:33:12',206389,178806,1,1,49.99,19.49),
(12042,'2014-03-01 05:47:45',206412,147365,1,2,79.98,28.98),
(12043,'2014-03-01 08:42:11',206435,178844,1,2,95.98,33.98),
(12044,'2014-03-01 09:15:19',206443,178852,1,1,49.99,19.49),
(12045,'2014-03-01 09:26:40',206446,178855,1,1,49.99,19.49),
(12046,'2014-03-01 10:31:15',206470,163208,1,2,79.98,28.98),
(12047,'2014-03-01 11:00:56',206483,178884,1,1,49.99,19.49),
(12048,'2014-03-01 11:40:05',206506,178907,1,1,49.99,19.49),
(12049,'2014-03-01 12:18:21',206510,178911,2,2,89.98,31.98),
(12050,'2014-03-01 16:26:03',206573,146504,1,1,49.99,19.49),
(12051,'2014-03-01 18:47:27',206605,178994,1,2,79.98,28.98),
(12052,'2014-03-01 18:56:02',206606,178995,1,1,49.99,19.49),
(12053,'2014-03-01 19:47:46',206620,179004,3,2,105.98,36.98),
(12054,'2014-03-01 20:34:42',206626,179008,2,1,59.99,22.49),
(12055,'2014-03-01 20:36:00',206625,179007,1,2,95.98,33.98),
(12056,'2014-03-01 23:03:06',206649,179028,3,1,45.99,14.49),
(12057,'2014-03-02 00:06:51',206657,179034,2,1,59.99,22.49),
(12058,'2014-03-02 00:27:01',206660,179036,1,2,95.98,33.98),
(12059,'2014-03-02 01:10:25',206666,179042,1,2,109.98,41.98),
(12060,'2014-03-02 04:41:20',206688,179062,1,1,49.99,19.49),
(12061,'2014-03-02 11:02:59',206757,179112,3,1,45.99,14.49),
(12062,'2014-03-02 11:48:28',206770,179124,1,1,49.99,19.49),
(12063,'2014-03-02 13:01:07',206786,161085,3,1,45.99,14.49),
(12064,'2014-03-02 14:17:27',206807,178803,1,1,49.99,19.49),
(12065,'2014-03-02 14:35:21',206815,179161,1,2,79.98,28.98),
(12066,'2014-03-02 15:19:40',206835,166588,3,1,45.99,14.49),
(12067,'2014-03-02 18:01:50',206882,179215,1,1,49.99,19.49),
(12068,'2014-03-02 18:04:26',206880,179214,1,2,79.98,28.98),
(12069,'2014-03-02 18:39:19',206888,179220,1,1,49.99,19.49),
(12070,'2014-03-02 19:56:21',206911,179238,1,1,49.99,19.49),
(12071,'2014-03-02 20:12:51',206912,179239,2,1,59.99,22.49),
(12072,'2014-03-02 22:30:13',206949,179270,1,2,95.98,33.98),
(12073,'2014-03-02 22:51:00',206955,179276,1,1,49.99,19.49),
(12074,'2014-03-02 23:48:30',206979,172309,1,2,79.98,28.98),
(12075,'2014-03-03 00:02:30',206981,179296,1,1,49.99,19.49),
(12076,'2014-03-03 00:09:25',206987,179301,3,2,95.98,33.98),
(12077,'2014-03-03 00:12:54',206988,179302,2,1,59.99,22.49),
(12078,'2014-03-03 00:44:45',206998,166725,1,1,49.99,19.49),
(12079,'2014-03-03 01:22:15',207005,179316,1,2,79.98,28.98),
(12080,'2014-03-03 03:16:35',207022,179330,2,1,59.99,22.49),
(12081,'2014-03-03 08:16:21',207080,179381,1,1,49.99,19.49),
(12082,'2014-03-03 09:19:50',207098,179395,1,2,109.98,41.98),
(12083,'2014-03-03 09:36:06',207104,179401,1,1,49.99,19.49),
(12084,'2014-03-03 10:04:02',207121,179415,1,1,49.99,19.49),
(12085,'2014-03-03 10:27:47',207132,179423,1,1,49.99,19.49),
(12086,'2014-03-03 10:28:39',207131,179422,3,2,95.98,33.98),
(12087,'2014-03-03 10:36:08',207133,179424,1,2,95.98,33.98),
(12088,'2014-03-03 11:37:54',207170,179449,2,1,59.99,22.49),
(12089,'2014-03-03 12:10:06',207199,179475,3,1,45.99,14.49),
(12090,'2014-03-03 12:17:25',207200,179476,1,1,49.99,19.49),
(12091,'2014-03-03 12:21:00',207201,175402,1,1,49.99,19.49),
(12092,'2014-03-03 12:22:35',207205,179479,1,2,109.98,41.98),
(12093,'2014-03-03 12:48:35',207227,179494,1,1,49.99,19.49),
(12094,'2014-03-03 13:13:32',207242,167079,1,1,49.99,19.49),
(12095,'2014-03-03 13:13:49',207238,179505,1,1,49.99,19.49),
(12096,'2014-03-03 13:26:11',207243,179509,1,1,49.99,19.49),
(12097,'2014-03-03 13:48:42',207250,157200,2,1,59.99,22.49),
(12098,'2014-03-03 14:13:12',207264,166484,1,1,49.99,19.49),
(12099,'2014-03-03 14:25:34',207277,179538,1,2,95.98,33.98),
(12100,'2014-03-03 14:32:35',207279,134692,2,1,59.99,22.49),
(12101,'2014-03-03 14:37:01',207291,179550,1,1,49.99,19.49),
(12102,'2014-03-03 14:40:46',207294,166104,2,1,59.99,22.49),
(12103,'2014-03-03 15:59:03',207335,179589,1,1,49.99,19.49),
(12104,'2014-03-03 17:01:21',207369,179617,1,1,49.99,19.49),
(12105,'2014-03-03 17:48:12',207409,179653,1,1,49.99,19.49),
(12106,'2014-03-03 18:16:14',207431,179669,1,2,79.98,28.98),
(12107,'2014-03-03 18:30:01',207439,179677,1,1,49.99,19.49),
(12108,'2014-03-03 18:58:07',207454,179691,3,2,95.98,33.98),
(12109,'2014-03-03 19:45:56',207481,179717,1,1,49.99,19.49),
(12110,'2014-03-03 19:46:48',207482,179718,3,1,45.99,14.49),
(12111,'2014-03-03 19:48:25',207480,179716,1,1,49.99,19.49),
(12112,'2014-03-03 19:53:44',207483,179719,1,1,49.99,19.49),
(12113,'2014-03-03 21:11:29',207510,179743,1,2,79.98,28.98),
(12114,'2014-03-03 22:31:39',207533,179763,2,1,59.99,22.49),
(12115,'2014-03-03 23:12:32',207542,179770,3,1,45.99,14.49),
(12116,'2014-03-04 01:32:01',207577,179803,1,2,95.98,33.98),
(12117,'2014-03-04 01:45:13',207579,179805,2,1,59.99,22.49),
(12118,'2014-03-04 01:53:13',207585,179811,1,2,79.98,28.98),
(12119,'2014-03-04 02:48:19',207593,179818,1,1,49.99,19.49),
(12120,'2014-03-04 03:57:02',207600,179825,1,1,49.99,19.49),
(12121,'2014-03-04 07:02:06',207624,167903,3,1,45.99,14.49),
(12122,'2014-03-04 07:45:38',207637,152494,2,2,109.98,41.98),
(12123,'2014-03-04 08:04:16',207638,179855,1,1,49.99,19.49),
(12124,'2014-03-04 08:13:12',207640,179857,1,1,49.99,19.49),
(12125,'2014-03-04 08:33:24',207643,156554,2,1,59.99,22.49),
(12126,'2014-03-04 08:54:00',207659,179873,1,2,109.98,41.98),
(12127,'2014-03-04 09:36:17',207674,179887,1,1,49.99,19.49),
(12128,'2014-03-04 09:56:52',207691,179899,1,1,49.99,19.49),
(12129,'2014-03-04 10:27:15',207712,167633,1,1,49.99,19.49),
(12130,'2014-03-04 11:27:47',207757,179952,1,2,79.98,28.98),
(12131,'2014-03-04 12:35:08',207801,179986,2,2,89.98,31.98),
(12132,'2014-03-04 12:47:46',207813,179994,1,2,79.98,28.98),
(12133,'2014-03-04 12:51:31',207812,172991,2,1,59.99,22.49),
(12134,'2014-03-04 13:07:08',207828,171622,1,1,49.99,19.49),
(12135,'2014-03-04 13:11:32',207838,180014,3,2,105.98,36.98),
(12136,'2014-03-04 13:12:31',207839,180015,1,2,79.98,28.98),
(12137,'2014-03-04 13:47:23',207861,180036,1,1,49.99,19.49),
(12138,'2014-03-04 15:27:32',207945,157074,1,1,49.99,19.49),
(12139,'2014-03-04 15:36:58',207953,180111,1,1,49.99,19.49),
(12140,'2014-03-04 16:01:46',207987,180141,1,1,49.99,19.49),
(12141,'2014-03-04 16:51:31',208013,180165,2,1,59.99,22.49),
(12142,'2014-03-04 16:55:36',208022,174708,1,1,49.99,19.49),
(12143,'2014-03-04 17:21:23',208042,180188,1,1,49.99,19.49),
(12144,'2014-03-04 17:32:02',208053,180197,3,1,45.99,14.49),
(12145,'2014-03-04 17:36:06',208052,180196,1,2,79.98,28.98),
(12146,'2014-03-04 17:54:05',208060,155011,3,1,45.99,14.49),
(12147,'2014-03-04 18:08:16',208069,180211,2,2,89.98,31.98),
(12148,'2014-03-04 19:39:56',208127,168463,1,2,79.98,28.98),
(12149,'2014-03-04 19:40:52',208128,173464,1,1,49.99,19.49),
(12150,'2014-03-04 20:13:36',208148,180276,1,2,109.98,41.98),
(12151,'2014-03-04 20:21:22',208150,155668,1,1,49.99,19.49),
(12152,'2014-03-04 21:08:15',208173,180294,3,1,45.99,14.49),
(12153,'2014-03-04 21:12:34',208180,180300,3,1,45.99,14.49),
(12154,'2014-03-04 21:17:46',208182,180302,2,1,59.99,22.49),
(12155,'2014-03-04 21:40:45',208190,180309,1,2,109.98,41.98),
(12156,'2014-03-04 22:33:28',208204,180320,2,2,89.98,31.98),
(12157,'2014-03-05 00:19:43',208239,180352,1,1,49.99,19.49),
(12158,'2014-03-05 00:50:52',208249,180361,3,1,45.99,14.49),
(12159,'2014-03-05 01:52:55',208259,180368,1,1,49.99,19.49),
(12160,'2014-03-05 02:43:06',208271,180380,1,1,49.99,19.49),
(12161,'2014-03-05 08:41:13',208336,152890,1,1,49.99,19.49),
(12162,'2014-03-05 09:50:24',208363,172691,2,1,59.99,22.49),
(12163,'2014-03-05 09:53:57',208373,162812,1,1,49.99,19.49),
(12164,'2014-03-05 10:53:07',208421,159385,1,1,49.99,19.49),
(12165,'2014-03-05 11:02:34',208433,180513,1,1,49.99,19.49),
(12166,'2014-03-05 11:28:46',208449,180527,1,1,49.99,19.49),
(12167,'2014-03-05 11:42:51',208461,170457,1,2,95.98,33.98),
(12168,'2014-03-05 11:51:02',208469,180540,1,2,95.98,33.98),
(12169,'2014-03-05 12:11:02',208483,162485,1,1,49.99,19.49),
(12170,'2014-03-05 12:26:48',208501,180566,3,1,45.99,14.49),
(12171,'2014-03-05 12:27:35',208504,180568,1,1,49.99,19.49),
(12172,'2014-03-05 12:39:42',208513,149327,3,1,45.99,14.49),
(12173,'2014-03-05 12:43:27',208526,180583,1,1,49.99,19.49),
(12174,'2014-03-05 13:05:35',208545,180600,2,1,59.99,22.49),
(12175,'2014-03-05 13:06:19',208538,180594,1,2,109.98,41.98),
(12176,'2014-03-05 13:11:35',208544,180599,1,1,49.99,19.49),
(12177,'2014-03-05 13:27:16',208563,180616,1,1,49.99,19.49),
(12178,'2014-03-05 13:41:07',208573,180624,1,2,79.98,28.98),
(12179,'2014-03-05 14:24:21',208601,180645,2,1,59.99,22.49),
(12180,'2014-03-05 14:51:40',208635,147169,1,2,95.98,33.98),
(12181,'2014-03-05 15:00:16',208644,180681,1,2,79.98,28.98),
(12182,'2014-03-05 15:05:56',208647,180684,1,1,49.99,19.49),
(12183,'2014-03-05 15:08:02',208648,180685,3,1,45.99,14.49),
(12184,'2014-03-05 15:19:37',208663,180698,1,1,49.99,19.49),
(12185,'2014-03-05 15:30:51',208672,180707,1,1,49.99,19.49),
(12186,'2014-03-05 15:58:17',208693,180727,1,1,49.99,19.49),
(12187,'2014-03-05 16:50:22',208738,180765,1,2,79.98,28.98),
(12188,'2014-03-05 17:16:59',208772,156093,1,2,95.98,33.98),
(12189,'2014-03-05 17:50:18',208786,180805,1,1,49.99,19.49),
(12190,'2014-03-05 18:15:44',208800,180817,1,1,49.99,19.49),
(12191,'2014-03-05 18:55:54',208820,180834,3,1,45.99,14.49),
(12192,'2014-03-05 19:16:20',208831,180844,1,1,49.99,19.49),
(12193,'2014-03-05 19:30:16',208839,175785,1,1,49.99,19.49),
(12194,'2014-03-05 20:53:39',208880,180882,1,1,49.99,19.49),
(12195,'2014-03-05 21:08:30',208890,180891,1,2,79.98,28.98),
(12196,'2014-03-05 21:22:20',208899,180898,3,2,95.98,33.98),
(12197,'2014-03-05 22:10:52',208918,180914,1,1,49.99,19.49),
(12198,'2014-03-05 23:09:23',208937,180929,1,1,49.99,19.49),
(12199,'2014-03-06 00:20:29',208963,180953,1,1,49.99,19.49),
(12200,'2014-03-06 00:46:00',208969,180957,1,1,49.99,19.49),
(12201,'2014-03-06 02:27:30',208987,180974,3,2,95.98,33.98),
(12202,'2014-03-06 02:48:05',208991,165437,2,1,59.99,22.49),
(12203,'2014-03-06 03:08:59',208997,180981,3,1,45.99,14.49),
(12204,'2014-03-06 03:18:05',209001,180984,3,2,75.98,23.98),
(12205,'2014-03-06 04:49:02',209013,180995,3,1,45.99,14.49),
(12206,'2014-03-06 08:10:02',209053,172449,2,1,59.99,22.49),
(12207,'2014-03-06 08:56:07',209085,135126,2,1,59.99,22.49),
(12208,'2014-03-06 08:59:35',209080,181047,2,1,59.99,22.49),
(12209,'2014-03-06 09:13:59',209090,146733,1,2,95.98,33.98),
(12210,'2014-03-06 09:39:25',209105,159689,1,1,49.99,19.49),
(12211,'2014-03-06 09:51:03',209115,181069,1,1,49.99,19.49),
(12212,'2014-03-06 09:56:45',209123,181075,1,1,49.99,19.49),
(12213,'2014-03-06 10:15:08',209133,181083,1,2,79.98,28.98),
(12214,'2014-03-06 10:45:07',209156,164977,1,1,49.99,19.49),
(12215,'2014-03-06 11:17:50',209174,181115,1,1,49.99,19.49),
(12216,'2014-03-06 11:25:05',209181,181121,1,1,49.99,19.49),
(12217,'2014-03-06 11:38:28',209191,181131,3,1,45.99,14.49),
(12218,'2014-03-06 11:44:01',209194,181134,2,1,59.99,22.49),
(12219,'2014-03-06 12:10:53',209217,181155,1,2,95.98,33.98),
(12220,'2014-03-06 13:10:44',209248,181182,1,1,49.99,19.49),
(12221,'2014-03-06 13:22:48',209261,181193,3,1,45.99,14.49),
(12222,'2014-03-06 13:27:04',209267,181199,1,1,49.99,19.49),
(12223,'2014-03-06 13:43:59',209273,181205,1,2,95.98,33.98),
(12224,'2014-03-06 13:46:16',209284,181215,1,1,49.99,19.49),
(12225,'2014-03-06 13:58:10',209288,181219,3,2,95.98,33.98),
(12226,'2014-03-06 14:46:32',209335,172492,1,2,79.98,28.98),
(12227,'2014-03-06 14:52:44',209345,161653,1,1,49.99,19.49),
(12228,'2014-03-06 15:21:38',209361,181279,1,2,79.98,28.98),
(12229,'2014-03-06 15:43:16',209372,181289,1,1,49.99,19.49),
(12230,'2014-03-06 16:39:23',209422,181325,1,1,49.99,19.49),
(12231,'2014-03-06 16:50:21',209428,181331,3,1,45.99,14.49),
(12232,'2014-03-06 17:23:36',209449,181347,1,2,79.98,28.98),
(12233,'2014-03-06 17:30:32',209456,181353,2,1,59.99,22.49),
(12234,'2014-03-06 19:47:13',209516,181401,1,1,49.99,19.49),
(12235,'2014-03-06 20:04:53',209521,136221,1,1,49.99,19.49),
(12236,'2014-03-06 20:31:00',209536,181417,1,1,49.99,19.49),
(12237,'2014-03-06 21:46:55',209574,181450,1,1,49.99,19.49),
(12238,'2014-03-06 22:54:21',209603,181472,1,1,49.99,19.49),
(12239,'2014-03-07 02:19:10',209644,155457,1,1,49.99,19.49),
(12240,'2014-03-07 06:41:43',209693,161153,1,2,79.98,28.98),
(12241,'2014-03-07 07:08:47',209701,181555,3,2,75.98,23.98),
(12242,'2014-03-07 07:09:07',209700,181554,3,2,75.98,23.98),
(12243,'2014-03-07 07:29:52',209711,181564,1,1,49.99,19.49),
(12244,'2014-03-07 08:49:00',209738,169854,1,1,49.99,19.49),
(12245,'2014-03-07 09:48:29',209771,181615,1,2,79.98,28.98),
(12246,'2014-03-07 09:51:25',209774,181618,1,2,79.98,28.98),
(12247,'2014-03-07 10:18:38',209790,181631,1,2,95.98,33.98),
(12248,'2014-03-07 10:54:15',209804,181643,1,1,49.99,19.49),
(12249,'2014-03-07 11:29:41',209839,181673,2,2,89.98,31.98),
(12250,'2014-03-07 11:31:36',209846,151371,1,1,49.99,19.49),
(12251,'2014-03-07 11:34:54',209844,181676,1,1,49.99,19.49),
(12252,'2014-03-07 11:38:48',209852,181683,1,1,49.99,19.49),
(12253,'2014-03-07 13:39:57',209924,181744,1,1,49.99,19.49),
(12254,'2014-03-07 13:43:22',209930,161978,1,1,49.99,19.49),
(12255,'2014-03-07 14:53:12',209979,181790,1,1,49.99,19.49),
(12256,'2014-03-07 15:13:14',209987,181795,1,1,49.99,19.49),
(12257,'2014-03-07 15:44:02',210004,181811,1,2,79.98,28.98),
(12258,'2014-03-07 16:39:34',210038,181837,3,2,75.98,23.98),
(12259,'2014-03-07 17:43:34',210079,181870,3,1,45.99,14.49),
(12260,'2014-03-07 18:47:54',210112,169907,3,1,45.99,14.49),
(12261,'2014-03-07 19:08:09',210127,150701,2,2,89.98,31.98),
(12262,'2014-03-07 19:15:07',210129,181914,3,2,95.98,33.98),
(12263,'2014-03-07 20:04:10',210147,181926,1,1,49.99,19.49),
(12264,'2014-03-07 20:58:39',210171,181947,1,2,79.98,28.98),
(12265,'2014-03-07 23:59:34',210208,181974,1,1,49.99,19.49),
(12266,'2014-03-08 00:25:29',210215,181981,1,1,49.99,19.49),
(12267,'2014-03-08 01:10:19',210224,181986,3,1,45.99,14.49),
(12268,'2014-03-08 01:32:02',210228,181990,1,2,79.98,28.98),
(12269,'2014-03-08 07:36:18',210264,182023,1,2,79.98,28.98),
(12270,'2014-03-08 07:43:16',210266,173516,1,1,49.99,19.49),
(12271,'2014-03-08 09:09:45',210284,182040,1,2,79.98,28.98),
(12272,'2014-03-08 09:58:07',210298,182050,1,1,49.99,19.49),
(12273,'2014-03-08 10:50:10',210314,172867,1,2,95.98,33.98),
(12274,'2014-03-08 11:12:04',210324,182072,1,1,49.99,19.49),
(12275,'2014-03-08 12:05:47',210340,177973,1,2,79.98,28.98),
(12276,'2014-03-08 13:11:40',210354,172600,1,1,49.99,19.49),
(12277,'2014-03-08 13:44:35',210368,182106,1,2,79.98,28.98),
(12278,'2014-03-08 14:04:11',210374,182109,1,2,79.98,28.98),
(12279,'2014-03-08 15:07:51',210387,182119,1,2,109.98,41.98),
(12280,'2014-03-08 15:53:29',210400,182128,1,2,95.98,33.98),
(12281,'2014-03-08 17:59:24',210439,182162,1,2,79.98,28.98),
(12282,'2014-03-08 18:12:57',210441,182164,3,1,45.99,14.49),
(12283,'2014-03-08 18:24:18',210444,177177,1,2,95.98,33.98),
(12284,'2014-03-08 19:31:33',210458,182179,1,1,49.99,19.49),
(12285,'2014-03-08 21:33:45',210487,170465,1,1,49.99,19.49),
(12286,'2014-03-08 23:25:39',210516,182230,3,2,95.98,33.98),
(12287,'2014-03-08 23:27:07',210518,182232,1,1,49.99,19.49),
(12288,'2014-03-09 00:22:00',210530,182241,2,1,59.99,22.49),
(12289,'2014-03-09 05:38:30',210564,160843,1,1,49.99,19.49),
(12290,'2014-03-09 08:25:09',210580,182278,1,1,49.99,19.49),
(12291,'2014-03-09 08:37:29',210587,180298,2,2,89.98,31.98),
(12292,'2014-03-09 08:51:56',210590,182284,1,2,79.98,28.98),
(12293,'2014-03-09 09:33:17',210595,182288,3,1,45.99,14.49),
(12294,'2014-03-09 13:09:02',210648,182335,1,2,95.98,33.98),
(12295,'2014-03-09 14:06:22',210657,182343,1,2,79.98,28.98),
(12296,'2014-03-09 14:41:31',210670,182354,2,1,59.99,22.49),
(12297,'2014-03-09 15:21:14',210677,182361,1,1,49.99,19.49),
(12298,'2014-03-09 16:13:33',210691,182374,1,2,109.98,41.98),
(12299,'2014-03-09 16:25:17',210693,182376,1,1,49.99,19.49),
(12300,'2014-03-09 17:03:11',210706,182388,1,1,49.99,19.49),
(12301,'2014-03-09 18:08:00',210725,182404,1,1,49.99,19.49),
(12302,'2014-03-09 19:44:20',210745,182424,3,2,75.98,23.98),
(12303,'2014-03-09 19:59:08',210747,182426,1,1,49.99,19.49),
(12304,'2014-03-09 20:47:00',210763,182440,1,1,49.99,19.49),
(12305,'2014-03-09 21:32:29',210774,182448,1,1,49.99,19.49),
(12306,'2014-03-09 22:16:59',210791,140875,1,1,49.99,19.49),
(12307,'2014-03-09 22:23:31',210793,182465,1,1,49.99,19.49),
(12308,'2014-03-09 23:09:09',210808,182480,1,1,49.99,19.49),
(12309,'2014-03-10 00:12:55',210826,182497,1,1,49.99,19.49),
(12310,'2014-03-10 01:13:39',210851,182517,1,1,49.99,19.49),
(12311,'2014-03-10 01:33:05',210855,182520,2,1,59.99,22.49),
(12312,'2014-03-10 01:48:13',210858,182523,1,1,49.99,19.49),
(12313,'2014-03-10 02:06:45',210860,182525,1,1,49.99,19.49),
(12314,'2014-03-10 02:53:49',210874,182537,2,1,59.99,22.49),
(12315,'2014-03-10 03:25:50',210877,182540,1,1,49.99,19.49),
(12316,'2014-03-10 05:33:58',210901,182561,1,1,49.99,19.49),
(12317,'2014-03-10 07:00:54',210920,182576,1,1,49.99,19.49),
(12318,'2014-03-10 07:31:53',210929,182583,3,1,45.99,14.49),
(12319,'2014-03-10 07:53:10',210936,140781,3,2,75.98,23.98),
(12320,'2014-03-10 08:21:50',210948,155080,1,2,95.98,33.98),
(12321,'2014-03-10 08:29:52',210954,182605,1,2,95.98,33.98),
(12322,'2014-03-10 09:00:32',210967,156952,1,2,79.98,28.98),
(12323,'2014-03-10 09:02:48',210970,182619,1,2,95.98,33.98),
(12324,'2014-03-10 09:40:26',210989,182635,1,1,49.99,19.49),
(12325,'2014-03-10 10:01:31',211001,182646,2,2,109.98,41.98),
(12326,'2014-03-10 10:06:50',211003,182647,1,1,49.99,19.49),
(12327,'2014-03-10 11:41:51',211059,182690,1,2,79.98,28.98),
(12328,'2014-03-10 11:52:50',211067,165488,1,1,49.99,19.49),
(12329,'2014-03-10 12:05:21',211074,182700,1,2,95.98,33.98),
(12330,'2014-03-10 12:11:48',211077,182703,3,1,45.99,14.49),
(12331,'2014-03-10 12:14:28',211079,182705,3,2,95.98,33.98),
(12332,'2014-03-10 12:22:47',211086,182711,2,1,59.99,22.49),
(12333,'2014-03-10 12:49:52',211110,158790,2,1,59.99,22.49),
(12334,'2014-03-10 12:52:05',211111,182732,1,1,49.99,19.49),
(12335,'2014-03-10 13:08:25',211129,161978,1,1,49.99,19.49),
(12336,'2014-03-10 13:30:08',211147,182760,2,1,59.99,22.49),
(12337,'2014-03-10 13:35:25',211141,182756,1,1,49.99,19.49),
(12338,'2014-03-10 13:44:25',211148,182761,1,1,49.99,19.49),
(12339,'2014-03-10 14:03:13',211167,182776,3,1,45.99,14.49),
(12340,'2014-03-10 14:10:11',211168,182777,1,1,49.99,19.49),
(12341,'2014-03-10 14:17:02',211175,173531,2,1,59.99,22.49),
(12342,'2014-03-10 15:50:31',211228,182828,1,1,49.99,19.49),
(12343,'2014-03-10 16:22:11',211257,179268,2,1,59.99,22.49),
(12344,'2014-03-10 16:38:32',211263,182857,1,2,79.98,28.98),
(12345,'2014-03-10 17:18:35',211282,182873,1,1,49.99,19.49),
(12346,'2014-03-10 17:35:05',211292,182883,2,1,59.99,22.49),
(12347,'2014-03-10 17:36:06',211295,182886,1,2,95.98,33.98),
(12348,'2014-03-10 17:45:19',211303,176234,1,1,49.99,19.49),
(12349,'2014-03-10 17:48:30',211314,182901,1,1,49.99,19.49),
(12350,'2014-03-10 18:05:22',211322,182909,1,1,49.99,19.49),
(12351,'2014-03-10 18:20:42',211328,182915,1,1,49.99,19.49),
(12352,'2014-03-10 18:58:33',211342,182927,3,1,45.99,14.49),
(12353,'2014-03-10 19:46:19',211366,182943,3,1,45.99,14.49),
(12354,'2014-03-10 20:07:58',211375,182952,1,1,49.99,19.49),
(12355,'2014-03-10 20:09:33',211382,182958,1,1,49.99,19.49),
(12356,'2014-03-10 21:42:36',211412,154755,1,1,49.99,19.49),
(12357,'2014-03-10 23:31:01',211451,183018,3,1,45.99,14.49),
(12358,'2014-03-11 04:13:49',211509,183064,2,2,105.98,36.98),
(12359,'2014-03-11 05:16:31',211520,183074,1,2,95.98,33.98),
(12360,'2014-03-11 06:02:54',211524,183078,1,1,49.99,19.49),
(12361,'2014-03-11 06:29:59',211532,183084,1,1,49.99,19.49),
(12362,'2014-03-11 07:05:30',211541,183093,1,1,49.99,19.49),
(12363,'2014-03-11 07:41:26',211553,171069,3,2,95.98,33.98),
(12364,'2014-03-11 08:23:07',211562,183111,1,1,49.99,19.49),
(12365,'2014-03-11 09:08:09',211581,183128,1,1,49.99,19.49),
(12366,'2014-03-11 09:29:13',211588,183135,2,2,105.98,36.98),
(12367,'2014-03-11 09:48:46',211601,180054,1,2,79.98,28.98),
(12368,'2014-03-11 09:50:00',211603,183146,3,1,45.99,14.49),
(12369,'2014-03-11 09:52:22',211605,183148,1,1,49.99,19.49),
(12370,'2014-03-11 09:54:52',211611,181342,1,2,79.98,28.98),
(12371,'2014-03-11 09:57:08',211610,183153,1,1,49.99,19.49),
(12372,'2014-03-11 10:14:58',211615,183156,2,1,59.99,22.49),
(12373,'2014-03-11 10:26:53',211629,183167,1,2,79.98,28.98),
(12374,'2014-03-11 11:08:01',211658,183194,1,2,79.98,28.98),
(12375,'2014-03-11 11:30:19',211678,135832,1,2,79.98,28.98),
(12376,'2014-03-11 12:28:34',211726,180262,1,1,49.99,19.49),
(12377,'2014-03-11 12:33:06',211725,183251,1,1,49.99,19.49),
(12378,'2014-03-11 12:39:57',211733,183258,1,1,49.99,19.49),
(12379,'2014-03-11 13:29:36',211758,183278,1,1,49.99,19.49),
(12380,'2014-03-11 13:39:55',211764,183281,1,1,49.99,19.49),
(12381,'2014-03-11 14:25:14',211797,183311,3,1,45.99,14.49),
(12382,'2014-03-11 14:39:28',211809,183321,1,2,95.98,33.98),
(12383,'2014-03-11 14:39:45',211806,183319,1,1,49.99,19.49),
(12384,'2014-03-11 15:06:51',211827,151852,1,1,49.99,19.49),
(12385,'2014-03-11 15:18:23',211832,177550,1,1,49.99,19.49),
(12386,'2014-03-11 15:25:47',211842,183345,1,1,49.99,19.49),
(12387,'2014-03-11 15:42:45',211848,183350,2,1,59.99,22.49),
(12388,'2014-03-11 15:48:56',211850,183352,1,2,109.98,41.98),
(12389,'2014-03-11 16:01:47',211863,183365,1,1,49.99,19.49),
(12390,'2014-03-11 16:08:24',211864,183366,3,1,45.99,14.49),
(12391,'2014-03-11 16:20:06',211872,183373,1,1,49.99,19.49),
(12392,'2014-03-11 16:35:59',211879,183377,3,2,105.98,36.98),
(12393,'2014-03-11 16:38:20',211882,183380,1,1,49.99,19.49),
(12394,'2014-03-11 16:54:59',211896,183392,1,2,95.98,33.98),
(12395,'2014-03-11 17:19:01',211908,183400,2,1,59.99,22.49),
(12396,'2014-03-11 17:56:42',211929,183418,2,1,59.99,22.49),
(12397,'2014-03-11 18:39:49',211941,169669,1,1,49.99,19.49),
(12398,'2014-03-11 18:40:55',211944,183429,1,1,49.99,19.49),
(12399,'2014-03-11 18:48:38',211953,183438,1,1,49.99,19.49),
(12400,'2014-03-11 19:17:20',211964,183448,1,1,49.99,19.49),
(12401,'2014-03-11 19:33:15',211975,183456,2,1,59.99,22.49),
(12402,'2014-03-11 20:27:28',211998,183474,1,1,49.99,19.49),
(12403,'2014-03-11 21:13:25',212027,183501,2,1,59.99,22.49),
(12404,'2014-03-11 22:39:28',212065,183530,1,1,49.99,19.49),
(12405,'2014-03-11 23:07:10',212076,183540,1,1,49.99,19.49),
(12406,'2014-03-12 00:29:03',212105,183563,1,1,49.99,19.49),
(12407,'2014-03-12 00:32:25',212104,183562,1,1,49.99,19.49),
(12408,'2014-03-12 01:08:58',212113,183569,1,2,95.98,33.98),
(12409,'2014-03-12 01:42:02',212122,183577,1,1,49.99,19.49),
(12410,'2014-03-12 02:03:13',212126,183581,2,1,59.99,22.49),
(12411,'2014-03-12 02:12:09',212130,183585,1,1,49.99,19.49),
(12412,'2014-03-12 06:24:14',212185,183627,1,1,49.99,19.49),
(12413,'2014-03-12 07:02:43',212199,154993,1,1,49.99,19.49),
(12414,'2014-03-12 07:40:28',212207,183643,1,2,109.98,41.98),
(12415,'2014-03-12 07:58:43',212215,183649,2,1,59.99,22.49),
(12416,'2014-03-12 08:22:04',212222,183655,3,1,45.99,14.49),
(12417,'2014-03-12 08:30:51',212226,169404,1,1,49.99,19.49),
(12418,'2014-03-12 09:29:40',212256,154160,1,1,49.99,19.49),
(12419,'2014-03-12 09:41:09',212266,183690,1,1,49.99,19.49),
(12420,'2014-03-12 09:47:16',212273,183697,1,1,49.99,19.49),
(12421,'2014-03-12 09:50:05',212275,183699,2,1,59.99,22.49),
(12422,'2014-03-12 10:09:13',212291,180023,1,1,49.99,19.49),
(12423,'2014-03-12 11:13:46',212346,183758,1,1,49.99,19.49),
(12424,'2014-03-12 11:16:36',212342,134344,1,1,49.99,19.49),
(12425,'2014-03-12 12:31:05',212410,151479,1,1,49.99,19.49),
(12426,'2014-03-12 12:32:55',212414,183811,1,1,49.99,19.49),
(12427,'2014-03-12 12:33:06',212412,183809,1,1,49.99,19.49),
(12428,'2014-03-12 13:27:33',212459,183848,1,1,49.99,19.49),
(12429,'2014-03-12 13:49:52',212478,148738,1,1,49.99,19.49),
(12430,'2014-03-12 14:35:13',212513,169827,1,1,49.99,19.49),
(12431,'2014-03-12 15:06:31',212529,183901,1,2,109.98,41.98),
(12432,'2014-03-12 15:19:34',212551,183922,1,1,49.99,19.49),
(12433,'2014-03-12 15:46:49',212577,183944,1,1,49.99,19.49),
(12434,'2014-03-12 15:52:51',212579,183945,2,1,59.99,22.49),
(12435,'2014-03-12 16:10:36',212597,162096,2,2,89.98,31.98),
(12436,'2014-03-12 16:16:38',212603,183967,1,1,49.99,19.49),
(12437,'2014-03-12 16:31:08',212616,183977,1,2,79.98,28.98),
(12438,'2014-03-12 16:44:26',212627,183986,1,1,49.99,19.49),
(12439,'2014-03-12 17:04:08',212653,184006,1,2,95.98,33.98),
(12440,'2014-03-12 18:06:28',212686,184031,2,1,59.99,22.49),
(12441,'2014-03-12 18:08:53',212692,184037,1,2,79.98,28.98),
(12442,'2014-03-12 18:49:32',212712,184052,3,1,45.99,14.49),
(12443,'2014-03-12 19:21:16',212728,184065,1,1,49.99,19.49),
(12444,'2014-03-12 19:38:12',212737,184074,1,2,79.98,28.98),
(12445,'2014-03-12 19:44:02',212741,168576,1,2,79.98,28.98),
(12446,'2014-03-12 20:39:42',212760,184094,1,1,49.99,19.49),
(12447,'2014-03-12 20:48:20',212767,174340,1,2,79.98,28.98),
(12448,'2014-03-12 20:51:26',212768,154958,1,2,79.98,28.98),
(12449,'2014-03-12 20:51:37',212771,184102,1,2,79.98,28.98),
(12450,'2014-03-12 23:28:48',212824,158032,1,1,49.99,19.49),
(12451,'2014-03-12 23:55:42',212837,184158,1,2,79.98,28.98),
(12452,'2014-03-13 00:06:37',212840,184161,1,2,79.98,28.98),
(12453,'2014-03-13 00:15:31',212842,184163,3,2,75.98,23.98),
(12454,'2014-03-13 01:07:39',212858,184176,1,1,49.99,19.49),
(12455,'2014-03-13 01:14:21',212859,184177,3,1,45.99,14.49),
(12456,'2014-03-13 02:16:24',212876,184192,1,1,49.99,19.49),
(12457,'2014-03-13 02:19:20',212875,166953,1,2,79.98,28.98),
(12458,'2014-03-13 03:15:54',212886,184202,3,2,75.98,23.98),
(12459,'2014-03-13 04:34:03',212900,184216,1,2,79.98,28.98),
(12460,'2014-03-13 05:55:32',212923,179037,1,1,49.99,19.49),
(12461,'2014-03-13 06:02:26',212922,184236,2,1,59.99,22.49),
(12462,'2014-03-13 06:46:50',212933,184245,2,1,59.99,22.49),
(12463,'2014-03-13 07:12:25',212937,184249,1,1,49.99,19.49),
(12464,'2014-03-13 07:32:17',212945,184256,1,1,49.99,19.49),
(12465,'2014-03-13 08:16:10',212964,184273,1,1,49.99,19.49),
(12466,'2014-03-13 08:55:56',212980,184288,1,2,95.98,33.98),
(12467,'2014-03-13 09:06:42',212983,184291,1,1,49.99,19.49),
(12468,'2014-03-13 09:46:48',212999,184303,1,1,49.99,19.49),
(12469,'2014-03-13 10:24:41',213023,184323,1,1,49.99,19.49),
(12470,'2014-03-13 10:34:45',213037,184335,1,1,49.99,19.49),
(12471,'2014-03-13 11:22:25',213071,184363,1,1,49.99,19.49),
(12472,'2014-03-13 11:26:44',213077,184369,3,1,45.99,14.49),
(12473,'2014-03-13 11:29:46',213081,184372,1,2,109.98,41.98),
(12474,'2014-03-13 11:40:12',213089,174879,2,2,89.98,31.98),
(12475,'2014-03-13 11:46:53',213097,184385,1,1,49.99,19.49),
(12476,'2014-03-13 11:51:14',213099,184387,1,1,49.99,19.49),
(12477,'2014-03-13 11:56:37',213100,184388,1,1,49.99,19.49),
(12478,'2014-03-13 11:56:43',213111,184399,1,1,49.99,19.49),
(12479,'2014-03-13 11:59:49',213108,184396,1,1,49.99,19.49),
(12480,'2014-03-13 12:04:26',213121,184407,2,1,59.99,22.49),
(12481,'2014-03-13 12:10:59',213126,184411,1,2,95.98,33.98),
(12482,'2014-03-13 12:13:10',213117,184404,1,1,49.99,19.49),
(12483,'2014-03-13 13:11:57',213162,184441,1,2,79.98,28.98),
(12484,'2014-03-13 13:20:49',213163,184442,1,2,79.98,28.98),
(12485,'2014-03-13 13:38:01',213180,184456,3,1,45.99,14.49),
(12486,'2014-03-13 13:45:23',213189,184463,1,1,49.99,19.49),
(12487,'2014-03-13 14:34:08',213218,184488,2,1,59.99,22.49),
(12488,'2014-03-13 14:42:35',213227,184495,1,1,49.99,19.49),
(12489,'2014-03-13 14:55:04',213235,184501,1,1,49.99,19.49),
(12490,'2014-03-13 15:27:31',213254,184517,1,2,79.98,28.98),
(12491,'2014-03-13 16:20:59',213300,178739,3,2,75.98,23.98),
(12492,'2014-03-13 16:50:34',213320,184574,1,1,49.99,19.49),
(12493,'2014-03-13 17:30:21',213341,184590,1,1,49.99,19.49),
(12494,'2014-03-13 17:30:33',213347,184596,1,1,49.99,19.49),
(12495,'2014-03-13 18:35:16',213387,184630,3,2,75.98,23.98),
(12496,'2014-03-13 18:59:08',213393,184636,2,1,59.99,22.49),
(12497,'2014-03-13 19:15:46',213404,184645,3,1,45.99,14.49),
(12498,'2014-03-13 19:57:59',213418,184657,2,1,59.99,22.49),
(12499,'2014-03-13 20:40:16',213434,184669,3,1,45.99,14.49),
(12500,'2014-03-13 21:57:39',213471,181815,1,1,49.99,19.49),
(12501,'2014-03-13 22:28:16',213493,184719,1,1,49.99,19.49),
(12502,'2014-03-13 23:42:28',213518,173500,3,2,95.98,33.98),
(12503,'2014-03-13 23:53:56',213519,153233,1,2,95.98,33.98),
(12504,'2014-03-14 00:30:31',213531,184750,1,1,49.99,19.49),
(12505,'2014-03-14 01:22:12',213542,184758,1,2,79.98,28.98),
(12506,'2014-03-14 01:24:03',213546,184761,1,2,95.98,33.98),
(12507,'2014-03-14 02:13:28',213561,162986,1,1,49.99,19.49),
(12508,'2014-03-14 04:32:03',213586,184795,1,2,95.98,33.98),
(12509,'2014-03-14 06:45:44',213605,184811,1,2,79.98,28.98),
(12510,'2014-03-14 06:46:15',213602,184808,1,1,49.99,19.49),
(12511,'2014-03-14 10:01:00',213692,184882,1,2,79.98,28.98),
(12512,'2014-03-14 10:03:31',213696,158059,1,1,49.99,19.49),
(12513,'2014-03-14 10:13:17',213697,156980,1,1,49.99,19.49),
(12514,'2014-03-14 10:52:21',213727,180145,1,1,49.99,19.49),
(12515,'2014-03-14 11:10:14',213735,184911,3,1,45.99,14.49),
(12516,'2014-03-14 11:43:18',213758,167835,3,1,45.99,14.49),
(12517,'2014-03-14 11:51:05',213771,184941,1,2,79.98,28.98),
(12518,'2014-03-14 12:03:40',213776,172107,1,1,49.99,19.49),
(12519,'2014-03-14 12:11:34',213786,162674,1,2,79.98,28.98),
(12520,'2014-03-14 13:22:18',213818,184975,2,2,89.98,31.98),
(12521,'2014-03-14 14:10:12',213838,184994,3,1,45.99,14.49),
(12522,'2014-03-14 14:18:29',213846,177000,1,2,79.98,28.98),
(12523,'2014-03-14 14:30:24',213853,185007,3,2,105.98,36.98),
(12524,'2014-03-14 14:34:14',213857,185010,1,1,49.99,19.49),
(12525,'2014-03-14 14:56:26',213866,185018,1,2,95.98,33.98),
(12526,'2014-03-14 14:56:49',213864,185016,1,1,49.99,19.49),
(12527,'2014-03-14 15:12:33',213884,157893,2,1,59.99,22.49),
(12528,'2014-03-14 15:36:10',213902,185044,1,2,95.98,33.98),
(12529,'2014-03-14 16:20:55',213950,161084,1,2,79.98,28.98),
(12530,'2014-03-14 17:22:12',213982,178905,3,1,45.99,14.49),
(12531,'2014-03-14 17:26:27',213987,163105,2,1,59.99,22.49),
(12532,'2014-03-14 18:04:00',214011,185130,1,1,49.99,19.49),
(12533,'2014-03-14 18:11:32',214006,185126,1,1,49.99,19.49),
(12534,'2014-03-14 18:45:29',214030,185145,1,2,109.98,41.98),
(12535,'2014-03-14 19:13:01',214048,185161,1,2,79.98,28.98),
(12536,'2014-03-14 19:55:26',214059,185170,1,2,79.98,28.98),
(12537,'2014-03-14 21:26:52',214089,185197,1,2,109.98,41.98),
(12538,'2014-03-14 21:27:30',214088,185196,2,2,105.98,36.98),
(12539,'2014-03-14 21:45:03',214093,171165,3,2,105.98,36.98),
(12540,'2014-03-15 03:44:06',214169,185263,2,1,59.99,22.49),
(12541,'2014-03-15 05:24:56',214178,185270,2,1,59.99,22.49),
(12542,'2014-03-15 07:18:35',214193,185281,1,2,79.98,28.98),
(12543,'2014-03-15 09:25:13',214211,185296,1,2,95.98,33.98),
(12544,'2014-03-15 09:48:49',214218,185303,1,2,79.98,28.98),
(12545,'2014-03-15 09:52:25',214219,185304,1,2,95.98,33.98),
(12546,'2014-03-15 10:43:18',214237,185320,2,1,59.99,22.49),
(12547,'2014-03-15 10:52:01',214238,185321,1,1,49.99,19.49),
(12548,'2014-03-15 10:55:08',214241,170342,1,2,95.98,33.98),
(12549,'2014-03-15 10:58:07',214242,185323,1,1,49.99,19.49),
(12550,'2014-03-15 11:05:59',214245,185326,1,2,95.98,33.98),
(12551,'2014-03-15 11:15:04',214248,185329,1,1,49.99,19.49),
(12552,'2014-03-15 11:25:08',214253,185334,2,1,59.99,22.49),
(12553,'2014-03-15 11:38:52',214258,185338,1,2,109.98,41.98),
(12554,'2014-03-15 12:38:11',214277,185353,3,1,45.99,14.49),
(12555,'2014-03-15 12:46:56',214284,172336,1,1,49.99,19.49),
(12556,'2014-03-15 13:26:30',214300,185372,1,1,49.99,19.49),
(12557,'2014-03-15 14:14:31',214317,185388,3,1,45.99,14.49),
(12558,'2014-03-15 14:50:37',214330,185399,2,2,89.98,31.98),
(12559,'2014-03-15 15:52:23',214349,185415,2,1,59.99,22.49),
(12560,'2014-03-15 16:13:00',214353,175076,1,1,49.99,19.49),
(12561,'2014-03-15 21:27:23',214433,185479,1,2,79.98,28.98),
(12562,'2014-03-15 22:45:32',214443,185486,3,1,45.99,14.49),
(12563,'2014-03-15 23:25:34',214454,185496,1,2,79.98,28.98),
(12564,'2014-03-15 23:25:54',214455,180320,1,1,49.99,19.49),
(12565,'2014-03-16 00:42:37',214475,185513,3,1,45.99,14.49),
(12566,'2014-03-16 02:42:59',214488,185525,1,1,49.99,19.49),
(12567,'2014-03-16 03:13:23',214493,185528,1,1,49.99,19.49),
(12568,'2014-03-16 09:05:59',214538,184826,1,1,49.99,19.49),
(12569,'2014-03-16 11:25:11',214558,185576,1,2,79.98,28.98),
(12570,'2014-03-16 11:37:42',214563,185580,1,1,49.99,19.49),
(12571,'2014-03-16 12:29:19',214578,185593,1,2,95.98,33.98),
(12572,'2014-03-16 13:48:26',214591,178410,1,1,49.99,19.49),
(12573,'2014-03-16 13:59:53',214597,185608,2,1,59.99,22.49),
(12574,'2014-03-16 14:40:12',214609,185619,2,2,89.98,31.98),
(12575,'2014-03-16 14:52:30',214610,185620,1,1,49.99,19.49),
(12576,'2014-03-16 16:17:16',214635,185640,1,1,49.99,19.49),
(12577,'2014-03-16 17:30:47',214648,185651,1,1,49.99,19.49),
(12578,'2014-03-16 19:24:41',214670,179169,1,2,79.98,28.98),
(12579,'2014-03-16 19:57:13',214678,169206,1,1,49.99,19.49),
(12580,'2014-03-16 20:56:00',214687,185678,1,1,49.99,19.49),
(12581,'2014-03-16 22:11:20',214709,185695,1,1,49.99,19.49),
(12582,'2014-03-16 22:19:55',214713,185699,1,1,49.99,19.49),
(12583,'2014-03-16 22:27:19',214715,185701,1,1,49.99,19.49),
(12584,'2014-03-16 22:42:09',214721,185704,1,2,95.98,33.98),
(12585,'2014-03-16 22:42:27',214719,185702,1,1,49.99,19.49),
(12586,'2014-03-16 23:34:56',214738,185719,1,2,109.98,41.98),
(12587,'2014-03-16 23:57:11',214748,185728,3,1,45.99,14.49),
(12588,'2014-03-17 00:46:13',214762,185737,1,1,49.99,19.49),
(12589,'2014-03-17 00:47:23',214764,185738,1,2,109.98,41.98),
(12590,'2014-03-17 00:56:21',214766,160541,1,2,79.98,28.98),
(12591,'2014-03-17 01:03:26',214767,167206,1,1,49.99,19.49),
(12592,'2014-03-17 03:04:31',214789,185755,3,2,105.98,36.98),
(12593,'2014-03-17 04:44:30',214806,185765,1,2,79.98,28.98),
(12594,'2014-03-17 05:51:02',214817,185775,1,1,49.99,19.49),
(12595,'2014-03-17 06:43:11',214828,185784,3,2,105.98,36.98),
(12596,'2014-03-17 09:07:30',214859,185810,1,1,49.99,19.49),
(12597,'2014-03-17 09:30:19',214868,185818,1,1,49.99,19.49),
(12598,'2014-03-17 10:04:49',214889,171514,1,1,49.99,19.49),
(12599,'2014-03-17 10:06:53',214887,185833,2,1,59.99,22.49),
(12600,'2014-03-17 10:41:19',214911,185851,2,1,59.99,22.49),
(12601,'2014-03-17 11:37:19',214943,185879,1,2,95.98,33.98),
(12602,'2014-03-17 12:02:55',214958,185887,3,1,45.99,14.49),
(12603,'2014-03-17 12:14:00',214963,185890,1,1,49.99,19.49),
(12604,'2014-03-17 12:29:03',214976,160512,1,1,49.99,19.49),
(12605,'2014-03-17 12:35:08',214980,185903,1,1,49.99,19.49),
(12606,'2014-03-17 12:45:08',214986,185909,1,1,49.99,19.49),
(12607,'2014-03-17 12:57:16',214994,185914,1,2,95.98,33.98),
(12608,'2014-03-17 13:12:55',215002,172467,1,1,49.99,19.49),
(12609,'2014-03-17 13:34:24',215012,185928,1,2,79.98,28.98),
(12610,'2014-03-17 13:43:34',215020,174685,1,1,49.99,19.49),
(12611,'2014-03-17 13:54:01',215028,185942,1,1,49.99,19.49),
(12612,'2014-03-17 14:03:02',215032,185946,1,1,49.99,19.49),
(12613,'2014-03-17 14:29:45',215057,185967,1,2,95.98,33.98),
(12614,'2014-03-17 14:47:06',215064,159030,1,1,49.99,19.49),
(12615,'2014-03-17 14:49:43',215069,183633,1,1,49.99,19.49),
(12616,'2014-03-17 14:54:05',215071,185979,1,1,49.99,19.49),
(12617,'2014-03-17 15:22:40',215083,166013,1,2,79.98,28.98),
(12618,'2014-03-17 16:13:31',215121,186017,1,2,79.98,28.98),
(12619,'2014-03-17 16:17:00',215123,186019,1,1,49.99,19.49),
(12620,'2014-03-17 16:25:06',215124,171894,2,1,59.99,22.49),
(12621,'2014-03-17 17:25:16',215143,172608,1,2,79.98,28.98),
(12622,'2014-03-17 17:48:46',215154,186045,3,1,45.99,14.49),
(12623,'2014-03-17 18:01:26',215158,172121,3,1,45.99,14.49),
(12624,'2014-03-17 18:18:13',215173,186060,1,1,49.99,19.49),
(12625,'2014-03-17 18:18:51',215175,186062,3,2,75.98,23.98),
(12626,'2014-03-17 19:21:44',215207,186093,3,1,45.99,14.49),
(12627,'2014-03-17 19:34:24',215209,186095,1,1,49.99,19.49),
(12628,'2014-03-17 21:16:10',215236,186115,1,2,79.98,28.98),
(12629,'2014-03-17 21:21:39',215244,186123,1,2,95.98,33.98),
(12630,'2014-03-17 23:37:08',215286,186157,2,1,59.99,22.49),
(12631,'2014-03-17 23:40:11',215285,186156,1,1,49.99,19.49),
(12632,'2014-03-18 00:10:24',215292,186161,1,1,49.99,19.49),
(12633,'2014-03-18 00:41:04',215302,186168,3,1,45.99,14.49),
(12634,'2014-03-18 01:22:06',215306,186171,1,2,79.98,28.98),
(12635,'2014-03-18 05:35:42',215339,186199,1,1,49.99,19.49),
(12636,'2014-03-18 06:15:05',215349,186208,2,1,59.99,22.49),
(12637,'2014-03-18 07:35:06',215363,169506,1,2,79.98,28.98),
(12638,'2014-03-18 09:25:23',215399,164961,1,2,79.98,28.98),
(12639,'2014-03-18 09:39:20',215403,162002,1,2,95.98,33.98),
(12640,'2014-03-18 09:48:52',215408,186256,1,1,49.99,19.49),
(12641,'2014-03-18 10:11:56',215414,186261,1,1,49.99,19.49),
(12642,'2014-03-18 10:27:58',215423,186269,1,2,79.98,28.98),
(12643,'2014-03-18 10:59:28',215444,186287,3,1,45.99,14.49),
(12644,'2014-03-18 11:16:25',215453,186296,1,2,79.98,28.98),
(12645,'2014-03-18 11:30:03',215466,186307,1,1,49.99,19.49),
(12646,'2014-03-18 11:50:10',215487,186323,3,2,95.98,33.98),
(12647,'2014-03-18 11:50:47',215482,167533,1,2,95.98,33.98),
(12648,'2014-03-18 11:50:58',215486,186322,1,2,79.98,28.98),
(12649,'2014-03-18 12:09:29',215504,186338,1,1,49.99,19.49),
(12650,'2014-03-18 12:28:58',215517,186349,1,1,49.99,19.49),
(12651,'2014-03-18 12:33:47',215524,186354,2,1,59.99,22.49),
(12652,'2014-03-18 12:37:35',215527,186355,2,1,59.99,22.49),
(12653,'2014-03-18 12:56:02',215542,186365,2,1,59.99,22.49),
(12654,'2014-03-18 13:17:40',215564,186383,1,1,49.99,19.49),
(12655,'2014-03-18 13:18:18',215565,186384,1,2,79.98,28.98),
(12656,'2014-03-18 13:20:42',215567,170930,1,1,49.99,19.49),
(12657,'2014-03-18 13:45:12',215580,186396,1,1,49.99,19.49),
(12658,'2014-03-18 14:10:30',215598,186409,3,1,45.99,14.49),
(12659,'2014-03-18 14:22:13',215614,186421,1,2,79.98,28.98),
(12660,'2014-03-18 14:33:54',215621,186425,1,2,79.98,28.98),
(12661,'2014-03-18 15:45:01',215674,166889,1,2,95.98,33.98),
(12662,'2014-03-18 16:06:29',215687,169884,1,1,49.99,19.49),
(12663,'2014-03-18 16:30:45',215698,186492,1,2,95.98,33.98),
(12664,'2014-03-18 17:30:59',215732,186518,1,1,49.99,19.49),
(12665,'2014-03-18 17:46:17',215740,186524,1,1,49.99,19.49),
(12666,'2014-03-18 18:16:04',215758,186536,1,1,49.99,19.49),
(12667,'2014-03-18 18:29:57',215765,186542,3,2,75.98,23.98),
(12668,'2014-03-18 19:25:51',215790,186562,1,1,49.99,19.49),
(12669,'2014-03-18 20:10:27',215806,186573,1,1,49.99,19.49),
(12670,'2014-03-18 20:32:14',215812,186579,1,1,49.99,19.49),
(12671,'2014-03-18 21:31:58',215832,186593,1,2,95.98,33.98),
(12672,'2014-03-18 22:56:45',215847,172761,1,2,109.98,41.98),
(12673,'2014-03-18 23:56:27',215870,186621,1,1,49.99,19.49),
(12674,'2014-03-19 00:01:44',215873,186624,1,1,49.99,19.49),
(12675,'2014-03-19 03:49:42',215912,186653,1,1,49.99,19.49),
(12676,'2014-03-19 07:21:41',215960,186694,1,1,49.99,19.49),
(12677,'2014-03-19 07:46:45',215963,186697,3,1,45.99,14.49),
(12678,'2014-03-19 08:37:25',215978,186710,2,1,59.99,22.49),
(12679,'2014-03-19 08:52:35',215990,158979,3,1,45.99,14.49),
(12680,'2014-03-19 08:55:11',215988,186719,3,1,45.99,14.49),
(12681,'2014-03-19 09:25:28',216004,186730,2,1,59.99,22.49),
(12682,'2014-03-19 09:28:26',216012,186735,1,2,79.98,28.98),
(12683,'2014-03-19 10:06:55',216041,186760,1,1,49.99,19.49),
(12684,'2014-03-19 10:21:13',216052,186769,1,1,49.99,19.49),
(12685,'2014-03-19 10:26:15',216057,186774,1,1,49.99,19.49),
(12686,'2014-03-19 10:59:58',216085,186800,1,1,49.99,19.49),
(12687,'2014-03-19 11:12:25',216096,186809,1,2,79.98,28.98),
(12688,'2014-03-19 11:27:23',216107,186816,3,1,45.99,14.49),
(12689,'2014-03-19 11:42:23',216119,186826,1,2,109.98,41.98),
(12690,'2014-03-19 11:46:08',216120,186827,1,1,49.99,19.49),
(12691,'2014-03-19 11:46:47',216123,186829,1,1,49.99,19.49),
(12692,'2014-03-19 12:56:03',216167,186867,2,2,89.98,31.98),
(12693,'2014-03-19 13:05:22',216175,186874,1,2,79.98,28.98),
(12694,'2014-03-19 13:17:45',216184,185232,3,1,45.99,14.49),
(12695,'2014-03-19 13:57:37',216217,186906,1,1,49.99,19.49),
(12696,'2014-03-19 14:00:52',216221,186909,1,2,95.98,33.98),
(12697,'2014-03-19 14:15:43',216225,186913,1,1,49.99,19.49),
(12698,'2014-03-19 14:24:39',216237,186923,1,1,49.99,19.49),
(12699,'2014-03-19 14:24:44',216231,186918,2,1,59.99,22.49),
(12700,'2014-03-19 14:28:00',216233,186920,1,1,49.99,19.49),
(12701,'2014-03-19 14:45:06',216246,161316,1,2,95.98,33.98),
(12702,'2014-03-19 14:46:00',216249,186931,1,1,49.99,19.49),
(12703,'2014-03-19 14:51:58',216253,156585,1,1,49.99,19.49),
(12704,'2014-03-19 14:52:51',216252,186934,1,1,49.99,19.49),
(12705,'2014-03-19 15:50:10',216293,186968,1,1,49.99,19.49),
(12706,'2014-03-19 15:52:02',216302,186975,2,1,59.99,22.49),
(12707,'2014-03-19 15:52:20',216297,186972,1,2,95.98,33.98),
(12708,'2014-03-19 15:56:48',216299,169384,3,2,95.98,33.98),
(12709,'2014-03-19 16:23:14',216320,170464,2,2,89.98,31.98),
(12710,'2014-03-19 16:42:24',216331,187000,1,1,49.99,19.49),
(12711,'2014-03-19 16:45:46',216337,187005,2,1,59.99,22.49),
(12712,'2014-03-19 16:54:36',216349,187015,1,2,95.98,33.98),
(12713,'2014-03-19 17:07:48',216359,187024,1,1,49.99,19.49),
(12714,'2014-03-19 17:15:45',216360,187025,1,1,49.99,19.49),
(12715,'2014-03-19 17:46:55',216377,187037,1,2,95.98,33.98),
(12716,'2014-03-19 18:13:16',216390,187048,2,2,89.98,31.98),
(12717,'2014-03-19 18:45:48',216407,187062,1,1,49.99,19.49),
(12718,'2014-03-19 18:46:08',216410,187064,1,2,79.98,28.98),
(12719,'2014-03-19 18:49:20',216415,168009,1,1,49.99,19.49),
(12720,'2014-03-19 19:05:15',216424,187075,1,1,49.99,19.49),
(12721,'2014-03-19 20:08:35',216448,187092,1,1,49.99,19.49),
(12722,'2014-03-19 20:23:49',216454,187096,1,2,79.98,28.98),
(12723,'2014-03-19 20:36:55',216461,187099,1,2,79.98,28.98),
(12724,'2014-03-19 21:08:11',216473,176192,1,2,95.98,33.98),
(12725,'2014-03-19 22:23:23',216502,187127,2,2,89.98,31.98),
(12726,'2014-03-19 22:37:21',216505,159061,2,1,59.99,22.49),
(12727,'2014-03-19 22:43:18',216508,187131,1,2,95.98,33.98),
(12728,'2014-03-19 23:52:44',216535,187153,1,1,49.99,19.49),
(12729,'2014-03-20 00:44:01',216546,187162,1,1,49.99,19.49),
(12730,'2014-03-20 02:36:59',216566,156859,1,2,79.98,28.98),
(12731,'2014-03-20 03:11:21',216572,187183,1,1,49.99,19.49),
(12732,'2014-03-20 05:19:22',216584,187192,1,1,49.99,19.49),
(12733,'2014-03-20 06:44:36',216593,166263,1,1,49.99,19.49),
(12734,'2014-03-20 07:37:44',216607,187211,1,1,49.99,19.49),
(12735,'2014-03-20 08:36:25',216619,187221,1,2,79.98,28.98),
(12736,'2014-03-20 09:16:08',216631,187231,1,1,49.99,19.49),
(12737,'2014-03-20 09:30:56',216641,150156,2,1,59.99,22.49),
(12738,'2014-03-20 09:44:33',216653,187249,1,1,49.99,19.49),
(12739,'2014-03-20 10:33:32',216680,187269,3,2,75.98,23.98),
(12740,'2014-03-20 10:33:34',216682,187270,1,2,95.98,33.98),
(12741,'2014-03-20 10:58:49',216701,187285,1,1,49.99,19.49),
(12742,'2014-03-20 11:00:50',216708,167642,1,1,49.99,19.49),
(12743,'2014-03-20 11:24:32',216717,187295,1,1,49.99,19.49),
(12744,'2014-03-20 11:30:41',216723,159899,1,2,95.98,33.98),
(12745,'2014-03-20 11:31:03',216718,187296,1,2,79.98,28.98),
(12746,'2014-03-20 12:21:30',216749,158895,3,2,75.98,23.98),
(12747,'2014-03-20 12:36:20',216766,187331,2,1,59.99,22.49),
(12748,'2014-03-20 13:05:03',216786,187349,1,1,49.99,19.49),
(12749,'2014-03-20 13:16:37',216792,185032,3,1,45.99,14.49),
(12750,'2014-03-20 13:24:03',216796,176173,1,2,79.98,28.98),
(12751,'2014-03-20 13:43:51',216812,155918,2,1,59.99,22.49),
(12752,'2014-03-20 14:05:49',216828,187379,1,1,49.99,19.49),
(12753,'2014-03-20 14:11:44',216832,187382,1,1,49.99,19.49),
(12754,'2014-03-20 14:14:10',216835,187385,2,1,59.99,22.49),
(12755,'2014-03-20 14:22:15',216842,187390,1,1,49.99,19.49),
(12756,'2014-03-20 14:40:19',216851,187399,1,2,95.98,33.98),
(12757,'2014-03-20 15:22:28',216882,187423,1,2,95.98,33.98),
(12758,'2014-03-20 15:41:23',216900,187437,3,1,45.99,14.49),
(12759,'2014-03-20 15:53:10',216903,187439,2,2,109.98,41.98),
(12760,'2014-03-20 16:07:33',216917,187449,1,1,49.99,19.49),
(12761,'2014-03-20 16:26:36',216928,187459,1,1,49.99,19.49),
(12762,'2014-03-20 16:38:42',216935,187465,2,1,59.99,22.49),
(12763,'2014-03-20 16:52:03',216940,187469,1,2,95.98,33.98),
(12764,'2014-03-20 16:57:25',216950,187477,3,2,75.98,23.98),
(12765,'2014-03-20 17:09:20',216952,187478,1,1,49.99,19.49),
(12766,'2014-03-20 17:41:17',216974,187497,2,1,59.99,22.49),
(12767,'2014-03-20 18:16:48',216990,171914,1,2,79.98,28.98),
(12768,'2014-03-20 19:42:11',217017,187530,1,2,79.98,28.98),
(12769,'2014-03-20 19:45:29',217018,187531,1,1,49.99,19.49),
(12770,'2014-03-20 20:38:20',217034,187543,1,1,49.99,19.49),
(12771,'2014-03-20 20:44:03',217037,187546,1,2,95.98,33.98),
(12772,'2014-03-20 21:21:20',217046,187555,2,1,59.99,22.49),
(12773,'2014-03-20 21:27:11',217047,187556,1,1,49.99,19.49),
(12774,'2014-03-20 22:19:58',217064,187569,2,2,89.98,31.98),
(12775,'2014-03-20 23:02:51',217078,187578,1,1,49.99,19.49),
(12776,'2014-03-21 01:05:59',217109,187601,1,1,49.99,19.49),
(12777,'2014-03-21 01:36:34',217111,187603,3,2,105.98,36.98),
(12778,'2014-03-21 06:52:52',217172,187650,1,1,49.99,19.49),
(12779,'2014-03-21 07:01:19',217179,187655,1,1,49.99,19.49),
(12780,'2014-03-21 08:30:45',217201,187672,1,1,49.99,19.49),
(12781,'2014-03-21 08:45:06',217204,169244,1,1,49.99,19.49),
(12782,'2014-03-21 09:28:14',217217,187686,2,1,59.99,22.49),
(12783,'2014-03-21 09:46:08',217231,171329,1,2,95.98,33.98),
(12784,'2014-03-21 10:11:40',217240,187704,1,2,79.98,28.98),
(12785,'2014-03-21 10:24:44',217253,187713,2,1,59.99,22.49),
(12786,'2014-03-21 10:57:59',217279,187733,1,1,49.99,19.49),
(12787,'2014-03-21 10:58:00',217280,160959,3,2,95.98,33.98),
(12788,'2014-03-21 10:59:19',217277,187731,1,1,49.99,19.49),
(12789,'2014-03-21 11:14:52',217286,157480,1,1,49.99,19.49),
(12790,'2014-03-21 11:22:19',217287,174132,3,1,45.99,14.49),
(12791,'2014-03-21 11:27:07',217290,159592,1,1,49.99,19.49),
(12792,'2014-03-21 11:59:53',217308,187753,2,1,59.99,22.49),
(12793,'2014-03-21 12:23:25',217323,187766,1,1,49.99,19.49),
(12794,'2014-03-21 12:53:19',217337,187779,1,1,49.99,19.49),
(12795,'2014-03-21 13:26:15',217360,187796,3,1,45.99,14.49),
(12796,'2014-03-21 13:47:45',217367,187801,3,1,45.99,14.49),
(12797,'2014-03-21 15:08:55',217405,187830,1,1,49.99,19.49),
(12798,'2014-03-21 15:11:53',217411,187836,1,1,49.99,19.49),
(12799,'2014-03-21 16:34:59',217460,187873,1,2,79.98,28.98),
(12800,'2014-03-21 16:43:39',217466,187878,2,2,89.98,31.98),
(12801,'2014-03-21 17:46:17',217484,187893,1,2,79.98,28.98),
(12802,'2014-03-21 17:47:07',217483,187892,2,2,105.98,36.98),
(12803,'2014-03-21 17:47:26',217485,174451,1,2,79.98,28.98),
(12804,'2014-03-21 18:08:29',217504,187908,1,2,79.98,28.98),
(12805,'2014-03-21 20:07:59',217539,178833,1,1,49.99,19.49),
(12806,'2014-03-22 01:10:59',217603,157912,2,1,59.99,22.49),
(12807,'2014-03-22 01:56:14',217610,187992,1,2,79.98,28.98),
(12808,'2014-03-22 01:59:43',217609,175307,3,1,45.99,14.49),
(12809,'2014-03-22 02:14:08',217615,187997,1,1,49.99,19.49),
(12810,'2014-03-22 04:09:34',217621,164973,1,1,49.99,19.49),
(12811,'2014-03-22 10:13:19',217671,188045,1,1,49.99,19.49),
(12812,'2014-03-22 10:15:08',217669,188043,3,2,75.98,23.98),
(12813,'2014-03-22 11:39:48',217691,188062,2,1,59.99,22.49),
(12814,'2014-03-22 12:58:36',217707,188070,1,2,95.98,33.98),
(12815,'2014-03-22 14:42:58',217734,188091,1,1,49.99,19.49),
(12816,'2014-03-22 15:09:15',217738,188094,1,2,79.98,28.98),
(12817,'2014-03-22 16:12:18',217759,188112,3,1,45.99,14.49),
(12818,'2014-03-22 17:50:37',217784,184680,1,1,49.99,19.49),
(12819,'2014-03-22 18:58:47',217795,188141,1,1,49.99,19.49),
(12820,'2014-03-22 22:53:57',217827,188167,1,1,49.99,19.49),
(12821,'2014-03-23 02:40:04',217855,156331,1,1,49.99,19.49),
(12822,'2014-03-23 06:29:05',217872,188204,1,1,49.99,19.49),
(12823,'2014-03-23 07:31:26',217878,188209,2,2,105.98,36.98),
(12824,'2014-03-23 08:19:04',217881,188211,1,1,49.99,19.49),
(12825,'2014-03-23 12:45:09',217932,188252,3,2,75.98,23.98),
(12826,'2014-03-23 12:57:14',217935,188255,1,1,49.99,19.49),
(12827,'2014-03-23 13:22:48',217942,188262,1,1,49.99,19.49),
(12828,'2014-03-23 14:55:16',217963,188279,1,1,49.99,19.49),
(12829,'2014-03-23 15:43:17',217975,188288,1,1,49.99,19.49),
(12830,'2014-03-23 16:49:47',217991,188300,1,2,95.98,33.98),
(12831,'2014-03-23 19:20:46',218019,188325,1,2,79.98,28.98),
(12832,'2014-03-23 19:39:01',218023,188329,1,1,49.99,19.49),
(12833,'2014-03-23 19:54:21',218027,159402,1,2,95.98,33.98),
(12834,'2014-03-23 19:58:26',218029,188334,2,2,105.98,36.98),
(12835,'2014-03-23 21:09:29',218045,188344,1,1,49.99,19.49),
(12836,'2014-03-23 22:22:07',218066,188361,1,1,49.99,19.49),
(12837,'2014-03-24 00:27:46',218107,188393,1,1,49.99,19.49),
(12838,'2014-03-24 00:51:08',218111,188397,2,1,59.99,22.49),
(12839,'2014-03-24 02:04:39',218123,188406,1,1,49.99,19.49),
(12840,'2014-03-24 02:15:03',218127,188410,2,1,59.99,22.49),
(12841,'2014-03-24 02:42:40',218133,188415,3,2,95.98,33.98),
(12842,'2014-03-24 03:03:58',218137,178738,1,2,79.98,28.98),
(12843,'2014-03-24 05:37:55',218161,188433,3,1,45.99,14.49),
(12844,'2014-03-24 06:16:54',218169,158521,1,2,79.98,28.98),
(12845,'2014-03-24 08:35:32',218199,188463,1,2,79.98,28.98),
(12846,'2014-03-24 09:36:30',218233,188491,1,1,49.99,19.49),
(12847,'2014-03-24 09:59:49',218243,188498,1,1,49.99,19.49),
(12848,'2014-03-24 10:21:46',218251,173069,2,2,89.98,31.98),
(12849,'2014-03-24 10:54:19',218269,167634,2,2,89.98,31.98),
(12850,'2014-03-24 11:04:16',218277,188524,1,2,95.98,33.98),
(12851,'2014-03-24 11:05:55',218282,188528,3,2,75.98,23.98),
(12852,'2014-03-24 11:08:12',218284,188530,1,1,49.99,19.49),
(12853,'2014-03-24 11:12:09',218283,188529,2,1,59.99,22.49),
(12854,'2014-03-24 11:23:30',218297,188542,1,2,109.98,41.98),
(12855,'2014-03-24 11:29:00',218303,188547,1,2,95.98,33.98),
(12856,'2014-03-24 12:54:16',218351,188581,1,1,49.99,19.49),
(12857,'2014-03-24 13:03:20',218360,188587,3,2,75.98,23.98),
(12858,'2014-03-24 13:11:34',218363,188590,1,1,49.99,19.49),
(12859,'2014-03-24 13:49:15',218385,182122,1,1,49.99,19.49),
(12860,'2014-03-24 14:46:35',218418,161980,1,1,49.99,19.49),
(12861,'2014-03-24 15:05:17',218424,188639,2,1,59.99,22.49),
(12862,'2014-03-24 15:47:46',218448,188660,3,2,75.98,23.98),
(12863,'2014-03-24 16:13:55',218462,179539,1,2,79.98,28.98),
(12864,'2014-03-24 16:17:44',218466,188675,3,1,45.99,14.49),
(12865,'2014-03-24 16:37:05',218469,188678,1,1,49.99,19.49),
(12866,'2014-03-24 16:48:41',218478,188686,1,2,79.98,28.98),
(12867,'2014-03-24 17:10:08',218485,177894,2,1,59.99,22.49),
(12868,'2014-03-24 17:25:42',218492,188696,3,1,45.99,14.49),
(12869,'2014-03-24 17:52:01',218502,171063,2,1,59.99,22.49),
(12870,'2014-03-24 18:41:14',218526,188721,1,2,95.98,33.98),
(12871,'2014-03-24 18:55:32',218535,188730,2,1,59.99,22.49),
(12872,'2014-03-24 22:55:38',218612,188788,2,1,59.99,22.49),
(12873,'2014-03-24 23:52:27',218629,188802,1,2,79.98,28.98),
(12874,'2014-03-25 01:28:48',218648,163796,1,2,95.98,33.98),
(12875,'2014-03-25 04:13:56',218673,176453,1,1,49.99,19.49),
(12876,'2014-03-25 05:36:18',218687,188849,1,1,49.99,19.49),
(12877,'2014-03-25 06:32:35',218701,188859,1,1,49.99,19.49),
(12878,'2014-03-25 07:37:05',218713,188868,1,1,49.99,19.49),
(12879,'2014-03-25 07:40:26',218711,173461,1,2,109.98,41.98),
(12880,'2014-03-25 07:58:05',218717,188870,1,1,49.99,19.49),
(12881,'2014-03-25 08:22:19',218725,172766,1,1,49.99,19.49),
(12882,'2014-03-25 08:22:25',218727,188876,2,1,59.99,22.49),
(12883,'2014-03-25 08:39:48',218731,188880,1,1,49.99,19.49),
(12884,'2014-03-25 09:08:20',218745,188892,1,1,49.99,19.49),
(12885,'2014-03-25 10:08:49',218766,188910,1,1,49.99,19.49),
(12886,'2014-03-25 10:13:10',218767,188911,1,1,49.99,19.49),
(12887,'2014-03-25 10:36:18',218774,175332,1,2,79.98,28.98),
(12888,'2014-03-25 10:59:02',218793,171880,1,1,49.99,19.49),
(12889,'2014-03-25 11:17:12',218806,177990,3,1,45.99,14.49),
(12890,'2014-03-25 11:20:09',218808,188942,1,2,79.98,28.98),
(12891,'2014-03-25 11:59:51',218827,188957,3,2,75.98,23.98),
(12892,'2014-03-25 12:05:03',218837,188964,1,2,79.98,28.98),
(12893,'2014-03-25 12:09:24',218843,188970,2,1,59.99,22.49),
(12894,'2014-03-25 12:16:19',218849,164735,1,1,49.99,19.49),
(12895,'2014-03-25 13:12:56',218880,188999,1,1,49.99,19.49),
(12896,'2014-03-25 13:40:11',218894,189011,1,1,49.99,19.49),
(12897,'2014-03-25 14:42:44',218938,189044,1,2,79.98,28.98),
(12898,'2014-03-25 14:50:02',218947,163847,1,1,49.99,19.49),
(12899,'2014-03-25 16:01:22',218988,189084,1,1,49.99,19.49),
(12900,'2014-03-25 16:15:09',218993,189088,1,1,49.99,19.49),
(12901,'2014-03-25 16:36:31',219014,189103,1,1,49.99,19.49),
(12902,'2014-03-25 16:42:36',219017,189106,2,2,89.98,31.98),
(12903,'2014-03-25 16:44:17',219015,189104,1,1,49.99,19.49),
(12904,'2014-03-25 17:31:43',219049,171242,2,2,89.98,31.98),
(12905,'2014-03-25 18:27:31',219071,189146,1,1,49.99,19.49),
(12906,'2014-03-25 18:39:12',219081,189154,1,1,49.99,19.49),
(12907,'2014-03-25 18:56:19',219088,189161,2,1,59.99,22.49),
(12908,'2014-03-25 18:56:35',219085,189158,1,1,49.99,19.49),
(12909,'2014-03-25 20:21:21',219127,189193,3,1,45.99,14.49),
(12910,'2014-03-25 20:41:35',219133,189196,1,2,79.98,28.98),
(12911,'2014-03-25 22:19:42',219168,170618,3,1,45.99,14.49),
(12912,'2014-03-25 22:36:15',219175,189226,1,2,109.98,41.98),
(12913,'2014-03-25 22:37:20',219173,160601,3,2,95.98,33.98),
(12914,'2014-03-25 22:54:42',219182,189232,2,1,59.99,22.49),
(12915,'2014-03-26 00:10:20',219208,152405,1,1,49.99,19.49),
(12916,'2014-03-26 01:59:35',219232,189268,1,1,49.99,19.49),
(12917,'2014-03-26 04:41:55',219263,189294,1,1,49.99,19.49),
(12918,'2014-03-26 06:51:27',219281,189310,1,2,95.98,33.98),
(12919,'2014-03-26 09:14:02',219321,189343,1,1,49.99,19.49),
(12920,'2014-03-26 09:58:36',219349,189366,1,1,49.99,19.49),
(12921,'2014-03-26 11:06:11',219395,189403,2,1,59.99,22.49),
(12922,'2014-03-26 12:22:27',219442,185888,1,2,79.98,28.98),
(12923,'2014-03-26 12:33:36',219452,189451,3,1,45.99,14.49),
(12924,'2014-03-26 12:36:22',219443,189442,1,1,49.99,19.49),
(12925,'2014-03-26 12:39:35',219451,189450,1,1,49.99,19.49),
(12926,'2014-03-26 12:51:52',219463,189461,1,2,95.98,33.98),
(12927,'2014-03-26 13:41:19',219502,189491,1,2,95.98,33.98),
(12928,'2014-03-26 13:57:47',219510,189498,1,2,79.98,28.98),
(12929,'2014-03-26 14:57:44',219550,189533,1,2,109.98,41.98),
(12930,'2014-03-26 15:21:37',219570,159051,1,2,79.98,28.98),
(12931,'2014-03-26 15:36:38',219594,189566,1,2,79.98,28.98),
(12932,'2014-03-26 16:14:15',219614,189582,3,1,45.99,14.49),
(12933,'2014-03-26 17:39:08',219663,189622,1,2,79.98,28.98),
(12934,'2014-03-26 18:02:05',219680,189636,1,2,79.98,28.98),
(12935,'2014-03-26 18:11:52',219684,189640,1,1,49.99,19.49),
(12936,'2014-03-26 19:37:41',219722,176933,1,1,49.99,19.49),
(12937,'2014-03-26 21:31:53',219758,180741,2,2,105.98,36.98),
(12938,'2014-03-26 22:43:49',219792,189725,1,2,95.98,33.98),
(12939,'2014-03-26 22:52:32',219797,181864,1,2,79.98,28.98),
(12940,'2014-03-27 01:52:14',219841,189759,1,2,79.98,28.98),
(12941,'2014-03-27 01:54:37',219842,182047,3,1,45.99,14.49),
(12942,'2014-03-27 03:16:13',219854,189771,2,1,59.99,22.49),
(12943,'2014-03-27 04:51:15',219866,189782,1,1,49.99,19.49),
(12944,'2014-03-27 06:36:27',219885,176857,1,1,49.99,19.49),
(12945,'2014-03-27 06:58:10',219891,189798,2,1,59.99,22.49),
(12946,'2014-03-27 07:34:32',219902,189807,1,2,79.98,28.98),
(12947,'2014-03-27 08:58:49',219931,189829,2,1,59.99,22.49),
(12948,'2014-03-27 11:24:06',220005,189890,1,2,79.98,28.98),
(12949,'2014-03-27 11:32:17',220013,189896,1,1,49.99,19.49),
(12950,'2014-03-27 11:34:42',220011,189894,1,1,49.99,19.49),
(12951,'2014-03-27 11:40:00',220019,189901,1,2,109.98,41.98),
(12952,'2014-03-27 11:52:52',220027,189908,1,2,79.98,28.98),
(12953,'2014-03-27 12:02:56',220029,180364,1,1,49.99,19.49),
(12954,'2014-03-27 12:10:05',220038,189916,1,2,79.98,28.98),
(12955,'2014-03-27 12:26:20',220044,153610,1,1,49.99,19.49),
(12956,'2014-03-27 12:30:01',220047,189923,2,1,59.99,22.49),
(12957,'2014-03-27 12:36:39',220054,189930,1,1,49.99,19.49),
(12958,'2014-03-27 13:31:25',220083,189951,1,2,109.98,41.98),
(12959,'2014-03-27 13:39:09',220091,189958,1,1,49.99,19.49),
(12960,'2014-03-27 13:46:07',220094,189959,2,1,59.99,22.49),
(12961,'2014-03-27 14:53:58',220141,189998,1,1,49.99,19.49),
(12962,'2014-03-27 15:26:56',220150,190005,1,1,49.99,19.49),
(12963,'2014-03-27 15:48:12',220168,190017,2,1,59.99,22.49),
(12964,'2014-03-27 15:49:21',220162,183890,3,2,75.98,23.98),
(12965,'2014-03-27 16:07:13',220174,190023,1,1,49.99,19.49),
(12966,'2014-03-27 16:12:46',220176,190024,1,1,49.99,19.49),
(12967,'2014-03-27 16:14:44',220179,190026,3,1,45.99,14.49),
(12968,'2014-03-27 16:44:28',220196,190039,3,1,45.99,14.49),
(12969,'2014-03-27 16:46:53',220203,190046,1,1,49.99,19.49),
(12970,'2014-03-27 17:15:44',220222,169183,1,1,49.99,19.49),
(12971,'2014-03-27 18:36:03',220254,190087,2,1,59.99,22.49),
(12972,'2014-03-27 18:38:31',220258,190089,1,1,49.99,19.49),
(12973,'2014-03-27 18:49:57',220265,190094,1,2,95.98,33.98),
(12974,'2014-03-27 19:10:41',220277,190103,2,2,89.98,31.98),
(12975,'2014-03-27 19:35:39',220288,190113,1,2,79.98,28.98),
(12976,'2014-03-27 20:01:55',220295,190119,2,1,59.99,22.49),
(12977,'2014-03-27 20:45:45',220310,190130,1,1,49.99,19.49),
(12978,'2014-03-27 22:00:54',220340,190155,2,1,59.99,22.49),
(12979,'2014-03-27 23:30:06',220364,190173,1,2,79.98,28.98),
(12980,'2014-03-28 00:29:57',220387,190188,1,1,49.99,19.49),
(12981,'2014-03-28 00:37:18',220388,190189,1,2,95.98,33.98),
(12982,'2014-03-28 02:23:58',220403,190200,3,1,45.99,14.49),
(12983,'2014-03-28 02:50:43',220407,190204,1,2,79.98,28.98),
(12984,'2014-03-28 02:59:13',220409,190206,1,2,79.98,28.98),
(12985,'2014-03-28 04:16:16',220428,190221,2,2,89.98,31.98),
(12986,'2014-03-28 04:33:56',220432,190225,1,1,49.99,19.49),
(12987,'2014-03-28 05:16:50',220438,190230,1,2,79.98,28.98),
(12988,'2014-03-28 05:31:46',220443,161867,1,1,49.99,19.49),
(12989,'2014-03-28 06:13:40',220451,190240,1,1,49.99,19.49),
(12990,'2014-03-28 07:11:21',220461,164333,2,1,59.99,22.49),
(12991,'2014-03-28 07:26:23',220463,190251,1,1,49.99,19.49),
(12992,'2014-03-28 08:08:04',220476,190263,1,1,49.99,19.49),
(12993,'2014-03-28 09:24:16',220511,190290,1,1,49.99,19.49),
(12994,'2014-03-28 10:00:31',220516,190295,1,2,79.98,28.98),
(12995,'2014-03-28 10:12:27',220522,190300,3,1,45.99,14.49),
(12996,'2014-03-28 10:26:13',220525,190302,1,1,49.99,19.49),
(12997,'2014-03-28 11:57:19',220586,190351,1,1,49.99,19.49),
(12998,'2014-03-28 11:58:58',220587,190352,1,2,79.98,28.98),
(12999,'2014-03-28 12:03:06',220585,190350,1,1,49.99,19.49),
(13000,'2014-03-28 12:10:13',220588,178260,3,2,95.98,33.98),
(13001,'2014-03-28 12:54:29',220616,190372,1,1,49.99,19.49),
(13002,'2014-03-28 13:35:26',220632,190385,1,2,79.98,28.98),
(13003,'2014-03-28 13:42:37',220638,168064,1,1,49.99,19.49),
(13004,'2014-03-28 14:41:48',220661,184129,2,1,59.99,22.49),
(13005,'2014-03-28 15:06:23',220674,163018,1,2,79.98,28.98),
(13006,'2014-03-28 15:08:31',220675,190417,3,1,45.99,14.49),
(13007,'2014-03-28 16:32:41',220730,190461,2,1,59.99,22.49),
(13008,'2014-03-28 16:55:35',220746,190471,1,1,49.99,19.49),
(13009,'2014-03-28 17:05:08',220759,183492,1,2,79.98,28.98),
(13010,'2014-03-28 17:10:59',220760,176247,1,1,49.99,19.49),
(13011,'2014-03-28 17:16:24',220762,190483,1,2,95.98,33.98),
(13012,'2014-03-28 17:30:50',220771,190491,1,1,49.99,19.49),
(13013,'2014-03-28 18:28:41',220799,159134,1,1,49.99,19.49),
(13014,'2014-03-28 19:06:36',220814,190525,3,1,45.99,14.49),
(13015,'2014-03-28 19:43:01',220824,190535,1,1,49.99,19.49),
(13016,'2014-03-28 21:58:39',220849,190553,1,2,95.98,33.98),
(13017,'2014-03-29 01:00:17',220879,190579,3,1,45.99,14.49),
(13018,'2014-03-29 01:17:37',220882,190582,1,2,95.98,33.98),
(13019,'2014-03-29 01:33:44',220885,159880,1,1,49.99,19.49),
(13020,'2014-03-29 02:13:20',220891,174889,1,1,49.99,19.49),
(13021,'2014-03-29 04:44:27',220902,190598,1,1,49.99,19.49),
(13022,'2014-03-29 06:20:41',220914,159596,1,1,49.99,19.49),
(13023,'2014-03-29 08:04:31',220925,190616,2,2,105.98,36.98),
(13024,'2014-03-29 08:21:12',220930,190620,3,1,45.99,14.49),
(13025,'2014-03-29 11:02:59',220962,190645,1,1,49.99,19.49),
(13026,'2014-03-29 11:11:56',220963,190646,1,1,49.99,19.49),
(13027,'2014-03-29 12:08:32',220972,190651,2,1,59.99,22.49),
(13028,'2014-03-29 13:11:16',220988,182344,3,2,95.98,33.98),
(13029,'2014-03-29 14:02:26',220996,179365,1,1,49.99,19.49),
(13030,'2014-03-29 14:04:47',220997,190672,2,1,59.99,22.49),
(13031,'2014-03-29 14:40:55',221000,190674,1,1,49.99,19.49),
(13032,'2014-03-29 15:13:11',221010,190683,1,2,95.98,33.98),
(13033,'2014-03-29 17:18:11',221037,190704,1,2,95.98,33.98),
(13034,'2014-03-29 17:40:05',221042,190709,1,2,79.98,28.98),
(13035,'2014-03-29 18:12:44',221045,190711,1,1,49.99,19.49),
(13036,'2014-03-29 20:11:51',221058,190721,3,2,75.98,23.98),
(13037,'2014-03-29 20:19:34',221059,190722,1,1,49.99,19.49),
(13038,'2014-03-29 20:34:30',221064,190726,2,1,59.99,22.49),
(13039,'2014-03-29 22:47:29',221085,190746,1,1,49.99,19.49),
(13040,'2014-03-29 23:14:59',221087,190748,1,1,49.99,19.49),
(13041,'2014-03-29 23:34:42',221090,178990,3,1,45.99,14.49),
(13042,'2014-03-30 01:20:57',221108,173976,1,2,95.98,33.98),
(13043,'2014-03-30 02:00:21',221112,190767,3,1,45.99,14.49),
(13044,'2014-03-30 02:37:54',221120,190774,1,1,49.99,19.49),
(13045,'2014-03-30 06:02:13',221136,190789,1,2,109.98,41.98),
(13046,'2014-03-30 09:05:25',221161,190811,1,1,49.99,19.49),
(13047,'2014-03-30 09:18:58',221163,190813,1,1,49.99,19.49),
(13048,'2014-03-30 09:45:55',221171,190819,3,1,45.99,14.49),
(13049,'2014-03-30 12:56:33',221216,187423,2,2,89.98,31.98),
(13050,'2014-03-30 15:08:40',221240,190874,1,1,49.99,19.49),
(13051,'2014-03-30 15:14:57',221241,190875,1,2,79.98,28.98),
(13052,'2014-03-30 15:42:41',221251,190885,1,2,79.98,28.98),
(13053,'2014-03-30 16:01:55',221257,190891,1,2,95.98,33.98),
(13054,'2014-03-30 16:19:15',221268,171706,2,2,89.98,31.98),
(13055,'2014-03-30 17:02:04',221283,190913,1,1,49.99,19.49),
(13056,'2014-03-30 17:12:45',221288,190918,1,1,49.99,19.49),
(13057,'2014-03-30 18:54:36',221310,190938,1,1,49.99,19.49),
(13058,'2014-03-30 19:54:43',221328,190953,2,2,89.98,31.98),
(13059,'2014-03-30 20:41:59',221345,190966,1,2,79.98,28.98),
(13060,'2014-03-30 22:02:13',221372,164642,1,2,95.98,33.98),
(13061,'2014-03-30 22:34:09',221390,168948,3,1,45.99,14.49),
(13062,'2014-03-30 23:06:01',221398,191014,2,2,105.98,36.98),
(13063,'2014-03-30 23:09:46',221401,191016,1,1,49.99,19.49),
(13064,'2014-03-30 23:51:28',221421,191033,1,1,49.99,19.49),
(13065,'2014-03-30 23:59:34',221425,191037,1,1,49.99,19.49),
(13066,'2014-03-31 04:45:04',221487,191088,2,1,59.99,22.49),
(13067,'2014-03-31 06:42:33',221512,191105,1,2,79.98,28.98),
(13068,'2014-03-31 07:30:27',221523,165599,1,2,79.98,28.98),
(13069,'2014-03-31 08:31:31',221536,191126,1,1,49.99,19.49),
(13070,'2014-03-31 09:00:06',221554,191141,1,1,49.99,19.49),
(13071,'2014-03-31 09:16:04',221564,163013,3,1,45.99,14.49),
(13072,'2014-03-31 09:16:50',221563,177312,1,2,109.98,41.98),
(13073,'2014-03-31 09:23:12',221566,164818,1,1,49.99,19.49),
(13074,'2014-03-31 10:03:45',221586,191164,1,1,49.99,19.49),
(13075,'2014-03-31 10:25:59',221598,191173,1,1,49.99,19.49),
(13076,'2014-03-31 10:40:11',221606,191180,1,1,49.99,19.49),
(13077,'2014-03-31 10:42:39',221607,191181,1,2,79.98,28.98),
(13078,'2014-03-31 10:47:35',221618,191190,1,1,49.99,19.49),
(13079,'2014-03-31 10:48:54',221615,191187,1,1,49.99,19.49),
(13080,'2014-03-31 10:56:34',221620,191192,2,2,105.98,36.98),
(13081,'2014-03-31 10:58:55',221621,191193,1,1,49.99,19.49),
(13082,'2014-03-31 11:36:31',221648,191216,1,2,79.98,28.98),
(13083,'2014-03-31 12:32:14',221670,191234,1,2,79.98,28.98),
(13084,'2014-03-31 12:44:26',221678,191241,1,2,95.98,33.98),
(13085,'2014-03-31 12:59:43',221688,191247,1,1,49.99,19.49),
(13086,'2014-03-31 13:09:04',221694,161659,1,1,49.99,19.49),
(13087,'2014-03-31 13:12:26',221695,191251,1,1,49.99,19.49),
(13088,'2014-03-31 13:41:13',221718,191271,1,2,79.98,28.98),
(13089,'2014-03-31 13:56:33',221729,191280,3,2,75.98,23.98),
(13090,'2014-03-31 14:41:51',221761,191302,1,2,109.98,41.98),
(13091,'2014-03-31 15:31:25',221795,191330,1,1,49.99,19.49),
(13092,'2014-03-31 15:36:52',221798,191333,1,1,49.99,19.49),
(13093,'2014-03-31 15:49:39',221809,191343,1,1,49.99,19.49),
(13094,'2014-03-31 16:14:52',221828,191361,3,1,45.99,14.49),
(13095,'2014-03-31 17:19:13',221874,161532,1,1,49.99,19.49),
(13096,'2014-03-31 17:20:41',221870,167763,1,1,49.99,19.49),
(13097,'2014-03-31 17:35:06',221883,191407,1,1,49.99,19.49),
(13098,'2014-03-31 17:39:13',221884,179773,1,1,49.99,19.49),
(13099,'2014-03-31 17:53:48',221889,191412,1,1,49.99,19.49),
(13100,'2014-03-31 21:35:56',221970,191480,2,1,59.99,22.49),
(13101,'2014-03-31 21:49:55',221984,191489,3,1,45.99,14.49),
(13102,'2014-03-31 23:32:23',222013,191516,1,2,109.98,41.98),
(13103,'2014-04-01 00:33:03',222035,191533,1,2,95.98,33.98),
(13104,'2014-04-01 01:51:45',222051,191546,1,1,49.99,19.49),
(13105,'2014-04-01 02:41:03',222061,191553,3,1,45.99,14.49),
(13106,'2014-04-01 05:55:04',222081,191569,3,2,105.98,36.98),
(13107,'2014-04-01 06:49:17',222092,191578,2,1,59.99,22.49),
(13108,'2014-04-01 06:57:45',222093,191579,3,2,95.98,33.98),
(13109,'2014-04-01 10:37:33',222176,191649,1,1,49.99,19.49),
(13110,'2014-04-01 11:32:51',222219,190158,1,1,49.99,19.49),
(13111,'2014-04-01 12:07:02',222237,191702,2,1,59.99,22.49),
(13112,'2014-04-01 12:15:44',222252,191715,1,1,49.99,19.49),
(13113,'2014-04-01 12:19:19',222258,170880,1,1,49.99,19.49),
(13114,'2014-04-01 12:20:58',222260,191721,1,2,79.98,28.98),
(13115,'2014-04-01 12:22:24',222259,191720,1,2,79.98,28.98),
(13116,'2014-04-01 12:24:23',222250,168818,1,1,49.99,19.49),
(13117,'2014-04-01 12:41:30',222277,191735,1,2,95.98,33.98),
(13118,'2014-04-01 12:52:28',222290,191745,1,1,49.99,19.49),
(13119,'2014-04-01 13:07:53',222298,191752,1,1,49.99,19.49),
(13120,'2014-04-01 14:38:06',222362,178799,1,2,79.98,28.98),
(13121,'2014-04-01 14:45:55',222366,191809,1,1,49.99,19.49),
(13122,'2014-04-01 14:48:57',222370,165224,1,1,49.99,19.49),
(13123,'2014-04-01 14:53:59',222373,153215,1,1,49.99,19.49),
(13124,'2014-04-01 15:10:07',222383,191822,1,1,49.99,19.49),
(13125,'2014-04-01 16:20:29',222430,179134,1,1,49.99,19.49),
(13126,'2014-04-01 16:21:28',222434,191860,1,2,95.98,33.98),
(13127,'2014-04-01 16:28:00',222440,191864,1,2,95.98,33.98),
(13128,'2014-04-01 17:00:56',222459,191881,3,2,75.98,23.98),
(13129,'2014-04-01 17:04:07',222461,191882,1,1,49.99,19.49),
(13130,'2014-04-01 17:07:39',222469,158015,1,2,109.98,41.98),
(13131,'2014-04-01 17:09:16',222474,191893,1,1,49.99,19.49),
(13132,'2014-04-01 17:44:33',222496,191910,1,1,49.99,19.49),
(13133,'2014-04-01 18:42:50',222525,191933,1,1,49.99,19.49),
(13134,'2014-04-01 18:45:36',222528,191935,3,1,45.99,14.49),
(13135,'2014-04-01 18:47:38',222527,156030,2,1,59.99,22.49),
(13136,'2014-04-01 19:09:13',222546,191950,1,1,49.99,19.49),
(13137,'2014-04-01 19:14:07',222550,191954,1,1,49.99,19.49),
(13138,'2014-04-01 20:02:24',222573,191972,1,1,49.99,19.49),
(13139,'2014-04-01 20:03:49',222572,172631,1,1,49.99,19.49),
(13140,'2014-04-01 21:47:26',222615,192008,1,1,49.99,19.49),
(13141,'2014-04-01 22:41:55',222633,192024,1,1,49.99,19.49),
(13142,'2014-04-01 23:33:03',222652,192039,1,2,95.98,33.98),
(13143,'2014-04-01 23:39:37',222653,192040,1,2,79.98,28.98),
(13144,'2014-04-01 23:40:08',222654,192041,2,1,59.99,22.49),
(13145,'2014-04-02 01:34:37',222687,192067,1,1,49.99,19.49),
(13146,'2014-04-02 05:46:33',222735,192105,1,2,79.98,28.98),
(13147,'2014-04-02 07:09:31',222752,192118,1,1,49.99,19.49),
(13148,'2014-04-02 08:07:15',222766,192131,3,1,45.99,14.49),
(13149,'2014-04-02 08:28:05',222770,192135,1,1,49.99,19.49),
(13150,'2014-04-02 08:41:36',222776,192140,1,1,49.99,19.49),
(13151,'2014-04-02 08:50:20',222778,192142,3,1,45.99,14.49),
(13152,'2014-04-02 10:06:12',222829,192185,1,1,49.99,19.49),
(13153,'2014-04-02 10:14:37',222832,192188,1,1,49.99,19.49),
(13154,'2014-04-02 10:24:47',222844,176780,1,1,49.99,19.49),
(13155,'2014-04-02 10:42:00',222856,192209,1,1,49.99,19.49),
(13156,'2014-04-02 10:49:55',222868,192218,1,2,109.98,41.98),
(13157,'2014-04-02 11:05:07',222881,192229,1,2,79.98,28.98),
(13158,'2014-04-02 11:15:54',222888,188763,1,1,49.99,19.49),
(13159,'2014-04-02 11:25:06',222897,192241,1,1,49.99,19.49),
(13160,'2014-04-02 11:33:39',222905,192248,1,1,49.99,19.49),
(13161,'2014-04-02 11:44:01',222907,192250,1,1,49.99,19.49),
(13162,'2014-04-02 12:50:43',222968,184786,1,2,79.98,28.98),
(13163,'2014-04-02 13:17:01',222996,192327,1,1,49.99,19.49),
(13164,'2014-04-02 14:23:02',223041,192366,2,2,89.98,31.98),
(13165,'2014-04-02 14:39:34',223053,192378,1,2,79.98,28.98),
(13166,'2014-04-02 14:56:18',223070,192394,2,1,59.99,22.49),
(13167,'2014-04-02 14:59:48',223071,192395,3,1,45.99,14.49),
(13168,'2014-04-02 15:15:57',223076,192399,2,1,59.99,22.49),
(13169,'2014-04-02 15:20:23',223086,192407,1,1,49.99,19.49),
(13170,'2014-04-02 15:32:04',223088,192408,2,1,59.99,22.49),
(13171,'2014-04-02 15:47:35',223100,192419,1,2,79.98,28.98),
(13172,'2014-04-02 15:48:15',223104,178679,1,2,109.98,41.98),
(13173,'2014-04-02 15:48:17',223099,174490,3,1,45.99,14.49),
(13174,'2014-04-02 16:15:29',223124,159666,1,1,49.99,19.49),
(13175,'2014-04-02 16:22:08',223128,189889,1,2,79.98,28.98),
(13176,'2014-04-02 16:43:06',223150,192457,1,1,49.99,19.49),
(13177,'2014-04-02 16:46:46',223147,192454,2,1,59.99,22.49),
(13178,'2014-04-02 17:06:29',223159,189512,1,1,49.99,19.49),
(13179,'2014-04-02 17:07:45',223170,192472,1,1,49.99,19.49),
(13180,'2014-04-02 17:19:37',223175,192476,1,2,79.98,28.98),
(13181,'2014-04-02 17:36:38',223191,192490,1,1,49.99,19.49),
(13182,'2014-04-02 17:39:25',223192,192491,1,2,109.98,41.98),
(13183,'2014-04-02 18:33:11',223215,177392,2,1,59.99,22.49),
(13184,'2014-04-02 18:36:50',223221,192514,1,2,79.98,28.98),
(13185,'2014-04-02 19:14:31',223239,186062,1,1,49.99,19.49),
(13186,'2014-04-02 19:52:40',223252,192535,2,1,59.99,22.49),
(13187,'2014-04-02 20:16:15',223259,192541,3,1,45.99,14.49),
(13188,'2014-04-02 20:33:13',223268,192548,1,1,49.99,19.49),
(13189,'2014-04-02 21:02:22',223285,192561,1,1,49.99,19.49),
(13190,'2014-04-02 21:28:33',223291,169426,2,1,59.99,22.49),
(13191,'2014-04-02 21:57:41',223299,182073,2,1,59.99,22.49),
(13192,'2014-04-02 22:03:35',223304,192575,2,2,89.98,31.98),
(13193,'2014-04-02 22:04:03',223303,192574,1,1,49.99,19.49),
(13194,'2014-04-02 22:52:47',223317,192585,1,1,49.99,19.49),
(13195,'2014-04-02 23:29:30',223332,192595,1,1,49.99,19.49),
(13196,'2014-04-02 23:43:00',223336,192599,1,1,49.99,19.49),
(13197,'2014-04-02 23:53:30',223340,192603,1,1,49.99,19.49),
(13198,'2014-04-03 02:16:08',223370,192628,2,1,59.99,22.49),
(13199,'2014-04-03 05:33:57',223406,192657,1,1,49.99,19.49),
(13200,'2014-04-03 06:47:42',223418,192667,3,2,95.98,33.98),
(13201,'2014-04-03 07:55:03',223430,192678,1,1,49.99,19.49),
(13202,'2014-04-03 08:01:49',223431,192679,1,1,49.99,19.49),
(13203,'2014-04-03 08:36:05',223443,192690,3,1,45.99,14.49),
(13204,'2014-04-03 08:39:04',223442,192689,1,1,49.99,19.49),
(13205,'2014-04-03 09:02:39',223449,192695,2,1,59.99,22.49),
(13206,'2014-04-03 09:24:05',223458,165243,1,1,49.99,19.49),
(13207,'2014-04-03 09:34:05',223465,157486,1,2,79.98,28.98),
(13208,'2014-04-03 09:46:20',223474,192712,1,1,49.99,19.49),
(13209,'2014-04-03 09:46:28',223477,192715,1,2,109.98,41.98),
(13210,'2014-04-03 09:51:13',223478,163576,1,2,79.98,28.98),
(13211,'2014-04-03 10:11:59',223489,192722,3,1,45.99,14.49),
(13212,'2014-04-03 10:19:12',223490,178186,1,1,49.99,19.49),
(13213,'2014-04-03 10:44:58',223504,192734,3,1,45.99,14.49),
(13214,'2014-04-03 11:50:02',223549,158931,1,1,49.99,19.49),
(13215,'2014-04-03 12:02:01',223562,192782,1,1,49.99,19.49),
(13216,'2014-04-03 12:02:55',223561,192781,1,1,49.99,19.49),
(13217,'2014-04-03 12:40:02',223592,192809,1,2,109.98,41.98),
(13218,'2014-04-03 12:44:39',223595,192812,2,1,59.99,22.49),
(13219,'2014-04-03 13:13:19',223615,192831,1,1,49.99,19.49),
(13220,'2014-04-03 13:50:49',223647,192853,1,1,49.99,19.49),
(13221,'2014-04-03 13:56:46',223649,188342,1,2,95.98,33.98),
(13222,'2014-04-03 14:02:09',223654,192858,1,1,49.99,19.49),
(13223,'2014-04-03 14:30:09',223680,192879,2,1,59.99,22.49),
(13224,'2014-04-03 15:08:00',223701,192898,1,2,79.98,28.98),
(13225,'2014-04-03 15:32:40',223726,192923,1,2,109.98,41.98),
(13226,'2014-04-03 15:39:28',223725,192922,1,1,49.99,19.49),
(13227,'2014-04-03 15:50:41',223745,192941,1,1,49.99,19.49),
(13228,'2014-04-03 16:01:30',223747,192943,1,1,49.99,19.49),
(13229,'2014-04-03 16:12:48',223750,192946,1,1,49.99,19.49),
(13230,'2014-04-03 16:14:17',223752,192948,1,1,49.99,19.49),
(13231,'2014-04-03 16:49:09',223783,192975,1,1,49.99,19.49),
(13232,'2014-04-03 16:57:55',223794,192985,1,1,49.99,19.49),
(13233,'2014-04-03 17:22:31',223810,165709,1,1,49.99,19.49),
(13234,'2014-04-03 17:31:23',223813,193001,1,2,109.98,41.98),
(13235,'2014-04-03 17:34:07',223815,193003,1,2,79.98,28.98),
(13236,'2014-04-03 18:07:20',223830,193015,1,2,79.98,28.98),
(13237,'2014-04-03 18:44:49',223853,193034,1,1,49.99,19.49),
(13238,'2014-04-03 19:09:01',223869,193047,1,2,79.98,28.98),
(13239,'2014-04-03 21:45:45',223935,182763,1,1,49.99,19.49),
(13240,'2014-04-03 22:00:20',223942,193103,1,2,95.98,33.98),
(13241,'2014-04-03 23:43:11',223972,193131,1,2,95.98,33.98),
(13242,'2014-04-04 00:19:30',223983,193140,1,2,79.98,28.98),
(13243,'2014-04-04 00:34:04',223986,193143,3,1,45.99,14.49),
(13244,'2014-04-04 02:04:21',224006,193158,1,2,79.98,28.98),
(13245,'2014-04-04 02:38:48',224012,177128,3,1,45.99,14.49),
(13246,'2014-04-04 02:40:20',224014,193165,1,1,49.99,19.49),
(13247,'2014-04-04 02:59:35',224019,150960,3,2,95.98,33.98),
(13248,'2014-04-04 03:38:24',224030,193175,1,1,49.99,19.49),
(13249,'2014-04-04 06:41:05',224065,193204,1,1,49.99,19.49),
(13250,'2014-04-04 10:09:52',224141,193267,1,1,49.99,19.49),
(13251,'2014-04-04 10:35:09',224165,193284,1,1,49.99,19.49),
(13252,'2014-04-04 11:14:44',224196,193308,1,1,49.99,19.49),
(13253,'2014-04-04 11:30:11',224212,193321,3,2,95.98,33.98),
(13254,'2014-04-04 11:44:54',224223,193329,1,1,49.99,19.49),
(13255,'2014-04-04 11:48:13',224220,193326,1,1,49.99,19.49),
(13256,'2014-04-04 11:53:14',224224,193330,1,1,49.99,19.49),
(13257,'2014-04-04 11:57:19',224226,193332,1,1,49.99,19.49),
(13258,'2014-04-04 13:04:37',224284,193381,1,1,49.99,19.49),
(13259,'2014-04-04 13:30:58',224305,193395,1,1,49.99,19.49),
(13260,'2014-04-04 13:49:52',224316,159917,1,1,49.99,19.49),
(13261,'2014-04-04 13:49:55',224317,167269,1,1,49.99,19.49),
(13262,'2014-04-04 14:04:41',224322,164862,1,1,49.99,19.49),
(13263,'2014-04-04 14:25:12',224338,193422,3,1,45.99,14.49),
(13264,'2014-04-04 15:12:17',224369,193448,1,1,49.99,19.49),
(13265,'2014-04-04 15:42:51',224389,193464,1,2,79.98,28.98),
(13266,'2014-04-04 15:59:25',224393,193467,1,1,49.99,19.49),
(13267,'2014-04-04 16:33:51',224417,170089,1,1,49.99,19.49),
(13268,'2014-04-04 16:46:54',224423,193495,1,2,79.98,28.98),
(13269,'2014-04-04 17:11:52',224446,193512,2,1,59.99,22.49),
(13270,'2014-04-04 17:14:47',224448,193514,1,1,49.99,19.49),
(13271,'2014-04-04 17:56:22',224472,193536,1,2,79.98,28.98),
(13272,'2014-04-04 18:13:16',224477,193541,1,2,79.98,28.98),
(13273,'2014-04-04 18:18:59',224482,193546,1,1,49.99,19.49),
(13274,'2014-04-04 18:27:48',224488,193552,1,1,49.99,19.49),
(13275,'2014-04-04 18:45:51',224493,193556,1,2,79.98,28.98),
(13276,'2014-04-04 18:49:44',224498,193558,2,1,59.99,22.49),
(13277,'2014-04-04 19:30:20',224516,193571,2,1,59.99,22.49),
(13278,'2014-04-04 19:34:13',224519,193574,3,1,45.99,14.49),
(13279,'2014-04-04 20:04:57',224539,193592,1,2,95.98,33.98),
(13280,'2014-04-04 20:35:28',224544,193596,1,1,49.99,19.49),
(13281,'2014-04-04 20:48:06',224546,193598,1,1,49.99,19.49),
(13282,'2014-04-04 21:01:14',224549,193600,1,2,79.98,28.98),
(13283,'2014-04-04 23:21:53',224584,160793,1,1,49.99,19.49),
(13284,'2014-04-05 00:02:55',224594,193630,1,2,79.98,28.98),
(13285,'2014-04-05 01:04:55',224605,193641,1,1,49.99,19.49),
(13286,'2014-04-05 01:16:40',224610,193646,3,1,45.99,14.49),
(13287,'2014-04-05 01:38:36',224612,193648,1,2,95.98,33.98),
(13288,'2014-04-05 04:27:19',224634,193665,3,1,45.99,14.49),
(13289,'2014-04-05 06:52:04',224652,165127,3,2,75.98,23.98),
(13290,'2014-04-05 09:53:25',224687,193706,1,1,49.99,19.49),
(13291,'2014-04-05 10:26:33',224692,172240,2,2,89.98,31.98),
(13292,'2014-04-05 11:05:10',224703,153389,1,1,49.99,19.49),
(13293,'2014-04-05 11:27:22',224710,193724,1,2,95.98,33.98),
(13294,'2014-04-05 11:31:54',224712,169698,1,2,109.98,41.98),
(13295,'2014-04-05 14:19:26',224762,193766,1,1,49.99,19.49),
(13296,'2014-04-05 14:29:12',224766,193770,1,1,49.99,19.49),
(13297,'2014-04-05 15:21:04',224787,193788,1,2,79.98,28.98),
(13298,'2014-04-05 16:36:22',224812,166673,1,2,95.98,33.98),
(13299,'2014-04-05 17:25:32',224823,193818,1,2,95.98,33.98),
(13300,'2014-04-05 18:35:02',224842,193833,1,2,79.98,28.98),
(13301,'2014-04-05 19:14:49',224845,193836,1,2,79.98,28.98),
(13302,'2014-04-05 20:31:31',224853,168021,1,2,79.98,28.98),
(13303,'2014-04-05 20:47:34',224856,188050,3,1,45.99,14.49),
(13304,'2014-04-05 21:02:45',224862,193847,1,2,109.98,41.98),
(13305,'2014-04-05 22:26:40',224886,193865,3,1,45.99,14.49),
(13306,'2014-04-05 22:31:34',224889,193867,2,2,89.98,31.98),
(13307,'2014-04-05 22:51:03',224893,175439,3,2,75.98,23.98),
(13308,'2014-04-06 00:02:15',224900,193874,3,1,45.99,14.49),
(13309,'2014-04-06 00:22:06',224902,193875,1,2,95.98,33.98),
(13310,'2014-04-06 02:18:15',224919,193886,2,2,89.98,31.98),
(13311,'2014-04-06 05:37:05',224953,193912,1,1,49.99,19.49),
(13312,'2014-04-06 05:59:45',224957,182528,3,1,45.99,14.49),
(13313,'2014-04-06 10:40:15',225011,193956,3,1,45.99,14.49),
(13314,'2014-04-06 11:50:45',225025,193970,1,2,79.98,28.98),
(13315,'2014-04-06 12:34:07',225032,193975,2,1,59.99,22.49),
(13316,'2014-04-06 13:02:59',225044,193986,1,1,49.99,19.49),
(13317,'2014-04-06 13:26:58',225052,193994,2,1,59.99,22.49),
(13318,'2014-04-06 14:21:04',225065,194004,2,1,59.99,22.49),
(13319,'2014-04-06 17:59:54',225123,194053,1,1,49.99,19.49),
(13320,'2014-04-06 18:11:14',225125,194055,1,1,49.99,19.49),
(13321,'2014-04-06 20:15:40',225155,194079,1,2,79.98,28.98),
(13322,'2014-04-06 20:57:11',225162,194084,2,1,59.99,22.49),
(13323,'2014-04-06 21:22:30',225169,194090,2,1,59.99,22.49),
(13324,'2014-04-06 21:40:02',225175,194094,1,1,49.99,19.49),
(13325,'2014-04-06 22:47:05',225214,194126,3,1,45.99,14.49),
(13326,'2014-04-06 23:21:34',225227,194138,1,2,79.98,28.98),
(13327,'2014-04-07 00:11:33',225238,194149,2,1,59.99,22.49),
(13328,'2014-04-07 00:17:09',225239,194150,1,1,49.99,19.49),
(13329,'2014-04-07 00:48:30',225253,194162,3,2,75.98,23.98),
(13330,'2014-04-07 01:19:49',225259,194167,1,1,49.99,19.49),
(13331,'2014-04-07 02:06:38',225272,194178,3,1,45.99,14.49),
(13332,'2014-04-07 03:29:17',225289,192391,1,1,49.99,19.49),
(13333,'2014-04-07 04:31:24',225304,190221,1,2,95.98,33.98),
(13334,'2014-04-07 04:42:12',225306,194207,3,1,45.99,14.49),
(13335,'2014-04-07 06:08:24',225324,194221,1,2,79.98,28.98),
(13336,'2014-04-07 08:54:56',225375,194260,1,1,49.99,19.49),
(13337,'2014-04-07 09:01:17',225380,194265,3,1,45.99,14.49),
(13338,'2014-04-07 09:25:59',225394,180712,1,1,49.99,19.49),
(13339,'2014-04-07 09:27:56',225391,194276,1,2,95.98,33.98),
(13340,'2014-04-07 10:12:26',225419,181357,1,2,95.98,33.98),
(13341,'2014-04-07 10:25:26',225435,194311,3,2,75.98,23.98),
(13342,'2014-04-07 10:55:47',225458,194331,1,2,79.98,28.98),
(13343,'2014-04-07 11:01:36',225461,170318,2,1,59.99,22.49),
(13344,'2014-04-07 11:18:46',225471,194342,1,2,95.98,33.98),
(13345,'2014-04-07 11:31:52',225482,194350,1,1,49.99,19.49),
(13346,'2014-04-07 11:53:46',225496,194363,1,1,49.99,19.49),
(13347,'2014-04-07 12:15:47',225511,183108,1,1,49.99,19.49),
(13348,'2014-04-07 12:16:53',225513,194379,1,1,49.99,19.49),
(13349,'2014-04-07 12:24:01',225519,194385,1,2,79.98,28.98),
(13350,'2014-04-07 12:50:19',225548,184282,1,1,49.99,19.49),
(13351,'2014-04-07 13:38:35',225570,194423,3,1,45.99,14.49),
(13352,'2014-04-07 13:52:05',225586,194435,1,1,49.99,19.49),
(13353,'2014-04-07 14:42:35',225611,174585,3,2,75.98,23.98),
(13354,'2014-04-07 15:39:20',225655,194484,1,2,79.98,28.98),
(13355,'2014-04-07 15:53:49',225671,194497,3,2,75.98,23.98),
(13356,'2014-04-07 16:10:14',225676,194502,1,2,79.98,28.98),
(13357,'2014-04-07 16:19:06',225683,194508,1,1,49.99,19.49),
(13358,'2014-04-07 16:45:14',225702,194521,1,1,49.99,19.49),
(13359,'2014-04-07 17:47:30',225750,170105,1,1,49.99,19.49),
(13360,'2014-04-07 18:36:33',225773,194577,1,2,79.98,28.98),
(13361,'2014-04-07 18:59:13',225788,194590,1,2,95.98,33.98),
(13362,'2014-04-07 19:18:07',225797,194598,1,1,49.99,19.49),
(13363,'2014-04-07 19:23:39',225802,194602,1,1,49.99,19.49),
(13364,'2014-04-07 20:16:00',225825,194622,2,1,59.99,22.49),
(13365,'2014-04-07 20:23:22',225830,194625,3,2,95.98,33.98),
(13366,'2014-04-07 20:57:10',225840,194632,1,1,49.99,19.49),
(13367,'2014-04-07 22:38:45',225878,194662,1,1,49.99,19.49),
(13368,'2014-04-08 02:05:16',225929,194703,1,2,79.98,28.98),
(13369,'2014-04-08 02:19:32',225933,156452,1,1,49.99,19.49),
(13370,'2014-04-08 03:32:41',225942,194715,1,2,79.98,28.98),
(13371,'2014-04-08 03:36:14',225943,194716,1,1,49.99,19.49),
(13372,'2014-04-08 04:12:34',225952,194722,1,1,49.99,19.49),
(13373,'2014-04-08 04:22:47',225958,194728,1,1,49.99,19.49),
(13374,'2014-04-08 05:09:09',225961,181693,1,1,49.99,19.49),
(13375,'2014-04-08 07:35:50',225988,194752,3,1,45.99,14.49),
(13376,'2014-04-08 07:53:56',225992,194755,1,1,49.99,19.49),
(13377,'2014-04-08 08:02:06',225999,194760,1,2,79.98,28.98),
(13378,'2014-04-08 08:29:36',226006,194767,1,2,79.98,28.98),
(13379,'2014-04-08 09:09:43',226024,194783,1,2,79.98,28.98),
(13380,'2014-04-08 09:49:37',226046,194801,1,1,49.99,19.49),
(13381,'2014-04-08 09:50:52',226050,194805,2,1,59.99,22.49),
(13382,'2014-04-08 10:14:05',226066,194819,1,1,49.99,19.49),
(13383,'2014-04-08 10:30:24',226074,180545,1,2,95.98,33.98),
(13384,'2014-04-08 10:41:06',226082,194833,1,1,49.99,19.49),
(13385,'2014-04-08 11:02:58',226098,157455,1,1,49.99,19.49),
(13386,'2014-04-08 12:06:18',226152,184149,1,1,49.99,19.49),
(13387,'2014-04-08 12:10:53',226159,178916,1,1,49.99,19.49),
(13388,'2014-04-08 14:16:08',226234,194960,3,2,95.98,33.98),
(13389,'2014-04-08 14:20:46',226237,194963,1,2,79.98,28.98),
(13390,'2014-04-08 14:57:46',226255,194980,1,2,109.98,41.98),
(13391,'2014-04-08 15:21:49',226272,194994,1,2,79.98,28.98),
(13392,'2014-04-08 15:38:03',226284,195006,1,1,49.99,19.49),
(13393,'2014-04-08 15:40:13',226288,166720,1,2,79.98,28.98),
(13394,'2014-04-08 15:58:30',226307,169356,1,1,49.99,19.49),
(13395,'2014-04-08 16:08:30',226316,195029,2,1,59.99,22.49),
(13396,'2014-04-08 16:20:57',226322,195035,2,1,59.99,22.49),
(13397,'2014-04-08 16:49:40',226349,171078,1,1,49.99,19.49),
(13398,'2014-04-08 16:53:40',226352,173004,1,2,109.98,41.98),
(13399,'2014-04-08 17:01:08',226355,195060,1,1,49.99,19.49),
(13400,'2014-04-08 17:13:42',226368,195071,2,1,59.99,22.49),
(13401,'2014-04-08 17:26:35',226377,195078,1,1,49.99,19.49),
(13402,'2014-04-08 17:43:22',226393,195090,1,1,49.99,19.49),
(13403,'2014-04-08 17:44:01',226391,179279,3,1,45.99,14.49),
(13404,'2014-04-08 18:18:16',226415,195111,2,1,59.99,22.49),
(13405,'2014-04-08 19:05:54',226444,195137,1,1,49.99,19.49),
(13406,'2014-04-08 19:16:05',226450,150549,1,1,49.99,19.49),
(13407,'2014-04-08 19:45:44',226467,166488,1,1,49.99,19.49),
(13408,'2014-04-08 21:24:46',226513,193449,1,2,95.98,33.98),
(13409,'2014-04-08 21:55:28',226522,191893,1,1,49.99,19.49),
(13410,'2014-04-08 21:55:35',226523,195196,2,1,59.99,22.49),
(13411,'2014-04-08 22:34:40',226532,174286,3,1,45.99,14.49),
(13412,'2014-04-08 22:44:02',226537,195208,1,1,49.99,19.49),
(13413,'2014-04-09 00:36:40',226571,195233,3,1,45.99,14.49),
(13414,'2014-04-09 02:09:29',226585,195246,1,2,109.98,41.98),
(13415,'2014-04-09 02:35:01',226590,195251,3,1,45.99,14.49),
(13416,'2014-04-09 08:23:11',226665,195319,1,1,49.99,19.49),
(13417,'2014-04-09 09:16:26',226680,195331,1,1,49.99,19.49),
(13418,'2014-04-09 09:43:14',226696,195346,1,1,49.99,19.49),
(13419,'2014-04-09 09:47:25',226697,195347,1,1,49.99,19.49),
(13420,'2014-04-09 10:06:02',226710,195359,2,1,59.99,22.49),
(13421,'2014-04-09 10:06:09',226709,195358,1,1,49.99,19.49),
(13422,'2014-04-09 11:10:53',226760,195399,1,2,79.98,28.98),
(13423,'2014-04-09 11:14:41',226764,195403,1,2,79.98,28.98),
(13424,'2014-04-09 11:36:54',226774,190155,1,2,79.98,28.98),
(13425,'2014-04-09 12:32:48',226832,195460,1,1,49.99,19.49),
(13426,'2014-04-09 12:44:51',226846,195473,1,1,49.99,19.49),
(13427,'2014-04-09 12:51:50',226849,195475,1,1,49.99,19.49),
(13428,'2014-04-09 12:56:02',226857,195481,1,1,49.99,19.49),
(13429,'2014-04-09 13:02:29',226856,167370,1,1,49.99,19.49),
(13430,'2014-04-09 13:09:16',226865,195488,1,2,79.98,28.98),
(13431,'2014-04-09 13:12:44',226876,195497,2,1,59.99,22.49),
(13432,'2014-04-09 13:23:04',226888,195506,3,1,45.99,14.49),
(13433,'2014-04-09 14:00:15',226920,195530,1,1,49.99,19.49),
(13434,'2014-04-09 14:20:32',226934,195537,2,2,89.98,31.98),
(13435,'2014-04-09 14:46:22',226956,195557,1,1,49.99,19.49),
(13436,'2014-04-09 15:05:07',226974,195569,1,1,49.99,19.49),
(13437,'2014-04-09 15:54:22',227008,195597,1,1,49.99,19.49),
(13438,'2014-04-09 16:10:28',227016,167137,3,1,45.99,14.49),
(13439,'2014-04-09 16:16:21',227024,195609,1,1,49.99,19.49),
(13440,'2014-04-09 16:50:56',227047,195629,1,1,49.99,19.49),
(13441,'2014-04-09 17:04:44',227059,195639,1,1,49.99,19.49),
(13442,'2014-04-09 17:10:04',227074,195652,1,1,49.99,19.49),
(13443,'2014-04-09 17:53:50',227110,195684,1,1,49.99,19.49),
(13444,'2014-04-09 18:06:40',227115,195687,1,1,49.99,19.49),
(13445,'2014-04-09 18:22:23',227123,195695,3,1,45.99,14.49),
(13446,'2014-04-09 18:34:01',227131,183584,1,2,95.98,33.98),
(13447,'2014-04-09 18:53:52',227148,195714,1,2,95.98,33.98),
(13448,'2014-04-09 19:22:37',227172,195734,1,2,79.98,28.98),
(13449,'2014-04-09 19:35:39',227183,195745,3,2,75.98,23.98),
(13450,'2014-04-09 19:39:08',227184,195746,2,1,59.99,22.49),
(13451,'2014-04-09 19:43:29',227193,195751,1,1,49.99,19.49),
(13452,'2014-04-09 20:26:25',227211,195766,2,1,59.99,22.49),
(13453,'2014-04-09 22:33:01',227267,195812,3,2,95.98,33.98),
(13454,'2014-04-09 22:45:40',227280,195821,1,2,95.98,33.98),
(13455,'2014-04-09 23:58:48',227306,195845,1,2,79.98,28.98),
(13456,'2014-04-10 02:19:34',227338,195867,1,1,49.99,19.49),
(13457,'2014-04-10 03:55:56',227369,195894,1,1,49.99,19.49),
(13458,'2014-04-10 07:20:45',227424,195941,1,1,49.99,19.49),
(13459,'2014-04-10 07:28:40',227425,195942,2,1,59.99,22.49),
(13460,'2014-04-10 08:33:11',227448,195962,2,1,59.99,22.49),
(13461,'2014-04-10 08:53:25',227457,195969,1,1,49.99,19.49),
(13462,'2014-04-10 09:08:14',227471,195981,1,2,79.98,28.98),
(13463,'2014-04-10 09:13:56',227469,170310,3,1,45.99,14.49),
(13464,'2014-04-10 09:31:46',227486,192919,1,1,49.99,19.49),
(13465,'2014-04-10 09:36:35',227491,177478,1,2,79.98,28.98),
(13466,'2014-04-10 09:36:55',227490,186268,2,1,59.99,22.49),
(13467,'2014-04-10 09:46:41',227492,195996,1,2,79.98,28.98),
(13468,'2014-04-10 10:03:21',227501,167790,2,1,59.99,22.49),
(13469,'2014-04-10 10:04:06',227506,196007,2,1,59.99,22.49),
(13470,'2014-04-10 10:16:38',227515,196013,1,1,49.99,19.49),
(13471,'2014-04-10 10:28:56',227518,196015,1,1,49.99,19.49),
(13472,'2014-04-10 10:41:51',227540,196034,1,1,49.99,19.49),
(13473,'2014-04-10 10:42:49',227535,196030,3,1,45.99,14.49),
(13474,'2014-04-10 10:46:56',227537,196032,1,1,49.99,19.49),
(13475,'2014-04-10 12:06:17',227593,196078,1,1,49.99,19.49),
(13476,'2014-04-10 12:28:33',227611,196093,1,1,49.99,19.49),
(13477,'2014-04-10 12:31:20',227615,196095,3,1,45.99,14.49),
(13478,'2014-04-10 12:34:57',227621,196100,3,1,45.99,14.49),
(13479,'2014-04-10 12:59:07',227642,196118,1,2,79.98,28.98),
(13480,'2014-04-10 13:38:03',227677,196147,1,1,49.99,19.49),
(13481,'2014-04-10 14:32:51',227725,196189,1,1,49.99,19.49),
(13482,'2014-04-10 14:57:45',227745,191352,2,2,109.98,41.98),
(13483,'2014-04-10 14:59:47',227744,196204,2,1,59.99,22.49),
(13484,'2014-04-10 15:11:47',227753,169864,1,1,49.99,19.49),
(13485,'2014-04-10 15:21:07',227764,196220,3,1,45.99,14.49),
(13486,'2014-04-10 15:25:27',227769,196224,2,1,59.99,22.49),
(13487,'2014-04-10 15:26:54',227773,196227,1,1,49.99,19.49),
(13488,'2014-04-10 15:29:51',227776,166092,1,2,79.98,28.98),
(13489,'2014-04-10 15:44:39',227787,196238,3,1,45.99,14.49),
(13490,'2014-04-10 15:48:23',227798,190279,1,2,79.98,28.98),
(13491,'2014-04-10 16:08:14',227814,196260,1,2,79.98,28.98),
(13492,'2014-04-10 16:12:17',227818,196264,1,1,49.99,19.49),
(13493,'2014-04-10 16:16:02',227823,196269,1,1,49.99,19.49),
(13494,'2014-04-10 18:08:40',227891,196324,1,1,49.99,19.49),
(13495,'2014-04-10 18:08:54',227896,196328,1,1,49.99,19.49),
(13496,'2014-04-10 18:09:14',227893,196326,1,1,49.99,19.49),
(13497,'2014-04-10 18:23:06',227901,186167,3,1,45.99,14.49),
(13498,'2014-04-10 18:43:14',227912,196339,2,1,59.99,22.49),
(13499,'2014-04-10 19:36:55',227933,196355,3,2,75.98,23.98),
(13500,'2014-04-10 20:12:05',227946,196366,1,2,79.98,28.98),
(13501,'2014-04-10 21:42:55',227983,196397,1,1,49.99,19.49),
(13502,'2014-04-10 22:00:19',227990,185486,1,2,95.98,33.98),
(13503,'2014-04-10 23:06:51',228016,174835,1,1,49.99,19.49),
(13504,'2014-04-10 23:34:16',228029,172823,1,2,79.98,28.98),
(13505,'2014-04-11 03:47:29',228102,196498,2,1,59.99,22.49),
(13506,'2014-04-11 04:11:37',228105,196500,1,1,49.99,19.49),
(13507,'2014-04-11 04:50:24',228110,177775,1,1,49.99,19.49),
(13508,'2014-04-11 05:09:52',228119,166370,1,2,79.98,28.98),
(13509,'2014-04-11 05:37:51',228125,196513,1,2,79.98,28.98),
(13510,'2014-04-11 09:23:49',228193,196570,1,1,49.99,19.49),
(13511,'2014-04-11 10:45:50',228250,196618,3,1,45.99,14.49),
(13512,'2014-04-11 10:52:18',228253,196621,2,1,59.99,22.49),
(13513,'2014-04-11 10:55:53',228259,196625,2,2,89.98,31.98),
(13514,'2014-04-11 11:11:13',228266,196632,1,2,109.98,41.98),
(13515,'2014-04-11 11:37:37',228294,171915,1,1,49.99,19.49),
(13516,'2014-04-11 12:14:11',228318,184027,3,1,45.99,14.49),
(13517,'2014-04-11 12:34:02',228327,196678,1,2,79.98,28.98),
(13518,'2014-04-11 12:47:33',228337,159244,1,2,79.98,28.98),
(13519,'2014-04-11 13:05:44',228353,150934,2,1,59.99,22.49),
(13520,'2014-04-11 13:37:39',228373,196716,1,1,49.99,19.49),
(13521,'2014-04-11 14:19:07',228391,171512,1,1,49.99,19.49),
(13522,'2014-04-11 14:46:51',228412,196749,1,2,79.98,28.98),
(13523,'2014-04-11 15:02:32',228428,196764,3,1,45.99,14.49),
(13524,'2014-04-11 15:03:38',228424,196760,2,1,59.99,22.49),
(13525,'2014-04-11 15:25:07',228442,196775,1,1,49.99,19.49),
(13526,'2014-04-11 15:29:52',228443,196776,1,1,49.99,19.49),
(13527,'2014-04-11 15:49:21',228451,196782,1,1,49.99,19.49),
(13528,'2014-04-11 15:59:52',228464,196794,1,1,49.99,19.49),
(13529,'2014-04-11 16:18:52',228482,196810,1,1,49.99,19.49),
(13530,'2014-04-11 16:24:28',228491,196818,1,2,95.98,33.98),
(13531,'2014-04-11 16:36:44',228494,178785,1,1,49.99,19.49),
(13532,'2014-04-11 16:47:52',228503,196827,1,1,49.99,19.49),
(13533,'2014-04-11 17:17:17',228527,196849,3,1,45.99,14.49),
(13534,'2014-04-11 17:34:46',228539,196857,2,1,59.99,22.49),
(13535,'2014-04-11 17:44:29',228544,196861,1,2,95.98,33.98),
(13536,'2014-04-11 17:55:40',228550,196867,3,2,75.98,23.98),
(13537,'2014-04-11 18:02:59',228558,196871,3,1,45.99,14.49),
(13538,'2014-04-11 18:15:40',228563,176880,3,1,45.99,14.49),
(13539,'2014-04-11 18:34:03',228571,196882,1,1,49.99,19.49),
(13540,'2014-04-11 18:43:32',228572,196883,1,2,95.98,33.98),
(13541,'2014-04-11 19:43:53',228589,196895,1,1,49.99,19.49),
(13542,'2014-04-11 22:49:51',228654,196950,1,1,49.99,19.49),
(13543,'2014-04-11 23:18:59',228663,168813,1,1,49.99,19.49),
(13544,'2014-04-11 23:42:25',228670,187837,3,1,45.99,14.49),
(13545,'2014-04-12 01:21:47',228691,196978,1,2,95.98,33.98),
(13546,'2014-04-12 02:05:09',228697,196982,1,1,49.99,19.49),
(13547,'2014-04-12 05:07:18',228724,197003,1,1,49.99,19.49),
(13548,'2014-04-12 05:46:02',228730,197009,1,1,49.99,19.49),
(13549,'2014-04-12 06:14:24',228736,197013,1,2,79.98,28.98),
(13550,'2014-04-12 07:59:07',228746,197023,1,1,49.99,19.49),
(13551,'2014-04-12 10:34:46',228771,174790,2,1,59.99,22.49),
(13552,'2014-04-12 11:27:31',228789,169300,1,2,79.98,28.98),
(13553,'2014-04-12 15:28:28',228860,197110,1,1,49.99,19.49),
(13554,'2014-04-12 17:39:16',228897,197142,1,1,49.99,19.49),
(13555,'2014-04-12 18:52:37',228918,197159,1,2,95.98,33.98),
(13556,'2014-04-12 19:52:25',228931,197169,1,2,79.98,28.98),
(13557,'2014-04-12 23:23:35',228973,197202,2,2,89.98,31.98),
(13558,'2014-04-13 01:51:53',228986,182686,1,1,49.99,19.49),
(13559,'2014-04-13 02:07:51',228990,197218,3,1,45.99,14.49),
(13560,'2014-04-13 02:58:35',229004,197230,1,2,79.98,28.98),
(13561,'2014-04-13 04:19:19',229017,197241,1,1,49.99,19.49),
(13562,'2014-04-13 05:45:26',229029,184429,2,1,59.99,22.49),
(13563,'2014-04-13 06:28:47',229038,197258,1,1,49.99,19.49),
(13564,'2014-04-13 08:50:33',229054,195005,1,1,49.99,19.49),
(13565,'2014-04-13 10:54:52',229083,197290,1,2,95.98,33.98),
(13566,'2014-04-13 11:25:27',229094,197300,1,1,49.99,19.49),
(13567,'2014-04-13 12:36:58',229113,197316,2,2,89.98,31.98),
(13568,'2014-04-13 13:13:03',229123,197325,1,1,49.99,19.49),
(13569,'2014-04-13 13:25:42',229125,197327,3,1,45.99,14.49),
(13570,'2014-04-13 13:51:36',229133,197333,3,1,45.99,14.49),
(13571,'2014-04-13 15:08:00',229150,197344,1,2,95.98,33.98),
(13572,'2014-04-13 15:25:05',229158,197350,1,2,79.98,28.98),
(13573,'2014-04-13 16:16:34',229176,197364,1,1,49.99,19.49),
(13574,'2014-04-13 17:34:58',229202,197388,2,1,59.99,22.49),
(13575,'2014-04-13 18:14:11',229220,197402,3,2,95.98,33.98),
(13576,'2014-04-13 23:28:45',229302,183385,1,2,109.98,41.98),
(13577,'2014-04-14 01:17:23',229336,197493,1,1,49.99,19.49),
(13578,'2014-04-14 01:42:56',229341,197497,2,1,59.99,22.49),
(13579,'2014-04-14 02:01:36',229351,197506,1,2,109.98,41.98),
(13580,'2014-04-14 03:26:28',229373,174072,1,1,49.99,19.49),
(13581,'2014-04-14 05:21:36',229391,197536,1,1,49.99,19.49),
(13582,'2014-04-14 07:19:44',229423,197564,3,1,45.99,14.49),
(13583,'2014-04-14 08:07:04',229438,197574,1,2,79.98,28.98),
(13584,'2014-04-14 09:48:38',229476,197609,3,1,45.99,14.49),
(13585,'2014-04-14 10:04:24',229486,197619,1,1,49.99,19.49),
(13586,'2014-04-14 10:19:32',229499,197630,1,2,95.98,33.98),
(13587,'2014-04-14 10:21:21',229500,197631,1,2,95.98,33.98),
(13588,'2014-04-14 10:25:29',229508,190563,1,1,49.99,19.49),
(13589,'2014-04-14 10:29:55',229516,197642,3,1,45.99,14.49),
(13590,'2014-04-14 10:48:06',229539,197662,1,1,49.99,19.49),
(13591,'2014-04-14 10:48:19',229536,197660,1,2,79.98,28.98),
(13592,'2014-04-14 11:05:10',229546,197668,2,1,59.99,22.49),
(13593,'2014-04-14 11:06:17',229552,197674,1,1,49.99,19.49),
(13594,'2014-04-14 11:57:44',229581,180021,1,2,79.98,28.98),
(13595,'2014-04-14 12:20:55',229604,197721,2,1,59.99,22.49),
(13596,'2014-04-14 12:21:31',229603,197720,1,1,49.99,19.49),
(13597,'2014-04-14 12:46:22',229615,197732,1,2,95.98,33.98),
(13598,'2014-04-14 13:06:24',229630,197744,1,2,109.98,41.98),
(13599,'2014-04-14 13:41:17',229658,181523,3,1,45.99,14.49),
(13600,'2014-04-14 14:27:27',229681,186733,1,1,49.99,19.49),
(13601,'2014-04-14 14:49:16',229703,167741,1,1,49.99,19.49),
(13602,'2014-04-14 14:56:09',229708,153610,1,2,109.98,41.98),
(13603,'2014-04-14 14:56:50',229715,197808,2,1,59.99,22.49),
(13604,'2014-04-14 15:38:45',229739,175046,1,2,79.98,28.98),
(13605,'2014-04-14 15:46:51',229748,197837,1,2,109.98,41.98),
(13606,'2014-04-14 16:10:06',229762,175935,1,2,95.98,33.98),
(13607,'2014-04-14 16:10:33',229760,197848,1,1,49.99,19.49),
(13608,'2014-04-14 16:11:44',229765,197852,2,1,59.99,22.49),
(13609,'2014-04-14 16:32:08',229778,197863,1,1,49.99,19.49),
(13610,'2014-04-14 16:43:59',229788,197872,1,2,79.98,28.98),
(13611,'2014-04-14 16:45:21',229790,197874,1,1,49.99,19.49),
(13612,'2014-04-14 16:45:45',229783,197867,1,1,49.99,19.49),
(13613,'2014-04-14 16:54:08',229797,197878,1,2,95.98,33.98),
(13614,'2014-04-14 17:04:16',229806,197886,1,2,95.98,33.98),
(13615,'2014-04-14 17:12:05',229812,197890,3,2,105.98,36.98),
(13616,'2014-04-14 17:38:43',229833,197908,2,1,59.99,22.49),
(13617,'2014-04-14 17:42:29',229836,197911,1,1,49.99,19.49),
(13618,'2014-04-14 17:49:46',229841,197914,3,1,45.99,14.49),
(13619,'2014-04-14 17:49:47',229846,197918,3,1,45.99,14.49),
(13620,'2014-04-14 18:02:45',229855,186014,3,1,45.99,14.49),
(13621,'2014-04-14 18:53:07',229879,197943,1,2,95.98,33.98),
(13622,'2014-04-14 19:04:35',229882,197946,1,2,79.98,28.98),
(13623,'2014-04-14 19:08:27',229888,197952,3,1,45.99,14.49),
(13624,'2014-04-14 19:14:07',229890,197954,3,2,95.98,33.98),
(13625,'2014-04-14 19:34:33',229904,197967,2,2,89.98,31.98),
(13626,'2014-04-14 19:36:59',229906,197969,1,1,49.99,19.49),
(13627,'2014-04-14 19:41:06',229909,171657,3,2,75.98,23.98),
(13628,'2014-04-14 19:50:46',229912,197974,1,2,79.98,28.98),
(13629,'2014-04-14 20:15:45',229926,197985,2,1,59.99,22.49),
(13630,'2014-04-14 20:39:29',229934,197992,1,2,95.98,33.98),
(13631,'2014-04-14 20:49:38',229939,197997,2,1,59.99,22.49),
(13632,'2014-04-14 21:45:15',229961,198016,1,2,79.98,28.98),
(13633,'2014-04-14 21:57:52',229969,198023,1,1,49.99,19.49),
(13634,'2014-04-14 23:13:02',229994,198042,1,1,49.99,19.49),
(13635,'2014-04-14 23:45:33',230004,170442,2,1,59.99,22.49),
(13636,'2014-04-15 00:51:12',230023,198064,3,2,75.98,23.98),
(13637,'2014-04-15 02:32:06',230039,198079,2,2,89.98,31.98),
(13638,'2014-04-15 03:50:03',230045,198083,1,1,49.99,19.49),
(13639,'2014-04-15 04:25:18',230049,170794,1,1,49.99,19.49),
(13640,'2014-04-15 04:58:58',230054,198089,1,1,49.99,19.49),
(13641,'2014-04-15 05:25:17',230064,177915,2,1,59.99,22.49),
(13642,'2014-04-15 07:35:22',230086,198113,1,2,95.98,33.98),
(13643,'2014-04-15 07:42:57',230095,198119,1,1,49.99,19.49),
(13644,'2014-04-15 09:35:27',230145,198161,1,2,79.98,28.98),
(13645,'2014-04-15 10:02:18',230158,187404,1,1,49.99,19.49),
(13646,'2014-04-15 10:09:53',230162,187703,1,1,49.99,19.49),
(13647,'2014-04-15 10:59:34',230191,198193,2,2,89.98,31.98),
(13648,'2014-04-15 11:24:29',230209,198211,1,1,49.99,19.49),
(13649,'2014-04-15 11:29:42',230211,198213,3,1,45.99,14.49),
(13650,'2014-04-15 12:13:49',230247,198245,1,2,95.98,33.98),
(13651,'2014-04-15 12:34:45',230270,173723,1,2,109.98,41.98),
(13652,'2014-04-15 12:36:55',230269,198264,1,1,49.99,19.49),
(13653,'2014-04-15 13:07:18',230289,198281,1,1,49.99,19.49),
(13654,'2014-04-15 14:07:54',230336,198322,1,2,109.98,41.98),
(13655,'2014-04-15 14:14:46',230352,198336,1,1,49.99,19.49),
(13656,'2014-04-15 14:28:45',230361,198345,1,1,49.99,19.49),
(13657,'2014-04-15 14:58:38',230383,198363,1,1,49.99,19.49),
(13658,'2014-04-15 15:08:33',230394,198374,3,1,45.99,14.49),
(13659,'2014-04-15 15:31:28',230408,176664,3,1,45.99,14.49),
(13660,'2014-04-15 15:44:13',230418,198393,1,1,49.99,19.49),
(13661,'2014-04-15 16:00:59',230427,172266,3,1,45.99,14.49),
(13662,'2014-04-15 16:28:42',230455,198419,1,1,49.99,19.49),
(13663,'2014-04-15 16:35:59',230456,198420,3,1,45.99,14.49),
(13664,'2014-04-15 16:45:47',230461,198425,1,2,95.98,33.98),
(13665,'2014-04-15 18:00:24',230509,198467,1,1,49.99,19.49),
(13666,'2014-04-15 18:09:04',230520,198476,3,1,45.99,14.49),
(13667,'2014-04-15 18:12:27',230522,198477,3,1,45.99,14.49),
(13668,'2014-04-15 18:46:52',230535,198488,1,1,49.99,19.49),
(13669,'2014-04-15 19:10:53',230547,198499,1,1,49.99,19.49),
(13670,'2014-04-15 19:40:26',230561,198510,2,1,59.99,22.49),
(13671,'2014-04-15 19:56:45',230568,174214,1,2,109.98,41.98),
(13672,'2014-04-15 20:29:30',230584,198530,1,2,79.98,28.98),
(13673,'2014-04-15 21:11:00',230601,198545,3,1,45.99,14.49),
(13674,'2014-04-15 21:48:32',230617,198557,1,1,49.99,19.49),
(13675,'2014-04-15 22:38:11',230627,198566,1,1,49.99,19.49),
(13676,'2014-04-15 22:50:14',230635,198573,1,1,49.99,19.49),
(13677,'2014-04-15 23:27:44',230642,198578,1,1,49.99,19.49),
(13678,'2014-04-16 01:06:50',230663,185891,1,1,49.99,19.49),
(13679,'2014-04-16 02:42:36',230689,198611,1,2,79.98,28.98),
(13680,'2014-04-16 05:36:15',230723,198639,3,1,45.99,14.49),
(13681,'2014-04-16 06:17:19',230730,198645,3,1,45.99,14.49),
(13682,'2014-04-16 06:33:47',230735,198649,1,1,49.99,19.49),
(13683,'2014-04-16 07:23:27',230745,198658,1,1,49.99,19.49),
(13684,'2014-04-16 08:40:33',230765,198674,2,1,59.99,22.49),
(13685,'2014-04-16 08:51:19',230775,198683,1,1,49.99,19.49),
(13686,'2014-04-16 09:01:10',230784,198691,1,1,49.99,19.49),
(13687,'2014-04-16 09:43:00',230807,198707,1,1,49.99,19.49),
(13688,'2014-04-16 10:28:28',230835,198730,2,1,59.99,22.49),
(13689,'2014-04-16 10:42:34',230840,198734,1,2,95.98,33.98),
(13690,'2014-04-16 11:20:08',230864,159880,1,2,79.98,28.98),
(13691,'2014-04-16 11:46:34',230884,198772,2,1,59.99,22.49),
(13692,'2014-04-16 11:58:05',230901,161145,1,1,49.99,19.49),
(13693,'2014-04-16 13:09:30',230944,198823,1,1,49.99,19.49),
(13694,'2014-04-16 13:12:10',230948,198826,2,1,59.99,22.49),
(13695,'2014-04-16 13:20:21',230953,198828,1,2,79.98,28.98),
(13696,'2014-04-16 13:27:25',230963,198837,2,1,59.99,22.49),
(13697,'2014-04-16 13:30:45',230967,187507,1,2,79.98,28.98),
(13698,'2014-04-16 14:12:08',231011,198876,1,1,49.99,19.49),
(13699,'2014-04-16 14:30:04',231028,198890,1,1,49.99,19.49),
(13700,'2014-04-16 14:56:53',231044,197018,1,1,49.99,19.49),
(13701,'2014-04-16 14:59:36',231051,198910,1,1,49.99,19.49),
(13702,'2014-04-16 15:45:36',231082,198937,1,1,49.99,19.49),
(13703,'2014-04-16 16:20:41',231116,198962,1,1,49.99,19.49),
(13704,'2014-04-16 16:23:15',231118,198964,1,2,79.98,28.98),
(13705,'2014-04-16 16:42:29',231128,198972,3,1,45.99,14.49),
(13706,'2014-04-16 16:54:39',231138,175843,2,1,59.99,22.49),
(13707,'2014-04-16 17:15:32',231152,198989,2,1,59.99,22.49),
(13708,'2014-04-16 17:40:33',231165,199000,1,2,79.98,28.98),
(13709,'2014-04-16 18:28:55',231191,199019,3,1,45.99,14.49),
(13710,'2014-04-16 18:29:24',231190,170460,1,1,49.99,19.49),
(13711,'2014-04-16 18:38:27',231194,199022,1,2,79.98,28.98),
(13712,'2014-04-16 21:14:18',231269,199088,1,1,49.99,19.49),
(13713,'2014-04-16 21:38:15',231277,199095,1,1,49.99,19.49),
(13714,'2014-04-16 21:51:51',231287,181979,3,1,45.99,14.49),
(13715,'2014-04-16 22:00:57',231292,199106,1,2,79.98,28.98),
(13716,'2014-04-16 22:10:07',231294,174671,2,1,59.99,22.49),
(13717,'2014-04-16 22:30:30',231299,158790,1,2,95.98,33.98),
(13718,'2014-04-16 22:41:42',231302,199112,3,1,45.99,14.49),
(13719,'2014-04-16 23:59:17',231326,199134,1,1,49.99,19.49),
(13720,'2014-04-17 04:53:52',231380,182655,1,2,109.98,41.98),
(13721,'2014-04-17 04:55:21',231378,199172,1,1,49.99,19.49),
(13722,'2014-04-17 05:59:04',231390,199181,1,1,49.99,19.49),
(13723,'2014-04-17 08:20:58',231438,189352,2,1,59.99,22.49),
(13724,'2014-04-17 08:29:13',231439,167763,1,1,49.99,19.49),
(13725,'2014-04-17 08:43:21',231444,199221,1,2,95.98,33.98),
(13726,'2014-04-17 08:48:08',231445,173908,2,1,59.99,22.49),
(13727,'2014-04-17 09:41:10',231474,199242,1,2,79.98,28.98),
(13728,'2014-04-17 09:42:49',231477,199245,3,1,45.99,14.49),
(13729,'2014-04-17 09:44:00',231472,199240,1,1,49.99,19.49),
(13730,'2014-04-17 09:48:25',231480,199248,1,2,109.98,41.98),
(13731,'2014-04-17 09:53:36',231485,199252,1,1,49.99,19.49),
(13732,'2014-04-17 09:54:26',231491,199255,1,2,95.98,33.98),
(13733,'2014-04-17 09:59:03',231486,193453,1,1,49.99,19.49),
(13734,'2014-04-17 10:22:48',231512,199276,1,1,49.99,19.49),
(13735,'2014-04-17 10:58:38',231539,195999,1,2,79.98,28.98),
(13736,'2014-04-17 11:04:40',231545,199304,1,1,49.99,19.49),
(13737,'2014-04-17 11:09:14',231549,189560,3,1,45.99,14.49),
(13738,'2014-04-17 11:17:19',231551,199309,1,2,95.98,33.98),
(13739,'2014-04-17 11:38:31',231569,199323,1,2,79.98,28.98),
(13740,'2014-04-17 12:14:55',231598,177147,1,1,49.99,19.49),
(13741,'2014-04-17 12:23:42',231605,199352,1,1,49.99,19.49),
(13742,'2014-04-17 12:25:28',231611,165086,1,2,95.98,33.98),
(13743,'2014-04-17 12:57:38',231632,199372,1,2,79.98,28.98),
(13744,'2014-04-17 13:07:51',231644,199382,1,1,49.99,19.49),
(13745,'2014-04-17 13:39:21',231667,187987,1,1,49.99,19.49),
(13746,'2014-04-17 14:15:50',231703,199430,2,1,59.99,22.49),
(13747,'2014-04-17 14:40:32',231720,199442,1,1,49.99,19.49),
(13748,'2014-04-17 14:45:44',231724,199445,2,2,105.98,36.98),
(13749,'2014-04-17 15:06:09',231752,199468,1,1,49.99,19.49),
(13750,'2014-04-17 15:06:32',231747,164340,1,2,109.98,41.98),
(13751,'2014-04-17 15:10:37',231745,199463,1,1,49.99,19.49),
(13752,'2014-04-17 15:12:23',231756,199471,3,1,45.99,14.49),
(13753,'2014-04-17 15:26:18',231772,199482,1,1,49.99,19.49),
(13754,'2014-04-17 15:38:13',231778,199488,1,1,49.99,19.49),
(13755,'2014-04-17 15:41:46',231787,199497,1,1,49.99,19.49),
(13756,'2014-04-17 15:55:29',231795,199505,2,2,105.98,36.98),
(13757,'2014-04-17 16:01:00',231811,180686,1,1,49.99,19.49),
(13758,'2014-04-17 16:21:16',231827,199530,1,2,79.98,28.98),
(13759,'2014-04-17 16:34:20',231838,199538,1,1,49.99,19.49),
(13760,'2014-04-17 16:52:24',231849,199543,3,1,45.99,14.49),
(13761,'2014-04-17 16:56:58',231853,199546,1,2,95.98,33.98),
(13762,'2014-04-17 17:11:29',231866,199557,2,1,59.99,22.49),
(13763,'2014-04-17 17:13:22',231865,199556,1,2,79.98,28.98),
(13764,'2014-04-17 17:28:03',231883,199573,1,2,79.98,28.98),
(13765,'2014-04-17 18:27:39',231911,199592,1,1,49.99,19.49),
(13766,'2014-04-17 18:44:00',231919,199600,1,1,49.99,19.49),
(13767,'2014-04-17 18:50:54',231927,199606,1,2,79.98,28.98),
(13768,'2014-04-17 18:59:14',231932,199611,1,1,49.99,19.49),
(13769,'2014-04-17 19:07:40',231937,199616,1,1,49.99,19.49),
(13770,'2014-04-17 19:18:16',231948,199625,1,1,49.99,19.49),
(13771,'2014-04-17 19:18:38',231947,199624,3,1,45.99,14.49),
(13772,'2014-04-17 19:23:34',231949,178578,1,2,79.98,28.98),
(13773,'2014-04-17 19:51:47',231958,199633,1,1,49.99,19.49),
(13774,'2014-04-17 20:10:00',231966,199641,1,2,79.98,28.98),
(13775,'2014-04-17 20:22:03',231972,199646,1,1,49.99,19.49),
(13776,'2014-04-17 22:41:11',232040,199706,3,1,45.99,14.49),
(13777,'2014-04-17 23:24:32',232052,199715,1,1,49.99,19.49),
(13778,'2014-04-18 00:02:24',232066,199725,1,2,95.98,33.98),
(13779,'2014-04-18 00:10:12',232070,199729,1,1,49.99,19.49),
(13780,'2014-04-18 00:31:40',232075,199732,1,2,79.98,28.98),
(13781,'2014-04-18 01:11:08',232087,199742,1,1,49.99,19.49),
(13782,'2014-04-18 01:11:26',232086,199741,1,1,49.99,19.49),
(13783,'2014-04-18 02:38:18',232105,199757,1,1,49.99,19.49),
(13784,'2014-04-18 04:40:12',232125,199776,1,2,79.98,28.98),
(13785,'2014-04-18 06:16:26',232138,192499,1,1,49.99,19.49),
(13786,'2014-04-18 06:39:41',232142,199789,1,2,95.98,33.98),
(13787,'2014-04-18 06:56:26',232144,199791,2,2,89.98,31.98),
(13788,'2014-04-18 07:10:46',232147,182597,1,1,49.99,19.49),
(13789,'2014-04-18 08:11:47',232175,199816,1,2,79.98,28.98),
(13790,'2014-04-18 08:13:47',232177,199818,3,1,45.99,14.49),
(13791,'2014-04-18 09:45:23',232224,173069,1,2,95.98,33.98),
(13792,'2014-04-18 09:55:36',232238,199863,2,1,59.99,22.49),
(13793,'2014-04-18 09:58:37',232239,199864,1,2,79.98,28.98),
(13794,'2014-04-18 10:07:36',232247,175480,1,2,79.98,28.98),
(13795,'2014-04-18 10:11:31',232250,199873,1,1,49.99,19.49),
(13796,'2014-04-18 10:37:11',232268,199890,3,2,95.98,33.98),
(13797,'2014-04-18 10:45:24',232274,183644,2,1,59.99,22.49),
(13798,'2014-04-18 11:08:08',232286,199904,1,1,49.99,19.49),
(13799,'2014-04-18 11:14:20',232291,184250,1,2,79.98,28.98),
(13800,'2014-04-18 11:29:40',232314,199927,1,2,79.98,28.98),
(13801,'2014-04-18 11:57:05',232331,186353,2,1,59.99,22.49),
(13802,'2014-04-18 11:57:42',232338,186129,2,1,59.99,22.49),
(13803,'2014-04-18 11:58:27',232334,172644,3,2,75.98,23.98),
(13804,'2014-04-18 12:15:50',232344,199947,1,1,49.99,19.49),
(13805,'2014-04-18 13:24:32',232393,199993,2,1,59.99,22.49),
(13806,'2014-04-18 13:44:42',232404,200003,1,1,49.99,19.49),
(13807,'2014-04-18 13:58:22',232411,200009,1,1,49.99,19.49),
(13808,'2014-04-18 14:50:53',232445,200038,1,1,49.99,19.49),
(13809,'2014-04-18 15:05:40',232451,182501,1,1,49.99,19.49),
(13810,'2014-04-18 15:12:07',232458,200049,1,2,79.98,28.98),
(13811,'2014-04-18 15:50:22',232492,200075,2,1,59.99,22.49),
(13812,'2014-04-18 15:57:40',232494,200077,3,2,75.98,23.98),
(13813,'2014-04-18 16:10:13',232506,200088,1,1,49.99,19.49),
(13814,'2014-04-18 16:42:00',232523,195715,1,1,49.99,19.49),
(13815,'2014-04-18 16:51:57',232531,200107,1,1,49.99,19.49),
(13816,'2014-04-18 16:54:33',232532,200108,1,2,79.98,28.98),
(13817,'2014-04-18 16:59:11',232536,200112,1,2,95.98,33.98),
(13818,'2014-04-18 17:01:38',232534,200110,1,1,49.99,19.49),
(13819,'2014-04-18 19:07:01',232602,200168,1,1,49.99,19.49),
(13820,'2014-04-18 19:19:54',232605,200171,1,1,49.99,19.49),
(13821,'2014-04-18 19:39:20',232614,168551,1,2,79.98,28.98),
(13822,'2014-04-18 19:41:55',232616,188838,1,2,109.98,41.98),
(13823,'2014-04-18 19:46:26',232617,200178,1,1,49.99,19.49),
(13824,'2014-04-18 20:12:16',232625,200185,2,2,105.98,36.98),
(13825,'2014-04-18 20:47:09',232640,200200,2,1,59.99,22.49),
(13826,'2014-04-18 22:16:45',232657,200213,1,1,49.99,19.49),
(13827,'2014-04-18 23:27:55',232671,200223,1,2,95.98,33.98),
(13828,'2014-04-18 23:42:26',232676,170022,2,2,89.98,31.98),
(13829,'2014-04-19 00:34:42',232692,200238,1,2,79.98,28.98),
(13830,'2014-04-19 01:53:45',232707,200248,3,1,45.99,14.49),
(13831,'2014-04-19 04:18:03',232727,200266,1,1,49.99,19.49),
(13832,'2014-04-19 04:28:13',232729,200268,1,2,79.98,28.98),
(13833,'2014-04-19 09:05:38',232768,200301,1,1,49.99,19.49),
(13834,'2014-04-19 10:32:11',232798,200327,1,2,79.98,28.98),
(13835,'2014-04-19 10:44:14',232801,200330,1,1,49.99,19.49),
(13836,'2014-04-19 11:29:13',232814,200340,1,1,49.99,19.49),
(13837,'2014-04-19 11:33:15',232815,200341,1,2,79.98,28.98),
(13838,'2014-04-19 12:21:09',232833,200357,1,1,49.99,19.49),
(13839,'2014-04-19 13:59:34',232859,200379,1,1,49.99,19.49),
(13840,'2014-04-19 14:12:13',232863,200383,1,1,49.99,19.49),
(13841,'2014-04-19 14:27:46',232871,183580,3,1,45.99,14.49),
(13842,'2014-04-19 16:11:17',232902,200417,1,1,49.99,19.49),
(13843,'2014-04-19 16:26:13',232904,178992,1,1,49.99,19.49),
(13844,'2014-04-19 17:35:32',232925,200433,1,2,79.98,28.98),
(13845,'2014-04-19 17:36:06',232926,200434,2,1,59.99,22.49),
(13846,'2014-04-19 19:27:38',232947,200453,3,2,75.98,23.98),
(13847,'2014-04-19 20:54:25',232965,200469,1,2,79.98,28.98),
(13848,'2014-04-19 21:23:57',232969,200472,1,2,79.98,28.98),
(13849,'2014-04-19 21:29:41',232973,200475,1,1,49.99,19.49),
(13850,'2014-04-19 23:24:04',232988,200483,1,1,49.99,19.49),
(13851,'2014-04-20 00:04:10',232994,175922,3,2,75.98,23.98),
(13852,'2014-04-20 00:11:06',232997,193404,1,1,49.99,19.49),
(13853,'2014-04-20 00:12:20',232996,194352,1,1,49.99,19.49),
(13854,'2014-04-20 01:02:46',233005,200495,1,1,49.99,19.49),
(13855,'2014-04-20 02:28:12',233022,200511,1,2,79.98,28.98),
(13856,'2014-04-20 02:41:36',233024,200513,2,1,59.99,22.49),
(13857,'2014-04-20 06:20:53',233048,170405,2,2,89.98,31.98),
(13858,'2014-04-20 09:06:31',233079,157480,1,1,49.99,19.49),
(13859,'2014-04-20 12:17:01',233125,200595,1,1,49.99,19.49),
(13860,'2014-04-20 12:30:49',233126,200596,3,2,75.98,23.98),
(13861,'2014-04-20 14:35:54',233156,200621,1,2,79.98,28.98),
(13862,'2014-04-20 14:41:40',233158,160637,3,2,75.98,23.98),
(13863,'2014-04-20 18:09:01',233203,193690,1,2,79.98,28.98),
(13864,'2014-04-20 19:00:26',233215,200669,1,2,79.98,28.98),
(13865,'2014-04-20 19:53:54',233227,196159,1,2,109.98,41.98),
(13866,'2014-04-20 20:20:11',233237,200686,1,1,49.99,19.49),
(13867,'2014-04-20 20:20:57',233238,197666,1,1,49.99,19.49),
(13868,'2014-04-20 21:28:25',233257,200701,1,1,49.99,19.49),
(13869,'2014-04-20 22:02:23',233279,200717,1,1,49.99,19.49),
(13870,'2014-04-20 22:03:48',233282,200720,1,2,79.98,28.98),
(13871,'2014-04-20 22:09:53',233280,200718,1,1,49.99,19.49),
(13872,'2014-04-20 22:34:03',233289,200724,1,2,79.98,28.98),
(13873,'2014-04-20 23:11:37',233300,192434,1,2,109.98,41.98),
(13874,'2014-04-20 23:57:39',233308,200739,3,2,75.98,23.98),
(13875,'2014-04-21 00:10:39',233318,200748,1,1,49.99,19.49),
(13876,'2014-04-21 00:28:27',233322,200751,1,1,49.99,19.49),
(13877,'2014-04-21 01:36:45',233343,155765,1,2,95.98,33.98),
(13878,'2014-04-21 01:54:09',233346,184788,1,2,79.98,28.98),
(13879,'2014-04-21 02:40:42',233358,192456,2,2,89.98,31.98),
(13880,'2014-04-21 02:52:33',233360,200777,1,1,49.99,19.49),
(13881,'2014-04-21 03:00:01',233361,200778,1,1,49.99,19.49),
(13882,'2014-04-21 04:36:13',233374,200789,1,1,49.99,19.49),
(13883,'2014-04-21 05:12:04',233380,200792,3,1,45.99,14.49),
(13884,'2014-04-21 05:31:47',233390,200800,3,1,45.99,14.49),
(13885,'2014-04-21 07:35:49',233411,200818,1,1,49.99,19.49),
(13886,'2014-04-21 07:41:02',233415,200822,1,2,109.98,41.98),
(13887,'2014-04-21 07:42:33',233413,200820,3,1,45.99,14.49),
(13888,'2014-04-21 09:09:36',233439,200844,1,1,49.99,19.49),
(13889,'2014-04-21 09:28:50',233449,200851,2,1,59.99,22.49),
(13890,'2014-04-21 09:29:15',233453,200855,2,2,89.98,31.98),
(13891,'2014-04-21 09:50:50',233466,200866,1,1,49.99,19.49),
(13892,'2014-04-21 10:01:55',233472,199520,1,1,49.99,19.49),
(13893,'2014-04-21 10:12:08',233481,200877,1,2,79.98,28.98),
(13894,'2014-04-21 10:31:26',233492,200887,3,1,45.99,14.49),
(13895,'2014-04-21 10:47:14',233508,200900,1,1,49.99,19.49),
(13896,'2014-04-21 11:12:07',233520,159349,2,1,59.99,22.49),
(13897,'2014-04-21 11:33:54',233531,178242,1,1,49.99,19.49),
(13898,'2014-04-21 11:50:02',233542,200931,1,2,95.98,33.98),
(13899,'2014-04-21 11:58:26',233545,200934,1,1,49.99,19.49),
(13900,'2014-04-21 12:04:27',233555,200942,1,2,79.98,28.98),
(13901,'2014-04-21 12:14:21',233560,178271,1,1,49.99,19.49),
(13902,'2014-04-21 12:20:50',233567,200952,1,2,95.98,33.98),
(13903,'2014-04-21 12:39:20',233580,200964,1,2,109.98,41.98),
(13904,'2014-04-21 12:58:11',233592,200976,1,1,49.99,19.49),
(13905,'2014-04-21 13:13:16',233601,173297,1,2,79.98,28.98),
(13906,'2014-04-21 13:25:52',233610,200991,1,1,49.99,19.49),
(13907,'2014-04-21 13:29:21',233614,200995,2,1,59.99,22.49),
(13908,'2014-04-21 13:49:39',233636,201014,1,1,49.99,19.49),
(13909,'2014-04-21 14:38:31',233671,201043,1,1,49.99,19.49),
(13910,'2014-04-21 15:10:48',233687,165025,1,2,95.98,33.98),
(13911,'2014-04-21 15:35:02',233707,180489,1,2,79.98,28.98),
(13912,'2014-04-21 16:18:45',233737,166786,1,1,49.99,19.49),
(13913,'2014-04-21 16:59:02',233777,201124,1,1,49.99,19.49),
(13914,'2014-04-21 17:07:25',233781,201127,1,1,49.99,19.49),
(13915,'2014-04-21 17:26:23',233799,201141,1,1,49.99,19.49),
(13916,'2014-04-21 17:59:56',233820,201160,1,2,109.98,41.98),
(13917,'2014-04-21 18:44:18',233849,201182,1,1,49.99,19.49),
(13918,'2014-04-21 18:48:23',233852,201185,1,2,79.98,28.98),
(13919,'2014-04-21 19:03:33',233865,201196,1,1,49.99,19.49),
(13920,'2014-04-21 19:37:09',233874,201203,1,1,49.99,19.49),
(13921,'2014-04-21 20:03:59',233892,201219,1,1,49.99,19.49),
(13922,'2014-04-21 20:07:47',233894,201221,1,2,79.98,28.98),
(13923,'2014-04-21 21:03:32',233922,201243,1,1,49.99,19.49),
(13924,'2014-04-21 21:17:46',233932,201251,1,1,49.99,19.49),
(13925,'2014-04-21 21:49:54',233946,201261,1,1,49.99,19.49),
(13926,'2014-04-21 22:20:09',233962,201276,1,1,49.99,19.49),
(13927,'2014-04-21 22:23:54',233964,201278,3,2,75.98,23.98),
(13928,'2014-04-22 01:15:18',234005,201313,1,1,49.99,19.49),
(13929,'2014-04-22 04:17:26',234028,166989,1,2,79.98,28.98),
(13930,'2014-04-22 06:03:35',234039,201341,1,1,49.99,19.49),
(13931,'2014-04-22 06:40:41',234044,201345,1,1,49.99,19.49),
(13932,'2014-04-22 09:00:22',234083,180681,1,1,49.99,19.49),
(13933,'2014-04-22 09:08:32',234087,201380,1,1,49.99,19.49),
(13934,'2014-04-22 09:13:07',234086,201379,1,1,49.99,19.49),
(13935,'2014-04-22 09:25:24',234098,201388,1,2,109.98,41.98),
(13936,'2014-04-22 09:51:11',234114,201402,1,1,49.99,19.49),
(13937,'2014-04-22 10:30:37',234128,173290,1,1,49.99,19.49),
(13938,'2014-04-22 10:34:31',234129,196402,1,1,49.99,19.49),
(13939,'2014-04-22 10:46:16',234137,180310,3,2,75.98,23.98),
(13940,'2014-04-22 11:01:24',234146,201426,1,1,49.99,19.49),
(13941,'2014-04-22 11:13:59',234155,189157,1,2,79.98,28.98),
(13942,'2014-04-22 12:05:20',234194,201467,2,1,59.99,22.49),
(13943,'2014-04-22 12:10:02',234191,201464,1,1,49.99,19.49),
(13944,'2014-04-22 12:12:26',234197,201470,3,1,45.99,14.49),
(13945,'2014-04-22 13:14:41',234246,201507,2,1,59.99,22.49),
(13946,'2014-04-22 13:19:08',234251,201511,3,1,45.99,14.49),
(13947,'2014-04-22 13:28:26',234263,201520,1,1,49.99,19.49),
(13948,'2014-04-22 13:38:20',234267,201524,1,1,49.99,19.49),
(13949,'2014-04-22 14:22:18',234304,187078,1,2,79.98,28.98),
(13950,'2014-04-22 14:33:50',234308,201557,1,1,49.99,19.49),
(13951,'2014-04-22 14:43:17',234321,201569,3,2,75.98,23.98),
(13952,'2014-04-22 15:09:15',234336,201583,1,1,49.99,19.49),
(13953,'2014-04-22 15:15:37',234338,159482,1,1,49.99,19.49),
(13954,'2014-04-22 15:16:03',234339,201585,1,1,49.99,19.49),
(13955,'2014-04-22 16:06:13',234376,201615,1,2,79.98,28.98),
(13956,'2014-04-22 16:29:25',234403,201640,1,1,49.99,19.49),
(13957,'2014-04-22 16:33:04',234410,201647,1,1,49.99,19.49),
(13958,'2014-04-22 16:39:53',234408,201645,1,1,49.99,19.49),
(13959,'2014-04-22 16:42:56',234421,201655,2,1,59.99,22.49),
(13960,'2014-04-22 16:53:17',234430,201662,1,1,49.99,19.49),
(13961,'2014-04-22 17:19:30',234448,201679,3,1,45.99,14.49),
(13962,'2014-04-22 17:32:37',234469,201696,3,1,45.99,14.49),
(13963,'2014-04-22 17:45:49',234474,201701,1,2,109.98,41.98),
(13964,'2014-04-22 18:03:16',234484,201709,1,1,49.99,19.49),
(13965,'2014-04-22 22:48:00',234596,201801,1,1,49.99,19.49),
(13966,'2014-04-22 23:22:50',234611,201812,1,1,49.99,19.49),
(13967,'2014-04-22 23:44:16',234616,201816,1,1,49.99,19.49),
(13968,'2014-04-23 01:11:46',234642,201837,1,2,79.98,28.98),
(13969,'2014-04-23 02:07:33',234655,175780,2,1,59.99,22.49),
(13970,'2014-04-23 03:21:15',234671,201859,1,2,79.98,28.98),
(13971,'2014-04-23 06:31:49',234710,186948,1,1,49.99,19.49),
(13972,'2014-04-23 07:16:13',234718,179185,2,1,59.99,22.49),
(13973,'2014-04-23 08:08:11',234728,201903,1,1,49.99,19.49),
(13974,'2014-04-23 08:19:21',234733,201907,1,1,49.99,19.49),
(13975,'2014-04-23 08:22:49',234734,201908,1,1,49.99,19.49),
(13976,'2014-04-23 08:32:25',234741,163411,2,1,59.99,22.49),
(13977,'2014-04-23 08:42:31',234745,201917,1,2,79.98,28.98),
(13978,'2014-04-23 09:04:42',234749,201921,1,1,49.99,19.49),
(13979,'2014-04-23 09:18:36',234760,180541,1,2,79.98,28.98),
(13980,'2014-04-23 09:23:29',234769,201939,2,1,59.99,22.49),
(13981,'2014-04-23 09:23:37',234764,201934,3,1,45.99,14.49),
(13982,'2014-04-23 09:40:24',234781,201950,1,1,49.99,19.49),
(13983,'2014-04-23 09:41:13',234784,201952,1,1,49.99,19.49),
(13984,'2014-04-23 09:45:13',234786,201953,1,2,79.98,28.98),
(13985,'2014-04-23 09:54:25',234795,186449,2,1,59.99,22.49),
(13986,'2014-04-23 10:17:42',234808,179323,3,1,45.99,14.49),
(13987,'2014-04-23 10:29:31',234818,189965,1,2,79.98,28.98),
(13988,'2014-04-23 10:31:58',234816,201977,1,1,49.99,19.49),
(13989,'2014-04-23 11:01:41',234840,201997,2,1,59.99,22.49),
(13990,'2014-04-23 11:03:06',234839,161249,3,1,45.99,14.49),
(13991,'2014-04-23 11:19:50',234854,198605,1,1,49.99,19.49),
(13992,'2014-04-23 11:31:22',234861,202013,1,1,49.99,19.49),
(13993,'2014-04-23 11:31:25',234867,202018,1,1,49.99,19.49),
(13994,'2014-04-23 11:42:18',234878,202028,1,2,79.98,28.98),
(13995,'2014-04-23 11:54:56',234891,202039,1,2,95.98,33.98),
(13996,'2014-04-23 12:16:29',234903,197916,1,1,49.99,19.49),
(13997,'2014-04-23 12:24:12',234912,202053,1,2,79.98,28.98),
(13998,'2014-04-23 12:27:27',234918,178211,3,1,45.99,14.49),
(13999,'2014-04-23 13:12:17',234955,202090,3,1,45.99,14.49),
(14000,'2014-04-23 13:13:51',234953,202089,2,1,59.99,22.49),
(14001,'2014-04-23 13:22:00',234966,181718,1,1,49.99,19.49),
(14002,'2014-04-23 13:29:55',234969,186141,3,2,75.98,23.98),
(14003,'2014-04-23 13:34:25',234979,202110,3,2,75.98,23.98),
(14004,'2014-04-23 13:57:16',234999,202126,1,1,49.99,19.49),
(14005,'2014-04-23 14:04:24',235013,202138,1,1,49.99,19.49),
(14006,'2014-04-23 14:14:53',235027,202148,1,1,49.99,19.49),
(14007,'2014-04-23 14:19:16',235025,157625,1,2,79.98,28.98),
(14008,'2014-04-23 14:26:35',235032,202153,1,2,79.98,28.98),
(14009,'2014-04-23 15:21:53',235079,193564,3,1,45.99,14.49),
(14010,'2014-04-23 15:48:07',235098,165747,1,2,79.98,28.98),
(14011,'2014-04-23 16:00:55',235106,182090,3,1,45.99,14.49),
(14012,'2014-04-23 16:31:04',235130,202227,1,1,49.99,19.49),
(14013,'2014-04-23 16:33:11',235132,202228,2,2,89.98,31.98),
(14014,'2014-04-23 16:38:26',235142,196742,1,1,49.99,19.49),
(14015,'2014-04-23 16:42:00',235143,176211,3,1,45.99,14.49),
(14016,'2014-04-23 16:43:34',235152,202243,1,2,79.98,28.98),
(14017,'2014-04-23 16:50:14',235158,179561,1,2,95.98,33.98),
(14018,'2014-04-23 17:07:37',235176,202262,1,1,49.99,19.49),
(14019,'2014-04-23 17:30:44',235188,202273,1,2,79.98,28.98),
(14020,'2014-04-23 17:57:04',235215,202296,2,2,89.98,31.98),
(14021,'2014-04-23 18:03:58',235220,202301,1,2,79.98,28.98),
(14022,'2014-04-23 19:21:36',235260,202334,1,1,49.99,19.49),
(14023,'2014-04-23 19:26:07',235266,202338,1,2,79.98,28.98),
(14024,'2014-04-23 19:27:17',235265,188545,1,1,49.99,19.49),
(14025,'2014-04-23 19:32:55',235272,202344,1,1,49.99,19.49),
(14026,'2014-04-23 20:08:04',235285,202355,1,1,49.99,19.49),
(14027,'2014-04-23 20:47:55',235306,196394,1,2,79.98,28.98),
(14028,'2014-04-23 20:49:38',235308,202372,2,1,59.99,22.49),
(14029,'2014-04-23 21:05:23',235313,202377,1,1,49.99,19.49),
(14030,'2014-04-23 21:07:29',235312,202376,2,2,109.98,41.98),
(14031,'2014-04-23 21:21:37',235323,202386,1,2,109.98,41.98),
(14032,'2014-04-23 22:03:43',235332,175666,3,2,75.98,23.98),
(14033,'2014-04-23 22:45:30',235355,181742,2,1,59.99,22.49),
(14034,'2014-04-23 22:52:15',235362,202415,1,2,79.98,28.98),
(14035,'2014-04-23 23:25:33',235375,202425,1,2,95.98,33.98),
(14036,'2014-04-24 00:09:01',235393,202440,1,2,79.98,28.98),
(14037,'2014-04-24 00:43:34',235406,202448,1,2,79.98,28.98),
(14038,'2014-04-24 01:15:54',235413,202454,1,1,49.99,19.49),
(14039,'2014-04-24 03:20:52',235440,202477,1,1,49.99,19.49),
(14040,'2014-04-24 03:47:32',235442,202479,1,1,49.99,19.49),
(14041,'2014-04-24 04:01:56',235445,202482,1,1,49.99,19.49),
(14042,'2014-04-24 04:31:43',235448,202485,1,1,49.99,19.49),
(14043,'2014-04-24 05:14:07',235457,183940,1,1,49.99,19.49),
(14044,'2014-04-24 06:00:46',235468,202499,1,1,49.99,19.49),
(14045,'2014-04-24 06:29:28',235473,202503,3,1,45.99,14.49),
(14046,'2014-04-24 07:07:44',235478,173852,1,1,49.99,19.49),
(14047,'2014-04-24 07:17:10',235480,202508,1,2,95.98,33.98),
(14048,'2014-04-24 07:19:11',235479,202507,1,2,79.98,28.98),
(14049,'2014-04-24 08:39:41',235501,202523,1,2,79.98,28.98),
(14050,'2014-04-24 08:57:24',235510,202531,1,1,49.99,19.49),
(14051,'2014-04-24 09:44:28',235540,179923,1,1,49.99,19.49),
(14052,'2014-04-24 11:31:30',235621,202620,2,2,89.98,31.98),
(14053,'2014-04-24 11:36:35',235627,202625,1,2,79.98,28.98),
(14054,'2014-04-24 11:42:44',235632,202628,1,1,49.99,19.49),
(14055,'2014-04-24 12:07:56',235648,202644,1,2,95.98,33.98),
(14056,'2014-04-24 12:11:31',235653,202649,1,2,79.98,28.98),
(14057,'2014-04-24 12:36:38',235669,202662,3,1,45.99,14.49),
(14058,'2014-04-24 12:47:42',235674,202666,1,2,79.98,28.98),
(14059,'2014-04-24 12:49:19',235679,196163,1,2,79.98,28.98),
(14060,'2014-04-24 13:04:55',235695,202683,3,2,75.98,23.98),
(14061,'2014-04-24 13:44:26',235735,162756,3,2,75.98,23.98),
(14062,'2014-04-24 13:53:06',235738,188873,1,1,49.99,19.49),
(14063,'2014-04-24 14:00:24',235742,202719,1,1,49.99,19.49),
(14064,'2014-04-24 14:03:47',235746,202723,1,2,79.98,28.98),
(14065,'2014-04-24 14:09:15',235754,202730,1,1,49.99,19.49),
(14066,'2014-04-24 14:10:45',235753,202729,1,1,49.99,19.49),
(14067,'2014-04-24 15:11:16',235798,202766,1,1,49.99,19.49),
(14068,'2014-04-24 15:23:52',235811,202778,1,1,49.99,19.49),
(14069,'2014-04-24 15:49:30',235831,202792,2,2,109.98,41.98),
(14070,'2014-04-24 16:07:19',235844,181840,3,2,75.98,23.98),
(14071,'2014-04-24 16:12:53',235845,178186,1,1,49.99,19.49),
(14072,'2014-04-24 16:36:57',235867,202824,2,1,59.99,22.49),
(14073,'2014-04-24 16:48:34',235876,180468,1,1,49.99,19.49),
(14074,'2014-04-24 17:05:36',235896,202848,1,1,49.99,19.49),
(14075,'2014-04-24 17:08:33',235893,202846,1,2,95.98,33.98),
(14076,'2014-04-24 17:38:38',235918,202868,1,1,49.99,19.49),
(14077,'2014-04-24 17:39:12',235915,202865,1,1,49.99,19.49),
(14078,'2014-04-24 17:42:52',235917,202867,1,1,49.99,19.49),
(14079,'2014-04-24 18:17:38',235938,202884,1,1,49.99,19.49),
(14080,'2014-04-24 18:28:13',235946,202892,1,2,79.98,28.98),
(14081,'2014-04-24 18:32:30',235949,202894,3,2,75.98,23.98),
(14082,'2014-04-24 18:39:46',235954,177098,1,2,109.98,41.98),
(14083,'2014-04-24 19:54:44',235992,187310,1,1,49.99,19.49),
(14084,'2014-04-24 21:22:52',236026,202954,1,2,79.98,28.98),
(14085,'2014-04-24 21:39:26',236035,202961,1,1,49.99,19.49),
(14086,'2014-04-24 22:02:19',236043,191947,1,1,49.99,19.49),
(14087,'2014-04-24 22:03:12',236045,202969,1,2,109.98,41.98),
(14088,'2014-04-24 23:53:03',236079,202997,1,2,95.98,33.98),
(14089,'2014-04-25 01:43:04',236106,163810,1,2,79.98,28.98),
(14090,'2014-04-25 01:59:57',236110,203024,3,2,75.98,23.98),
(14091,'2014-04-25 02:28:58',236118,203030,1,2,95.98,33.98),
(14092,'2014-04-25 03:01:00',236121,203033,1,1,49.99,19.49),
(14093,'2014-04-25 03:14:59',236127,193715,1,1,49.99,19.49),
(14094,'2014-04-25 04:42:39',236139,203048,1,1,49.99,19.49),
(14095,'2014-04-25 08:22:31',236197,203101,3,1,45.99,14.49),
(14096,'2014-04-25 08:39:41',236206,203110,1,1,49.99,19.49),
(14097,'2014-04-25 08:40:17',236208,185332,1,2,79.98,28.98),
(14098,'2014-04-25 08:57:24',236213,203114,1,1,49.99,19.49),
(14099,'2014-04-25 09:04:39',236215,203115,1,2,79.98,28.98),
(14100,'2014-04-25 09:20:31',236225,203122,1,1,49.99,19.49),
(14101,'2014-04-25 09:39:23',236246,203139,1,1,49.99,19.49),
(14102,'2014-04-25 09:52:01',236256,203148,1,2,79.98,28.98),
(14103,'2014-04-25 09:53:41',236260,203152,1,1,49.99,19.49),
(14104,'2014-04-25 10:11:26',236273,203162,1,2,79.98,28.98),
(14105,'2014-04-25 10:18:23',236277,192072,1,1,49.99,19.49),
(14106,'2014-04-25 10:56:06',236318,203201,1,1,49.99,19.49),
(14107,'2014-04-25 11:43:29',236350,203223,1,1,49.99,19.49),
(14108,'2014-04-25 11:57:00',236363,192363,2,1,59.99,22.49),
(14109,'2014-04-25 12:05:29',236372,203241,2,1,59.99,22.49),
(14110,'2014-04-25 12:07:04',236370,203239,1,1,49.99,19.49),
(14111,'2014-04-25 13:05:03',236406,203267,1,2,109.98,41.98),
(14112,'2014-04-25 13:10:39',236414,173454,1,1,49.99,19.49),
(14113,'2014-04-25 13:13:05',236416,203274,1,1,49.99,19.49),
(14114,'2014-04-25 13:22:42',236420,203277,1,1,49.99,19.49),
(14115,'2014-04-25 13:52:53',236445,203298,3,2,75.98,23.98),
(14116,'2014-04-25 14:12:36',236454,203307,1,1,49.99,19.49),
(14117,'2014-04-25 14:25:43',236463,203315,1,2,79.98,28.98),
(14118,'2014-04-25 14:31:22',236471,197972,1,1,49.99,19.49),
(14119,'2014-04-25 14:36:08',236467,191998,1,2,95.98,33.98),
(14120,'2014-04-25 14:54:43',236484,190160,3,2,105.98,36.98),
(14121,'2014-04-25 15:28:20',236501,203346,2,1,59.99,22.49),
(14122,'2014-04-25 15:57:46',236527,191195,3,1,45.99,14.49),
(14123,'2014-04-25 15:59:06',236530,203366,1,2,109.98,41.98),
(14124,'2014-04-25 17:00:02',236574,203398,1,2,79.98,28.98),
(14125,'2014-04-25 17:17:37',236580,203404,1,2,79.98,28.98),
(14126,'2014-04-25 18:03:52',236604,203424,1,1,49.99,19.49),
(14127,'2014-04-25 18:06:21',236605,176490,1,1,49.99,19.49),
(14128,'2014-04-25 18:10:51',236610,203429,3,1,45.99,14.49),
(14129,'2014-04-25 18:52:28',236625,203441,1,1,49.99,19.49),
(14130,'2014-04-25 18:58:35',236636,203452,1,1,49.99,19.49),
(14131,'2014-04-25 19:55:29',236656,203471,1,2,79.98,28.98),
(14132,'2014-04-25 20:50:16',236669,203482,3,2,75.98,23.98),
(14133,'2014-04-25 21:15:46',236675,203487,1,1,49.99,19.49),
(14134,'2014-04-25 22:04:58',236690,173050,1,2,95.98,33.98),
(14135,'2014-04-25 23:27:55',236705,203511,2,1,59.99,22.49),
(14136,'2014-04-25 23:29:46',236704,203510,1,1,49.99,19.49),
(14137,'2014-04-26 03:30:31',236741,203542,1,1,49.99,19.49),
(14138,'2014-04-26 04:39:00',236752,194189,3,1,45.99,14.49),
(14139,'2014-04-26 06:13:49',236767,183736,1,1,49.99,19.49),
(14140,'2014-04-26 07:33:11',236774,190827,1,2,109.98,41.98),
(14141,'2014-04-26 11:01:20',236804,172230,1,1,49.99,19.49),
(14142,'2014-04-26 11:09:36',236806,203595,3,1,45.99,14.49),
(14143,'2014-04-26 11:11:30',236809,203598,3,2,75.98,23.98),
(14144,'2014-04-26 11:34:09',236817,203604,1,1,49.99,19.49),
(14145,'2014-04-26 12:05:55',236829,203614,3,1,45.99,14.49),
(14146,'2014-04-26 13:13:51',236852,203632,1,2,79.98,28.98),
(14147,'2014-04-26 13:37:22',236859,203638,1,1,49.99,19.49),
(14148,'2014-04-26 14:39:03',236873,203651,1,1,49.99,19.49),
(14149,'2014-04-26 15:20:24',236890,159877,3,2,75.98,23.98),
(14150,'2014-04-26 16:16:59',236904,203676,1,2,95.98,33.98),
(14151,'2014-04-26 17:37:12',236925,203695,1,2,109.98,41.98),
(14152,'2014-04-26 17:51:10',236929,203699,1,1,49.99,19.49),
(14153,'2014-04-26 17:52:03',236930,191866,1,1,49.99,19.49),
(14154,'2014-04-26 17:59:02',236936,186811,3,1,45.99,14.49),
(14155,'2014-04-26 18:01:37',236934,203703,3,2,75.98,23.98),
(14156,'2014-04-26 18:01:47',236935,203704,1,2,109.98,41.98),
(14157,'2014-04-26 20:04:57',236961,203724,1,1,49.99,19.49),
(14158,'2014-04-26 20:35:32',236971,180798,1,1,49.99,19.49),
(14159,'2014-04-26 21:00:50',236975,203733,2,1,59.99,22.49),
(14160,'2014-04-26 22:56:05',237002,203757,2,1,59.99,22.49),
(14161,'2014-04-27 01:17:30',237030,203775,1,1,49.99,19.49),
(14162,'2014-04-27 04:15:34',237046,203787,1,1,49.99,19.49),
(14163,'2014-04-27 05:23:58',237050,203791,3,2,95.98,33.98),
(14164,'2014-04-27 06:35:15',237059,203799,1,2,79.98,28.98),
(14165,'2014-04-27 10:29:56',237095,203831,3,1,45.99,14.49),
(14166,'2014-04-27 10:32:30',237097,182045,1,1,49.99,19.49),
(14167,'2014-04-27 11:22:30',237109,203842,2,1,59.99,22.49),
(14168,'2014-04-27 12:16:48',237123,203855,1,1,49.99,19.49),
(14169,'2014-04-27 13:52:48',237153,203880,1,2,79.98,28.98),
(14170,'2014-04-27 13:53:11',237152,203879,1,2,95.98,33.98),
(14171,'2014-04-27 13:57:00',237156,203883,1,1,49.99,19.49),
(14172,'2014-04-27 15:32:54',237174,203897,1,2,79.98,28.98),
(14173,'2014-04-27 16:38:42',237192,203908,1,2,79.98,28.98),
(14174,'2014-04-27 17:44:37',237214,183802,1,1,49.99,19.49),
(14175,'2014-04-27 18:21:25',237225,203934,2,1,59.99,22.49),
(14176,'2014-04-27 18:55:45',237237,203944,1,1,49.99,19.49),
(14177,'2014-04-27 19:43:40',237250,203954,1,1,49.99,19.49),
(14178,'2014-04-27 20:08:12',237257,196445,1,1,49.99,19.49),
(14179,'2014-04-27 21:15:23',237277,181870,2,1,59.99,22.49),
(14180,'2014-04-27 21:48:00',237290,196596,1,1,49.99,19.49),
(14181,'2014-04-27 23:28:22',237328,204015,2,1,59.99,22.49),
(14182,'2014-04-28 00:59:47',237353,203645,2,1,59.99,22.49),
(14183,'2014-04-28 01:02:36',237354,204035,3,1,45.99,14.49),
(14184,'2014-04-28 01:27:12',237360,204040,1,1,49.99,19.49),
(14185,'2014-04-28 01:44:04',237367,204045,1,1,49.99,19.49),
(14186,'2014-04-28 02:18:17',237381,204056,1,2,79.98,28.98),
(14187,'2014-04-28 03:04:46',237390,204062,1,1,49.99,19.49),
(14188,'2014-04-28 04:13:51',237406,204074,1,1,49.99,19.49),
(14189,'2014-04-28 06:35:26',237430,204096,1,2,79.98,28.98),
(14190,'2014-04-28 08:40:23',237458,204119,1,2,79.98,28.98),
(14191,'2014-04-28 09:01:54',237464,180943,2,1,59.99,22.49),
(14192,'2014-04-28 09:05:59',237465,204124,1,2,79.98,28.98),
(14193,'2014-04-28 09:21:20',237479,204131,1,1,49.99,19.49),
(14194,'2014-04-28 11:04:38',237540,204181,2,2,89.98,31.98),
(14195,'2014-04-28 11:06:49',237539,204180,1,2,79.98,28.98),
(14196,'2014-04-28 11:19:11',237551,204190,1,1,49.99,19.49),
(14197,'2014-04-28 12:04:56',237582,204214,1,1,49.99,19.49),
(14198,'2014-04-28 12:46:08',237613,204242,1,2,95.98,33.98),
(14199,'2014-04-28 12:53:21',237617,202330,2,1,59.99,22.49),
(14200,'2014-04-28 13:02:37',237628,204253,2,1,59.99,22.49),
(14201,'2014-04-28 13:10:10',237626,204251,1,1,49.99,19.49),
(14202,'2014-04-28 13:12:41',237629,204254,1,1,49.99,19.49),
(14203,'2014-04-28 13:23:32',237639,176729,1,2,79.98,28.98),
(14204,'2014-04-28 13:29:50',237642,204264,1,1,49.99,19.49),
(14205,'2014-04-28 13:48:52',237663,204283,1,1,49.99,19.49),
(14206,'2014-04-28 13:49:25',237660,204280,1,1,49.99,19.49),
(14207,'2014-04-28 13:54:10',237666,204286,3,1,45.99,14.49),
(14208,'2014-04-28 14:38:02',237689,204303,2,2,89.98,31.98),
(14209,'2014-04-28 14:43:15',237693,204307,1,1,49.99,19.49),
(14210,'2014-04-28 15:16:29',237704,204312,1,1,49.99,19.49),
(14211,'2014-04-28 15:23:44',237707,204314,1,2,79.98,28.98),
(14212,'2014-04-28 15:40:13',237724,204326,1,1,49.99,19.49),
(14213,'2014-04-28 15:54:17',237737,204336,1,2,95.98,33.98),
(14214,'2014-04-28 16:20:40',237760,204358,1,2,109.98,41.98),
(14215,'2014-04-28 16:20:44',237758,204356,1,1,49.99,19.49),
(14216,'2014-04-28 17:39:48',237818,204404,1,1,49.99,19.49),
(14217,'2014-04-28 18:14:32',237842,188722,1,1,49.99,19.49),
(14218,'2014-04-28 19:14:44',237870,188725,1,1,49.99,19.49),
(14219,'2014-04-28 19:24:46',237875,204450,1,2,109.98,41.98),
(14220,'2014-04-28 19:37:12',237878,204451,1,2,79.98,28.98),
(14221,'2014-04-28 20:07:16',237895,204466,2,1,59.99,22.49),
(14222,'2014-04-28 20:11:45',237896,204467,2,1,59.99,22.49),
(14223,'2014-04-28 20:42:16',237914,190460,1,1,49.99,19.49),
(14224,'2014-04-28 20:54:53',237925,197270,1,1,49.99,19.49),
(14225,'2014-04-28 22:09:45',237949,186710,1,1,49.99,19.49),
(14226,'2014-04-28 22:59:43',237960,202414,1,1,49.99,19.49),
(14227,'2014-04-29 00:46:25',237984,191763,1,2,95.98,33.98),
(14228,'2014-04-29 03:33:13',238003,203696,1,2,109.98,41.98),
(14229,'2014-04-29 04:00:56',238008,171769,1,1,49.99,19.49),
(14230,'2014-04-29 05:24:31',238031,204574,1,2,79.98,28.98),
(14231,'2014-04-29 06:01:28',238042,204584,1,1,49.99,19.49),
(14232,'2014-04-29 07:14:24',238051,204592,2,1,59.99,22.49),
(14233,'2014-04-29 07:23:51',238052,176400,1,1,49.99,19.49),
(14234,'2014-04-29 07:45:04',238064,204603,1,1,49.99,19.49),
(14235,'2014-04-29 07:47:53',238063,204602,2,1,59.99,22.49),
(14236,'2014-04-29 08:10:02',238070,196603,3,2,95.98,33.98),
(14237,'2014-04-29 08:33:37',238077,204614,1,1,49.99,19.49),
(14238,'2014-04-29 09:09:39',238101,200117,1,1,49.99,19.49),
(14239,'2014-04-29 09:45:23',238123,204651,1,1,49.99,19.49),
(14240,'2014-04-29 09:54:20',238129,204657,3,2,75.98,23.98),
(14241,'2014-04-29 10:05:15',238135,204663,1,1,49.99,19.49),
(14242,'2014-04-29 10:16:00',238138,204665,1,1,49.99,19.49),
(14243,'2014-04-29 10:19:45',238139,204666,2,1,59.99,22.49),
(14244,'2014-04-29 10:23:24',238145,204669,3,1,45.99,14.49),
(14245,'2014-04-29 10:40:39',238158,204682,2,2,89.98,31.98),
(14246,'2014-04-29 10:44:39',238155,204679,1,1,49.99,19.49),
(14247,'2014-04-29 11:15:43',238178,204698,3,1,45.99,14.49),
(14248,'2014-04-29 11:17:14',238185,204704,1,1,49.99,19.49),
(14249,'2014-04-29 11:40:46',238204,204720,1,1,49.99,19.49),
(14250,'2014-04-29 11:52:42',238209,204723,3,1,45.99,14.49),
(14251,'2014-04-29 12:20:43',238225,204737,1,1,49.99,19.49),
(14252,'2014-04-29 12:39:27',238239,204751,1,2,79.98,28.98),
(14253,'2014-04-29 12:57:32',238252,204763,1,2,95.98,33.98),
(14254,'2014-04-29 13:08:43',238274,204781,3,1,45.99,14.49),
(14255,'2014-04-29 13:11:56',238271,204778,1,1,49.99,19.49),
(14256,'2014-04-29 13:16:21',238275,204782,1,2,79.98,28.98),
(14257,'2014-04-29 13:18:28',238269,204777,1,1,49.99,19.49),
(14258,'2014-04-29 13:28:11',238283,204788,1,1,49.99,19.49),
(14259,'2014-04-29 13:33:05',238293,204795,2,1,59.99,22.49),
(14260,'2014-04-29 13:34:03',238292,196170,3,2,105.98,36.98),
(14261,'2014-04-29 13:37:31',238297,199250,3,1,45.99,14.49),
(14262,'2014-04-29 14:00:39',238315,204811,1,2,95.98,33.98),
(14263,'2014-04-29 14:07:41',238311,204810,2,1,59.99,22.49),
(14264,'2014-04-29 14:41:58',238338,204830,1,2,79.98,28.98),
(14265,'2014-04-29 15:07:29',238361,204849,1,1,49.99,19.49),
(14266,'2014-04-29 15:29:49',238378,204863,1,1,49.99,19.49),
(14267,'2014-04-29 15:57:05',238410,204888,1,1,49.99,19.49),
(14268,'2014-04-29 16:01:43',238414,204892,3,2,105.98,36.98),
(14269,'2014-04-29 16:15:40',238419,182559,1,1,49.99,19.49),
(14270,'2014-04-29 16:32:35',238432,204906,1,2,95.98,33.98),
(14271,'2014-04-29 17:06:05',238467,183893,1,2,109.98,41.98),
(14272,'2014-04-29 17:10:46',238474,204941,1,1,49.99,19.49),
(14273,'2014-04-29 17:48:40',238503,204965,1,1,49.99,19.49),
(14274,'2014-04-29 18:23:38',238519,204977,1,2,79.98,28.98),
(14275,'2014-04-29 19:03:09',238535,204991,1,1,49.99,19.49),
(14276,'2014-04-29 19:09:29',238542,204997,1,1,49.99,19.49),
(14277,'2014-04-29 19:26:48',238553,205008,2,2,89.98,31.98),
(14278,'2014-04-29 19:52:05',238563,205018,1,1,49.99,19.49),
(14279,'2014-04-29 21:00:20',238587,205038,1,1,49.99,19.49),
(14280,'2014-04-29 21:12:57',238592,205042,1,1,49.99,19.49),
(14281,'2014-04-29 21:27:44',238598,205048,2,1,59.99,22.49),
(14282,'2014-04-29 21:34:39',238600,179450,1,1,49.99,19.49),
(14283,'2014-04-29 21:58:01',238608,205056,3,1,45.99,14.49),
(14284,'2014-04-29 22:55:12',238632,205078,1,1,49.99,19.49),
(14285,'2014-04-29 23:33:44',238654,193459,1,1,49.99,19.49),
(14286,'2014-04-30 01:10:20',238681,205123,1,1,49.99,19.49),
(14287,'2014-04-30 02:10:03',238690,205131,1,2,79.98,28.98),
(14288,'2014-04-30 03:01:50',238698,205139,1,2,109.98,41.98),
(14289,'2014-04-30 04:39:42',238710,205146,2,2,89.98,31.98),
(14290,'2014-04-30 05:51:39',238729,205162,1,2,95.98,33.98),
(14291,'2014-04-30 06:39:21',238741,205170,1,1,49.99,19.49),
(14292,'2014-04-30 06:48:33',238744,205173,1,2,79.98,28.98),
(14293,'2014-04-30 06:56:11',238746,205175,3,2,105.98,36.98),
(14294,'2014-04-30 07:37:05',238761,186576,1,1,49.99,19.49),
(14295,'2014-04-30 08:23:25',238771,205197,2,1,59.99,22.49),
(14296,'2014-04-30 08:31:19',238774,205200,1,1,49.99,19.49),
(14297,'2014-04-30 09:24:22',238798,191103,2,1,59.99,22.49),
(14298,'2014-04-30 10:09:23',238822,205236,1,1,49.99,19.49),
(14299,'2014-04-30 10:19:56',238830,205243,3,1,45.99,14.49),
(14300,'2014-04-30 10:37:25',238850,205259,1,2,79.98,28.98),
(14301,'2014-04-30 11:01:20',238868,205277,1,1,49.99,19.49),
(14302,'2014-04-30 11:25:42',238897,200343,1,1,49.99,19.49),
(14303,'2014-04-30 12:11:19',238931,205331,3,1,45.99,14.49),
(14304,'2014-04-30 12:13:59',238929,205330,1,2,95.98,33.98),
(14305,'2014-04-30 12:17:15',238937,205337,1,2,79.98,28.98),
(14306,'2014-04-30 12:34:19',238942,205342,1,1,49.99,19.49),
(14307,'2014-04-30 12:42:08',238960,205358,3,1,45.99,14.49),
(14308,'2014-04-30 12:44:58',238952,205350,3,1,45.99,14.49),
(14309,'2014-04-30 12:45:21',238961,205359,1,1,49.99,19.49),
(14310,'2014-04-30 12:53:12',238965,205363,1,1,49.99,19.49),
(14311,'2014-04-30 13:04:56',238976,205373,3,1,45.99,14.49),
(14312,'2014-04-30 13:06:35',238980,186232,1,2,95.98,33.98),
(14313,'2014-04-30 13:27:48',239002,205397,1,2,95.98,33.98),
(14314,'2014-04-30 13:36:12',239008,178962,3,2,75.98,23.98),
(14315,'2014-04-30 13:51:02',239018,205408,1,2,109.98,41.98),
(14316,'2014-04-30 14:04:55',239029,205419,3,2,75.98,23.98),
(14317,'2014-04-30 14:10:13',239034,205424,2,1,59.99,22.49),
(14318,'2014-04-30 15:22:45',239081,205462,1,2,95.98,33.98),
(14319,'2014-04-30 15:39:30',239094,190274,1,2,79.98,28.98),
(14320,'2014-04-30 16:03:29',239109,205485,2,1,59.99,22.49),
(14321,'2014-04-30 16:14:04',239121,205495,2,2,89.98,31.98),
(14322,'2014-04-30 16:20:34',239120,205494,1,1,49.99,19.49),
(14323,'2014-04-30 16:21:58',239126,205500,2,1,59.99,22.49),
(14324,'2014-04-30 16:23:52',239128,205502,1,1,49.99,19.49),
(14325,'2014-04-30 16:26:35',239135,205509,1,1,49.99,19.49),
(14326,'2014-04-30 16:37:53',239142,170963,1,1,49.99,19.49),
(14327,'2014-04-30 16:38:20',239144,205515,1,1,49.99,19.49),
(14328,'2014-04-30 16:39:26',239143,205514,1,2,95.98,33.98),
(14329,'2014-04-30 16:47:36',239145,205516,1,1,49.99,19.49),
(14330,'2014-04-30 16:47:48',239150,205519,1,2,109.98,41.98),
(14331,'2014-04-30 16:48:17',239149,205518,1,1,49.99,19.49),
(14332,'2014-04-30 17:09:00',239163,177924,1,1,49.99,19.49),
(14333,'2014-04-30 17:16:21',239175,205537,1,1,49.99,19.49),
(14334,'2014-04-30 17:23:49',239181,180362,1,1,49.99,19.49),
(14335,'2014-04-30 17:36:54',239191,205550,1,1,49.99,19.49),
(14336,'2014-04-30 17:46:57',239190,205549,3,1,45.99,14.49),
(14337,'2014-04-30 18:05:19',239213,205567,1,1,49.99,19.49),
(14338,'2014-04-30 19:01:54',239255,205603,1,2,95.98,33.98),
(14339,'2014-04-30 19:13:01',239261,205607,3,1,45.99,14.49),
(14340,'2014-04-30 19:51:16',239282,205624,3,2,95.98,33.98),
(14341,'2014-04-30 22:06:35',239332,205665,1,1,49.99,19.49),
(14342,'2014-04-30 22:31:38',239347,162805,1,1,49.99,19.49),
(14343,'2014-04-30 23:40:05',239372,205695,1,1,49.99,19.49),
(14344,'2014-05-01 00:24:56',239385,205707,1,1,49.99,19.49),
(14345,'2014-05-01 00:36:43',239389,205711,1,1,49.99,19.49),
(14346,'2014-05-01 03:17:37',239424,205738,1,2,79.98,28.98),
(14347,'2014-05-01 05:51:54',239448,205760,1,1,49.99,19.49),
(14348,'2014-05-01 06:25:13',239458,205770,3,1,45.99,14.49),
(14349,'2014-05-01 06:32:17',239459,205771,2,2,89.98,31.98),
(14350,'2014-05-01 08:51:03',239516,205818,1,1,49.99,19.49),
(14351,'2014-05-01 09:06:11',239524,205826,1,2,79.98,28.98),
(14352,'2014-05-01 09:11:01',239523,205825,1,2,79.98,28.98),
(14353,'2014-05-01 09:15:06',239528,205830,1,2,79.98,28.98),
(14354,'2014-05-01 09:31:15',239536,205837,1,2,95.98,33.98),
(14355,'2014-05-01 10:07:52',239558,205856,1,1,49.99,19.49),
(14356,'2014-05-01 10:15:26',239566,205861,2,1,59.99,22.49),
(14357,'2014-05-01 10:21:38',239565,201230,2,2,89.98,31.98),
(14358,'2014-05-01 10:37:11',239585,205877,2,2,105.98,36.98),
(14359,'2014-05-01 10:53:36',239593,205884,3,1,45.99,14.49),
(14360,'2014-05-01 10:59:25',239603,205893,1,2,109.98,41.98),
(14361,'2014-05-01 11:02:27',239604,205894,2,1,59.99,22.49),
(14362,'2014-05-01 11:13:13',239608,194539,3,2,95.98,33.98),
(14363,'2014-05-01 11:37:01',239623,205908,1,1,49.99,19.49),
(14364,'2014-05-01 11:47:16',239631,187908,1,1,49.99,19.49),
(14365,'2014-05-01 12:03:58',239644,205921,1,2,95.98,33.98),
(14366,'2014-05-01 12:09:42',239651,205928,2,1,59.99,22.49),
(14367,'2014-05-01 12:23:07',239657,205934,1,1,49.99,19.49),
(14368,'2014-05-01 12:27:34',239659,205936,1,2,79.98,28.98),
(14369,'2014-05-01 12:52:39',239683,205957,1,2,109.98,41.98),
(14370,'2014-05-01 13:57:56',239731,205992,1,2,79.98,28.98),
(14371,'2014-05-01 14:35:04',239759,206013,1,1,49.99,19.49),
(14372,'2014-05-01 14:42:47',239763,206016,1,1,49.99,19.49),
(14373,'2014-05-01 15:29:30',239791,159380,1,1,49.99,19.49),
(14374,'2014-05-01 15:30:42',239792,206037,1,1,49.99,19.49),
(14375,'2014-05-01 15:57:35',239809,206048,1,2,95.98,33.98),
(14376,'2014-05-01 16:01:44',239805,200217,1,1,49.99,19.49),
(14377,'2014-05-01 16:05:35',239812,206049,1,1,49.99,19.49),
(14378,'2014-05-01 16:15:16',239819,172748,1,2,79.98,28.98),
(14379,'2014-05-01 16:24:01',239823,206057,1,2,79.98,28.98),
(14380,'2014-05-01 17:11:57',239848,206080,1,1,49.99,19.49),
(14381,'2014-05-01 17:14:52',239854,174892,3,1,45.99,14.49),
(14382,'2014-05-01 17:20:34',239863,206093,1,2,109.98,41.98),
(14383,'2014-05-01 17:22:41',239861,206091,3,2,95.98,33.98),
(14384,'2014-05-01 17:27:05',239862,206092,2,2,89.98,31.98),
(14385,'2014-05-01 18:05:26',239890,206116,1,1,49.99,19.49),
(14386,'2014-05-01 18:55:02',239926,179251,2,1,59.99,22.49),
(14387,'2014-05-01 19:00:59',239931,206150,1,1,49.99,19.49),
(14388,'2014-05-01 19:03:23',239929,206148,1,1,49.99,19.49),
(14389,'2014-05-01 19:52:06',239954,206167,1,1,49.99,19.49),
(14390,'2014-05-01 20:18:26',239970,206179,3,1,45.99,14.49),
(14391,'2014-05-01 21:00:29',239993,206198,1,1,49.99,19.49),
(14392,'2014-05-01 21:02:07',239995,206199,1,1,49.99,19.49),
(14393,'2014-05-01 22:20:59',240024,189965,1,2,79.98,28.98),
(14394,'2014-05-01 23:19:07',240050,180330,1,2,79.98,28.98),
(14395,'2014-05-01 23:24:59',240053,206249,1,2,79.98,28.98),
(14396,'2014-05-01 23:28:34',240052,206248,1,1,49.99,19.49),
(14397,'2014-05-01 23:37:06',240056,206252,1,1,49.99,19.49),
(14398,'2014-05-01 23:55:35',240060,206255,1,1,49.99,19.49),
(14399,'2014-05-02 00:53:06',240078,195359,1,1,49.99,19.49),
(14400,'2014-05-02 01:20:27',240089,206281,2,1,59.99,22.49),
(14401,'2014-05-02 03:20:59',240113,206299,1,2,95.98,33.98),
(14402,'2014-05-02 04:09:51',240118,206304,3,1,45.99,14.49),
(14403,'2014-05-02 04:35:37',240120,206306,1,2,79.98,28.98),
(14404,'2014-05-02 06:30:41',240144,206328,3,1,45.99,14.49),
(14405,'2014-05-02 08:04:46',240166,206347,1,1,49.99,19.49),
(14406,'2014-05-02 08:13:09',240171,206352,1,2,109.98,41.98),
(14407,'2014-05-02 08:18:05',240172,206353,1,1,49.99,19.49),
(14408,'2014-05-02 08:22:34',240175,206355,3,1,45.99,14.49),
(14409,'2014-05-02 09:13:15',240201,206374,1,1,49.99,19.49),
(14410,'2014-05-02 09:41:06',240217,206388,1,1,49.99,19.49),
(14411,'2014-05-02 09:57:43',240223,206394,1,2,95.98,33.98),
(14412,'2014-05-02 10:05:14',240233,159946,2,1,59.99,22.49),
(14413,'2014-05-02 10:29:54',240255,203072,2,2,109.98,41.98),
(14414,'2014-05-02 10:32:40',240258,206424,3,1,45.99,14.49),
(14415,'2014-05-02 11:01:22',240287,206446,1,1,49.99,19.49),
(14416,'2014-05-02 11:06:02',240285,206444,3,2,75.98,23.98),
(14417,'2014-05-02 11:21:33',240307,197835,1,1,49.99,19.49),
(14418,'2014-05-02 11:25:54',240311,206463,1,1,49.99,19.49),
(14419,'2014-05-02 11:44:02',240320,206472,1,2,95.98,33.98),
(14420,'2014-05-02 12:10:29',240342,206491,3,1,45.99,14.49),
(14421,'2014-05-02 12:12:30',240343,206492,1,1,49.99,19.49),
(14422,'2014-05-02 12:43:13',240359,206505,1,1,49.99,19.49),
(14423,'2014-05-02 13:17:42',240393,206537,1,2,95.98,33.98),
(14424,'2014-05-02 13:21:45',240395,206539,1,1,49.99,19.49),
(14425,'2014-05-02 13:38:40',240420,206560,1,1,49.99,19.49),
(14426,'2014-05-02 13:45:34',240423,206563,1,2,79.98,28.98),
(14427,'2014-05-02 14:15:43',240436,186750,1,1,49.99,19.49),
(14428,'2014-05-02 14:20:13',240443,206577,1,1,49.99,19.49),
(14429,'2014-05-02 14:42:57',240465,206595,1,2,79.98,28.98),
(14430,'2014-05-02 14:47:48',240475,206602,3,2,75.98,23.98),
(14431,'2014-05-02 15:15:10',240492,206618,1,2,79.98,28.98),
(14432,'2014-05-02 15:38:51',240509,206632,2,2,89.98,31.98),
(14433,'2014-05-02 15:52:28',240519,206641,3,1,45.99,14.49),
(14434,'2014-05-02 16:00:10',240524,206645,2,1,59.99,22.49),
(14435,'2014-05-02 16:19:21',240534,206651,3,1,45.99,14.49),
(14436,'2014-05-02 16:35:29',240537,206654,1,2,79.98,28.98),
(14437,'2014-05-02 17:28:23',240575,206685,1,2,95.98,33.98),
(14438,'2014-05-02 17:48:13',240581,206690,1,1,49.99,19.49),
(14439,'2014-05-02 18:12:10',240599,206705,2,1,59.99,22.49),
(14440,'2014-05-02 18:33:22',240608,206714,1,1,49.99,19.49),
(14441,'2014-05-02 18:35:19',240609,199175,3,1,45.99,14.49),
(14442,'2014-05-02 19:00:49',240619,206719,1,1,49.99,19.49),
(14443,'2014-05-02 19:51:51',240637,206732,1,1,49.99,19.49),
(14444,'2014-05-02 20:33:23',240654,177614,1,1,49.99,19.49),
(14445,'2014-05-02 20:35:34',240657,169878,1,1,49.99,19.49),
(14446,'2014-05-02 21:01:58',240667,206755,1,1,49.99,19.49),
(14447,'2014-05-02 21:19:04',240675,206762,1,1,49.99,19.49),
(14448,'2014-05-02 21:55:49',240686,206772,1,2,95.98,33.98),
(14449,'2014-05-02 23:38:48',240706,184791,1,1,49.99,19.49),
(14450,'2014-05-03 00:08:12',240713,206794,1,1,49.99,19.49),
(14451,'2014-05-03 01:15:50',240727,206808,1,2,79.98,28.98),
(14452,'2014-05-03 05:32:33',240753,206826,1,2,95.98,33.98),
(14453,'2014-05-03 08:07:04',240773,206843,1,1,49.99,19.49),
(14454,'2014-05-03 08:23:09',240779,175676,1,1,49.99,19.49),
(14455,'2014-05-03 10:45:48',240810,206875,1,1,49.99,19.49),
(14456,'2014-05-03 11:10:23',240820,206883,1,1,49.99,19.49),
(14457,'2014-05-03 11:37:48',240831,171945,1,1,49.99,19.49),
(14458,'2014-05-03 11:48:04',240834,206893,1,2,79.98,28.98),
(14459,'2014-05-03 13:38:38',240866,206919,1,1,49.99,19.49),
(14460,'2014-05-03 14:48:44',240879,206930,1,2,95.98,33.98),
(14461,'2014-05-03 15:21:07',240886,206936,1,2,79.98,28.98),
(14462,'2014-05-03 15:36:48',240888,206938,1,1,49.99,19.49),
(14463,'2014-05-03 15:45:02',240892,178250,1,1,49.99,19.49),
(14464,'2014-05-03 18:25:43',240918,206962,1,2,79.98,28.98),
(14465,'2014-05-03 19:45:45',240940,206981,1,2,79.98,28.98),
(14466,'2014-05-03 20:30:36',240948,206988,1,2,95.98,33.98),
(14467,'2014-05-04 00:55:25',240996,207026,3,1,45.99,14.49),
(14468,'2014-05-04 01:57:03',241006,207035,1,1,49.99,19.49),
(14469,'2014-05-04 05:51:01',241036,207061,2,1,59.99,22.49),
(14470,'2014-05-04 10:52:12',241084,207103,3,2,75.98,23.98),
(14471,'2014-05-04 11:31:53',241099,201347,2,1,59.99,22.49),
(14472,'2014-05-04 12:40:58',241115,207131,1,2,79.98,28.98),
(14473,'2014-05-04 12:43:03',241114,207130,1,1,49.99,19.49),
(14474,'2014-05-04 13:52:43',241125,207140,1,2,79.98,28.98),
(14475,'2014-05-04 14:25:00',241134,207147,1,2,109.98,41.98),
(14476,'2014-05-04 15:43:27',241152,207161,3,2,75.98,23.98),
(14477,'2014-05-04 16:04:36',241155,207164,1,2,109.98,41.98),
(14478,'2014-05-04 17:26:03',241175,207180,1,1,49.99,19.49),
(14479,'2014-05-04 18:04:55',241180,207183,1,2,95.98,33.98),
(14480,'2014-05-04 18:32:41',241191,181968,1,2,79.98,28.98),
(14481,'2014-05-04 23:48:18',241298,207281,1,1,49.99,19.49),
(14482,'2014-05-05 00:04:14',241303,190690,1,2,109.98,41.98),
(14483,'2014-05-05 00:27:40',241311,207290,1,2,79.98,28.98),
(14484,'2014-05-05 00:57:50',241317,207295,1,1,49.99,19.49),
(14485,'2014-05-05 01:32:30',241325,207303,1,1,49.99,19.49),
(14486,'2014-05-05 02:03:30',241336,207313,1,2,79.98,28.98),
(14487,'2014-05-05 03:02:25',241348,207325,1,1,49.99,19.49),
(14488,'2014-05-05 03:29:47',241354,189573,1,2,79.98,28.98),
(14489,'2014-05-05 03:48:19',241357,207333,2,1,59.99,22.49),
(14490,'2014-05-05 03:58:00',241359,207335,1,2,79.98,28.98),
(14491,'2014-05-05 04:59:27',241375,207348,1,2,79.98,28.98),
(14492,'2014-05-05 05:06:39',241377,207350,2,1,59.99,22.49),
(14493,'2014-05-05 05:27:15',241382,207355,3,1,45.99,14.49),
(14494,'2014-05-05 05:58:12',241396,207369,3,2,95.98,33.98),
(14495,'2014-05-05 06:24:57',241403,207375,1,2,109.98,41.98),
(14496,'2014-05-05 07:26:58',241414,187240,1,2,95.98,33.98),
(14497,'2014-05-05 07:30:11',241418,207388,3,1,45.99,14.49),
(14498,'2014-05-05 07:51:40',241426,207395,1,1,49.99,19.49),
(14499,'2014-05-05 08:13:36',241429,207398,1,1,49.99,19.49),
(14500,'2014-05-05 08:30:55',241439,207407,1,2,79.98,28.98),
(14501,'2014-05-05 09:46:34',241465,207431,1,1,49.99,19.49),
(14502,'2014-05-05 09:55:55',241468,207434,1,1,49.99,19.49),
(14503,'2014-05-05 10:01:12',241475,207439,1,2,95.98,33.98),
(14504,'2014-05-05 10:18:34',241486,207449,1,2,79.98,28.98),
(14505,'2014-05-05 10:23:25',241495,181245,1,2,95.98,33.98),
(14506,'2014-05-05 10:35:45',241502,207462,2,1,59.99,22.49),
(14507,'2014-05-05 11:11:38',241540,207492,1,1,49.99,19.49),
(14508,'2014-05-05 11:32:43',241548,207499,1,2,79.98,28.98),
(14509,'2014-05-05 11:40:26',241560,207509,1,1,49.99,19.49),
(14510,'2014-05-05 11:54:17',241565,189059,1,1,49.99,19.49),
(14511,'2014-05-05 12:51:23',241617,207556,1,1,49.99,19.49),
(14512,'2014-05-05 12:54:25',241618,207557,2,2,89.98,31.98),
(14513,'2014-05-05 12:55:46',241619,207558,2,1,59.99,22.49),
(14514,'2014-05-05 13:01:34',241630,207565,1,1,49.99,19.49),
(14515,'2014-05-05 13:02:06',241627,207564,1,1,49.99,19.49),
(14516,'2014-05-05 13:04:18',241625,207563,2,2,89.98,31.98),
(14517,'2014-05-05 13:13:32',241634,207568,1,2,79.98,28.98),
(14518,'2014-05-05 13:20:06',241642,207576,2,1,59.99,22.49),
(14519,'2014-05-05 13:33:35',241649,207583,1,2,79.98,28.98),
(14520,'2014-05-05 14:28:49',241704,207633,1,2,79.98,28.98),
(14521,'2014-05-05 14:39:51',241710,207638,1,1,49.99,19.49),
(14522,'2014-05-05 14:52:25',241715,207643,1,1,49.99,19.49),
(14523,'2014-05-05 14:53:18',241721,207649,1,2,79.98,28.98),
(14524,'2014-05-05 15:14:53',241733,207659,1,1,49.99,19.49),
(14525,'2014-05-05 15:29:19',241749,207670,1,1,49.99,19.49),
(14526,'2014-05-05 16:31:28',241802,207718,3,1,45.99,14.49),
(14527,'2014-05-05 16:41:07',241807,192734,3,2,75.98,23.98),
(14528,'2014-05-05 16:42:31',241805,207720,2,1,59.99,22.49),
(14529,'2014-05-05 17:15:33',241828,184872,1,1,49.99,19.49),
(14530,'2014-05-05 17:16:24',241821,207730,1,1,49.99,19.49),
(14531,'2014-05-05 17:35:50',241837,207744,1,2,79.98,28.98),
(14532,'2014-05-05 17:43:18',241841,207747,3,1,45.99,14.49),
(14533,'2014-05-05 17:59:18',241858,207761,1,1,49.99,19.49),
(14534,'2014-05-05 18:26:08',241877,207773,1,2,79.98,28.98),
(14535,'2014-05-05 18:41:19',241882,207777,1,1,49.99,19.49),
(14536,'2014-05-05 18:45:32',241887,186530,1,1,49.99,19.49),
(14537,'2014-05-05 18:52:23',241890,207784,1,1,49.99,19.49),
(14538,'2014-05-05 19:52:08',241935,207824,1,1,49.99,19.49),
(14539,'2014-05-05 20:33:57',241948,207835,3,2,75.98,23.98),
(14540,'2014-05-05 21:04:57',241956,207841,1,1,49.99,19.49),
(14541,'2014-05-05 21:49:54',241969,207853,3,1,45.99,14.49),
(14542,'2014-05-05 22:01:45',241976,207860,1,2,79.98,28.98),
(14543,'2014-05-05 22:34:22',241989,207871,1,1,49.99,19.49),
(14544,'2014-05-05 22:40:09',241993,207875,1,2,79.98,28.98),
(14545,'2014-05-06 00:17:13',242022,207901,1,2,79.98,28.98),
(14546,'2014-05-06 01:10:07',242034,207911,1,2,95.98,33.98),
(14547,'2014-05-06 02:57:18',242047,172266,1,2,95.98,33.98),
(14548,'2014-05-06 03:24:28',242053,207927,3,2,75.98,23.98),
(14549,'2014-05-06 04:13:50',242062,207935,1,1,49.99,19.49),
(14550,'2014-05-06 08:36:24',242117,207977,1,1,49.99,19.49),
(14551,'2014-05-06 08:51:04',242122,189603,1,2,95.98,33.98),
(14552,'2014-05-06 09:10:18',242133,207990,1,1,49.99,19.49),
(14553,'2014-05-06 09:25:44',242143,207999,1,2,79.98,28.98),
(14554,'2014-05-06 09:35:17',242148,208003,1,2,79.98,28.98),
(14555,'2014-05-06 09:38:41',242149,202047,1,1,49.99,19.49),
(14556,'2014-05-06 09:53:06',242160,208012,3,1,45.99,14.49),
(14557,'2014-05-06 11:03:20',242210,208055,1,2,95.98,33.98),
(14558,'2014-05-06 11:06:48',242215,208059,1,1,49.99,19.49),
(14559,'2014-05-06 11:07:33',242217,208061,1,1,49.99,19.49),
(14560,'2014-05-06 11:20:21',242226,208069,1,1,49.99,19.49),
(14561,'2014-05-06 11:47:22',242253,208087,1,1,49.99,19.49),
(14562,'2014-05-06 12:21:42',242275,208105,3,1,45.99,14.49),
(14563,'2014-05-06 12:22:15',242280,208109,1,2,79.98,28.98),
(14564,'2014-05-06 12:23:28',242279,188108,2,1,59.99,22.49),
(14565,'2014-05-06 13:18:03',242326,208146,1,2,79.98,28.98),
(14566,'2014-05-06 13:41:16',242339,208155,1,1,49.99,19.49),
(14567,'2014-05-06 13:47:01',242345,208159,1,2,79.98,28.98),
(14568,'2014-05-06 13:54:39',242343,208158,1,2,79.98,28.98),
(14569,'2014-05-06 14:27:53',242390,172756,2,1,59.99,22.49),
(14570,'2014-05-06 14:59:58',242406,192591,1,1,49.99,19.49),
(14571,'2014-05-06 15:19:04',242423,208227,1,1,49.99,19.49),
(14572,'2014-05-06 15:44:22',242440,195475,1,1,49.99,19.49),
(14573,'2014-05-06 15:50:37',242449,208250,1,1,49.99,19.49),
(14574,'2014-05-06 15:59:48',242447,208249,1,1,49.99,19.49),
(14575,'2014-05-06 16:07:07',242455,208256,1,1,49.99,19.49),
(14576,'2014-05-06 16:16:57',242466,208264,1,2,79.98,28.98),
(14577,'2014-05-06 16:54:22',242495,208290,1,1,49.99,19.49),
(14578,'2014-05-06 16:58:21',242496,208291,3,2,75.98,23.98),
(14579,'2014-05-06 17:16:09',242516,208309,1,1,49.99,19.49),
(14580,'2014-05-06 17:34:08',242528,208320,1,1,49.99,19.49),
(14581,'2014-05-06 17:40:42',242531,195929,1,2,95.98,33.98),
(14582,'2014-05-06 18:51:02',242569,208348,1,2,79.98,28.98),
(14583,'2014-05-06 18:52:51',242568,208347,1,1,49.99,19.49),
(14584,'2014-05-06 19:10:09',242577,208355,3,1,45.99,14.49),
(14585,'2014-05-06 19:46:15',242596,208371,1,2,79.98,28.98),
(14586,'2014-05-06 19:56:51',242599,208373,1,1,49.99,19.49),
(14587,'2014-05-06 21:35:56',242647,208414,1,2,95.98,33.98),
(14588,'2014-05-06 22:25:55',242664,208431,1,1,49.99,19.49),
(14589,'2014-05-06 23:53:07',242694,208455,1,1,49.99,19.49),
(14590,'2014-05-07 00:08:11',242697,160668,1,1,49.99,19.49),
(14591,'2014-05-07 01:46:38',242721,208480,1,1,49.99,19.49),
(14592,'2014-05-07 03:47:42',242750,198996,1,2,95.98,33.98),
(14593,'2014-05-07 03:50:28',242749,208502,2,2,89.98,31.98),
(14594,'2014-05-07 06:07:10',242778,186353,1,1,49.99,19.49),
(14595,'2014-05-07 06:35:15',242785,186576,1,2,79.98,28.98),
(14596,'2014-05-07 07:01:57',242790,208533,1,1,49.99,19.49),
(14597,'2014-05-07 07:07:36',242793,208536,1,1,49.99,19.49),
(14598,'2014-05-07 07:22:49',242799,208542,3,1,45.99,14.49),
(14599,'2014-05-07 07:24:04',242796,208539,2,1,59.99,22.49),
(14600,'2014-05-07 08:04:56',242814,191625,2,1,59.99,22.49),
(14601,'2014-05-07 08:07:07',242811,208553,1,2,95.98,33.98),
(14602,'2014-05-07 08:34:22',242824,208563,1,1,49.99,19.49),
(14603,'2014-05-07 09:53:44',242854,208589,3,2,75.98,23.98),
(14604,'2014-05-07 10:02:13',242863,208597,1,2,109.98,41.98),
(14605,'2014-05-07 10:16:47',242875,208608,1,2,79.98,28.98),
(14606,'2014-05-07 10:27:18',242890,208622,1,1,49.99,19.49),
(14607,'2014-05-07 10:29:27',242892,208624,1,1,49.99,19.49),
(14608,'2014-05-07 10:40:55',242895,208626,1,1,49.99,19.49),
(14609,'2014-05-07 11:08:13',242912,208643,1,1,49.99,19.49),
(14610,'2014-05-07 11:11:52',242921,208650,1,1,49.99,19.49),
(14611,'2014-05-07 12:40:45',242989,208705,3,1,45.99,14.49),
(14612,'2014-05-07 13:10:52',243007,208720,1,1,49.99,19.49),
(14613,'2014-05-07 13:23:29',243015,192968,1,1,49.99,19.49),
(14614,'2014-05-07 13:36:38',243025,208733,1,1,49.99,19.49),
(14615,'2014-05-07 13:38:32',243029,208735,1,1,49.99,19.49),
(14616,'2014-05-07 14:24:38',243059,208757,1,2,109.98,41.98),
(14617,'2014-05-07 14:39:42',243071,208763,1,2,79.98,28.98),
(14618,'2014-05-07 15:24:09',243106,208790,1,1,49.99,19.49),
(14619,'2014-05-07 15:37:34',243117,196851,1,1,49.99,19.49),
(14620,'2014-05-07 15:45:57',243119,208799,1,1,49.99,19.49),
(14621,'2014-05-07 16:04:39',243134,197098,1,2,95.98,33.98),
(14622,'2014-05-07 16:07:40',243146,208820,2,2,89.98,31.98),
(14623,'2014-05-07 16:10:18',243144,208818,1,1,49.99,19.49),
(14624,'2014-05-07 16:44:18',243166,208837,1,1,49.99,19.49),
(14625,'2014-05-07 16:49:28',243174,208845,1,1,49.99,19.49),
(14626,'2014-05-07 17:06:16',243188,192415,1,1,49.99,19.49),
(14627,'2014-05-07 17:16:43',243203,208866,2,1,59.99,22.49),
(14628,'2014-05-07 17:38:42',243209,208870,1,1,49.99,19.49),
(14629,'2014-05-07 17:49:32',243220,208879,2,1,59.99,22.49),
(14630,'2014-05-07 18:24:26',243240,208894,3,1,45.99,14.49),
(14631,'2014-05-07 18:28:42',243245,208897,1,1,49.99,19.49),
(14632,'2014-05-07 18:42:32',243248,208899,1,2,79.98,28.98),
(14633,'2014-05-07 18:51:13',243258,208909,2,1,59.99,22.49),
(14634,'2014-05-07 18:51:24',243255,208906,1,1,49.99,19.49),
(14635,'2014-05-07 21:13:09',243320,208961,3,1,45.99,14.49),
(14636,'2014-05-07 21:28:36',243330,208969,1,2,95.98,33.98),
(14637,'2014-05-07 23:03:18',243375,209008,1,1,49.99,19.49),
(14638,'2014-05-07 23:46:54',243392,209024,1,1,49.99,19.49),
(14639,'2014-05-08 00:52:12',243413,209043,1,2,95.98,33.98),
(14640,'2014-05-08 01:23:13',243421,188513,1,2,79.98,28.98),
(14641,'2014-05-08 01:53:16',243427,209053,3,2,75.98,23.98),
(14642,'2014-05-08 03:06:37',243437,209063,3,1,45.99,14.49),
(14643,'2014-05-08 06:33:45',243488,209106,1,2,79.98,28.98),
(14644,'2014-05-08 06:34:32',243487,209105,1,1,49.99,19.49),
(14645,'2014-05-08 06:50:56',243497,209113,1,2,95.98,33.98),
(14646,'2014-05-08 08:37:39',243534,209143,1,2,95.98,33.98),
(14647,'2014-05-08 09:04:45',243542,209151,2,1,59.99,22.49),
(14648,'2014-05-08 10:00:40',243586,209182,1,2,95.98,33.98),
(14649,'2014-05-08 10:03:21',243577,209174,1,1,49.99,19.49),
(14650,'2014-05-08 10:21:30',243599,206952,1,1,49.99,19.49),
(14651,'2014-05-08 10:50:08',243621,209209,1,1,49.99,19.49),
(14652,'2014-05-08 11:13:15',243632,179754,1,2,79.98,28.98),
(14653,'2014-05-08 11:23:16',243636,180483,1,2,95.98,33.98),
(14654,'2014-05-08 11:46:51',243652,209233,2,1,59.99,22.49),
(14655,'2014-05-08 12:22:53',243678,209254,1,1,49.99,19.49),
(14656,'2014-05-08 12:50:16',243701,209276,1,2,79.98,28.98),
(14657,'2014-05-08 12:59:05',243709,209283,1,1,49.99,19.49),
(14658,'2014-05-08 13:22:51',243732,209300,1,1,49.99,19.49),
(14659,'2014-05-08 13:25:47',243733,209301,1,1,49.99,19.49),
(14660,'2014-05-08 13:51:02',243756,183260,1,2,95.98,33.98),
(14661,'2014-05-08 14:19:47',243771,209329,1,2,79.98,28.98),
(14662,'2014-05-08 14:21:14',243774,209332,1,2,79.98,28.98),
(14663,'2014-05-08 15:05:16',243815,209365,1,1,49.99,19.49),
(14664,'2014-05-08 15:05:47',243819,198685,1,1,49.99,19.49),
(14665,'2014-05-08 15:11:01',243821,209370,2,1,59.99,22.49),
(14666,'2014-05-08 15:13:07',243822,197311,1,2,79.98,28.98),
(14667,'2014-05-08 15:29:56',243835,209380,1,1,49.99,19.49),
(14668,'2014-05-08 16:25:08',243879,209418,1,2,79.98,28.98),
(14669,'2014-05-08 16:30:30',243883,209422,1,2,95.98,33.98),
(14670,'2014-05-08 17:04:29',243913,209448,1,1,49.99,19.49),
(14671,'2014-05-08 17:37:02',243941,209474,2,2,89.98,31.98),
(14672,'2014-05-08 17:37:55',243935,209469,2,1,59.99,22.49),
(14673,'2014-05-08 17:45:36',243937,209470,1,2,79.98,28.98),
(14674,'2014-05-08 17:51:17',243950,209481,1,2,79.98,28.98),
(14675,'2014-05-08 18:30:30',243974,209501,1,1,49.99,19.49),
(14676,'2014-05-08 18:49:55',243992,209516,1,1,49.99,19.49),
(14677,'2014-05-08 19:46:53',244023,209541,1,1,49.99,19.49),
(14678,'2014-05-08 20:08:54',244033,209551,1,2,79.98,28.98),
(14679,'2014-05-08 20:26:14',244043,209557,1,1,49.99,19.49),
(14680,'2014-05-08 20:42:13',244051,209563,1,2,79.98,28.98),
(14681,'2014-05-08 21:19:44',244066,209577,2,2,89.98,31.98),
(14682,'2014-05-08 21:44:39',244072,209582,1,1,49.99,19.49),
(14683,'2014-05-08 21:51:04',244076,209586,1,2,95.98,33.98),
(14684,'2014-05-08 22:00:04',244080,209590,1,1,49.99,19.49),
(14685,'2014-05-08 22:00:17',244079,209589,1,2,95.98,33.98),
(14686,'2014-05-08 23:21:38',244111,209615,1,2,79.98,28.98),
(14687,'2014-05-08 23:41:39',244120,209622,1,2,79.98,28.98),
(14688,'2014-05-09 00:51:24',244140,188272,1,2,79.98,28.98),
(14689,'2014-05-09 01:21:18',244152,209642,1,1,49.99,19.49),
(14690,'2014-05-09 02:18:05',244163,209651,2,1,59.99,22.49),
(14691,'2014-05-09 03:31:52',244174,197446,3,1,45.99,14.49),
(14692,'2014-05-09 03:54:52',244177,209662,1,1,49.99,19.49),
(14693,'2014-05-09 04:49:53',244186,172499,1,1,49.99,19.49),
(14694,'2014-05-09 05:25:14',244196,209678,1,1,49.99,19.49),
(14695,'2014-05-09 08:27:46',244245,209722,1,1,49.99,19.49),
(14696,'2014-05-09 09:31:08',244271,209744,1,1,49.99,19.49),
(14697,'2014-05-09 09:39:58',244281,209753,3,1,45.99,14.49),
(14698,'2014-05-09 09:52:10',244285,165052,1,1,49.99,19.49),
(14699,'2014-05-09 10:00:19',244297,209765,3,1,45.99,14.49),
(14700,'2014-05-09 10:16:35',244307,209770,1,2,79.98,28.98),
(14701,'2014-05-09 10:44:14',244319,209778,1,2,95.98,33.98),
(14702,'2014-05-09 11:24:11',244353,209803,1,1,49.99,19.49),
(14703,'2014-05-09 11:46:05',244373,209819,1,1,49.99,19.49),
(14704,'2014-05-09 12:17:49',244400,209840,1,2,109.98,41.98),
(14705,'2014-05-09 13:47:00',244470,209889,1,1,49.99,19.49),
(14706,'2014-05-09 13:57:01',244477,209895,1,2,109.98,41.98),
(14707,'2014-05-09 14:06:15',244482,209899,1,1,49.99,19.49),
(14708,'2014-05-09 14:35:22',244495,209910,3,1,45.99,14.49),
(14709,'2014-05-09 14:45:35',244504,209917,1,1,49.99,19.49),
(14710,'2014-05-09 15:06:29',244520,209932,1,1,49.99,19.49),
(14711,'2014-05-09 15:07:02',244519,209931,2,1,59.99,22.49),
(14712,'2014-05-09 15:10:25',244523,209935,3,1,45.99,14.49),
(14713,'2014-05-09 15:19:36',244539,209946,1,1,49.99,19.49),
(14714,'2014-05-09 15:36:20',244547,209952,3,1,45.99,14.49),
(14715,'2014-05-09 15:40:16',244558,209962,1,1,49.99,19.49),
(14716,'2014-05-09 15:43:20',244552,181718,1,2,95.98,33.98),
(14717,'2014-05-09 15:43:51',244555,209959,1,2,109.98,41.98),
(14718,'2014-05-09 15:52:55',244565,209969,1,1,49.99,19.49),
(14719,'2014-05-09 16:00:41',244574,209976,2,1,59.99,22.49),
(14720,'2014-05-09 16:30:00',244594,209993,1,1,49.99,19.49),
(14721,'2014-05-09 16:31:13',244593,209992,1,2,95.98,33.98),
(14722,'2014-05-09 16:51:23',244618,210015,2,2,89.98,31.98),
(14723,'2014-05-09 17:06:11',244627,210021,1,1,49.99,19.49),
(14724,'2014-05-09 17:37:28',244650,210040,1,1,49.99,19.49),
(14725,'2014-05-09 18:05:17',244669,204494,2,1,59.99,22.49),
(14726,'2014-05-09 18:48:32',244685,210066,1,1,49.99,19.49),
(14727,'2014-05-09 18:57:34',244690,199360,1,2,109.98,41.98),
(14728,'2014-05-09 19:03:19',244699,210075,1,2,79.98,28.98),
(14729,'2014-05-09 19:09:28',244698,210074,3,1,45.99,14.49),
(14730,'2014-05-09 19:18:10',244707,210081,1,2,79.98,28.98),
(14731,'2014-05-09 19:38:19',244713,210086,2,1,59.99,22.49),
(14732,'2014-05-09 20:29:04',244723,210095,1,2,95.98,33.98),
(14733,'2014-05-09 20:44:48',244730,210101,3,2,75.98,23.98),
(14734,'2014-05-09 21:02:55',244738,210109,1,1,49.99,19.49),
(14735,'2014-05-09 21:21:06',244739,197215,1,2,109.98,41.98),
(14736,'2014-05-09 21:55:04',244748,210117,1,2,109.98,41.98),
(14737,'2014-05-09 22:19:33',244755,210123,3,1,45.99,14.49),
(14738,'2014-05-10 00:50:20',244793,210153,1,1,49.99,19.49),
(14739,'2014-05-10 00:51:40',244796,210156,1,2,79.98,28.98),
(14740,'2014-05-10 01:11:02',244799,210159,1,1,49.99,19.49),
(14741,'2014-05-10 01:20:17',244800,210160,2,1,59.99,22.49),
(14742,'2014-05-10 01:48:39',244805,210165,1,1,49.99,19.49),
(14743,'2014-05-10 03:26:22',244827,210183,1,2,79.98,28.98),
(14744,'2014-05-10 03:45:55',244835,182941,2,2,89.98,31.98),
(14745,'2014-05-10 05:24:58',244846,210198,3,1,45.99,14.49),
(14746,'2014-05-10 06:02:26',244855,210206,1,2,79.98,28.98),
(14747,'2014-05-10 06:40:04',244863,210210,2,1,59.99,22.49),
(14748,'2014-05-10 07:43:59',244874,210219,3,1,45.99,14.49),
(14749,'2014-05-10 07:55:27',244875,210220,1,1,49.99,19.49),
(14750,'2014-05-10 08:02:40',244879,201487,1,2,79.98,28.98),
(14751,'2014-05-10 09:34:14',244906,210247,1,1,49.99,19.49),
(14752,'2014-05-10 09:57:18',244913,210253,2,1,59.99,22.49),
(14753,'2014-05-10 11:15:32',244937,210273,2,2,89.98,31.98),
(14754,'2014-05-10 11:17:05',244939,210275,1,1,49.99,19.49),
(14755,'2014-05-10 12:44:29',244971,210303,1,1,49.99,19.49),
(14756,'2014-05-10 14:52:48',245007,210333,1,2,95.98,33.98),
(14757,'2014-05-10 15:39:10',245025,210348,1,1,49.99,19.49),
(14758,'2014-05-10 16:33:29',245042,210363,1,1,49.99,19.49),
(14759,'2014-05-10 17:22:33',245048,210367,1,2,109.98,41.98),
(14760,'2014-05-10 18:10:07',245061,210377,1,1,49.99,19.49),
(14761,'2014-05-10 18:27:28',245064,210379,2,1,59.99,22.49),
(14762,'2014-05-10 19:22:39',245075,210387,1,2,79.98,28.98),
(14763,'2014-05-10 19:34:03',245078,210390,1,1,49.99,19.49),
(14764,'2014-05-10 21:29:44',245113,210418,2,1,59.99,22.49),
(14765,'2014-05-10 21:38:02',245116,210421,1,2,79.98,28.98),
(14766,'2014-05-10 21:49:10',245120,185445,3,1,45.99,14.49),
(14767,'2014-05-11 00:41:53',245151,210449,1,1,49.99,19.49),
(14768,'2014-05-11 01:35:21',245164,210460,1,2,79.98,28.98),
(14769,'2014-05-11 04:27:05',245181,190827,3,2,75.98,23.98),
(14770,'2014-05-11 04:59:48',245185,210475,1,1,49.99,19.49),
(14771,'2014-05-11 06:50:50',245199,210487,1,2,95.98,33.98),
(14772,'2014-05-11 09:59:03',245240,210522,1,2,79.98,28.98),
(14773,'2014-05-11 10:01:05',245238,210520,1,2,79.98,28.98),
(14774,'2014-05-11 10:44:08',245252,210532,2,1,59.99,22.49),
(14775,'2014-05-11 11:07:55',245261,210539,3,2,75.98,23.98),
(14776,'2014-05-11 11:25:20',245267,210544,1,2,79.98,28.98),
(14777,'2014-05-11 13:26:58',245298,188468,1,1,49.99,19.49),
(14778,'2014-05-11 13:42:20',245302,210572,1,1,49.99,19.49),
(14779,'2014-05-11 14:29:10',245316,210583,2,2,89.98,31.98),
(14780,'2014-05-11 14:57:20',245319,210586,1,1,49.99,19.49),
(14781,'2014-05-11 15:10:07',245324,210590,1,1,49.99,19.49),
(14782,'2014-05-11 16:50:21',245349,210612,1,2,95.98,33.98),
(14783,'2014-05-11 16:53:32',245348,210611,1,1,49.99,19.49),
(14784,'2014-05-11 17:15:26',245354,210616,1,2,95.98,33.98),
(14785,'2014-05-11 17:29:44',245357,196732,1,1,49.99,19.49),
(14786,'2014-05-11 18:03:24',245366,206178,1,1,49.99,19.49),
(14787,'2014-05-11 18:28:11',245374,210632,1,1,49.99,19.49),
(14788,'2014-05-11 18:59:38',245385,210643,2,2,89.98,31.98),
(14789,'2014-05-11 19:26:49',245397,210653,1,1,49.99,19.49),
(14790,'2014-05-11 20:25:49',245416,210671,1,1,49.99,19.49),
(14791,'2014-05-11 21:19:20',245432,210682,3,1,45.99,14.49),
(14792,'2014-05-11 21:59:47',245447,210695,1,1,49.99,19.49),
(14793,'2014-05-11 22:30:16',245466,210711,1,2,79.98,28.98),
(14794,'2014-05-11 22:41:40',245471,210715,1,1,49.99,19.49),
(14795,'2014-05-12 02:02:51',245521,210756,3,1,45.99,14.49),
(14796,'2014-05-12 02:10:29',245523,180421,1,2,79.98,28.98),
(14797,'2014-05-12 02:49:13',245532,210761,1,1,49.99,19.49),
(14798,'2014-05-12 03:32:58',245540,210769,3,2,75.98,23.98),
(14799,'2014-05-12 04:26:46',245552,210778,1,1,49.99,19.49),
(14800,'2014-05-12 05:14:11',245560,210784,2,1,59.99,22.49),
(14801,'2014-05-12 05:35:51',245566,210789,1,2,79.98,28.98),
(14802,'2014-05-12 09:29:12',245635,210846,1,2,79.98,28.98),
(14803,'2014-05-12 09:40:28',245644,210855,1,1,49.99,19.49),
(14804,'2014-05-12 10:40:35',245682,210885,1,2,79.98,28.98),
(14805,'2014-05-12 10:52:15',245689,172756,1,1,49.99,19.49),
(14806,'2014-05-12 11:04:35',245700,210898,2,2,89.98,31.98),
(14807,'2014-05-12 11:51:57',245734,210927,1,1,49.99,19.49),
(14808,'2014-05-12 11:58:46',245738,210930,3,1,45.99,14.49),
(14809,'2014-05-12 12:02:22',245741,210933,1,1,49.99,19.49),
(14810,'2014-05-12 12:03:43',245743,210935,2,1,59.99,22.49),
(14811,'2014-05-12 12:08:18',245747,210937,1,1,49.99,19.49),
(14812,'2014-05-12 12:41:27',245769,196976,1,1,49.99,19.49),
(14813,'2014-05-12 12:58:55',245789,210969,1,2,79.98,28.98),
(14814,'2014-05-12 13:05:30',245786,210966,1,1,49.99,19.49),
(14815,'2014-05-12 13:41:00',245809,210986,3,1,45.99,14.49),
(14816,'2014-05-12 13:47:28',245812,186909,1,2,79.98,28.98),
(14817,'2014-05-12 13:54:33',245825,176563,1,1,49.99,19.49),
(14818,'2014-05-12 13:59:23',245824,210998,3,2,75.98,23.98),
(14819,'2014-05-12 14:02:22',245828,180380,1,2,79.98,28.98),
(14820,'2014-05-12 14:17:53',245837,211008,1,2,95.98,33.98),
(14821,'2014-05-12 14:26:23',245839,162756,1,2,79.98,28.98),
(14822,'2014-05-12 14:32:19',245852,211018,1,1,49.99,19.49),
(14823,'2014-05-12 14:49:02',245860,211026,2,1,59.99,22.49),
(14824,'2014-05-12 15:06:13',245869,192962,3,1,45.99,14.49),
(14825,'2014-05-12 15:10:05',245873,211038,1,1,49.99,19.49),
(14826,'2014-05-12 15:55:45',245899,211063,2,1,59.99,22.49),
(14827,'2014-05-12 16:39:07',245928,211088,1,1,49.99,19.49),
(14828,'2014-05-12 17:26:42',245964,211117,1,2,95.98,33.98),
(14829,'2014-05-12 18:07:14',245994,211141,1,1,49.99,19.49),
(14830,'2014-05-12 18:24:14',246000,177279,1,2,95.98,33.98),
(14831,'2014-05-12 18:25:42',246005,211150,1,1,49.99,19.49),
(14832,'2014-05-12 19:13:11',246026,211166,3,1,45.99,14.49),
(14833,'2014-05-12 19:46:16',246044,211182,2,1,59.99,22.49),
(14834,'2014-05-12 20:04:10',246054,211191,3,1,45.99,14.49),
(14835,'2014-05-12 20:07:57',246057,211193,1,2,79.98,28.98),
(14836,'2014-05-12 22:11:26',246099,204926,1,1,49.99,19.49),
(14837,'2014-05-12 22:15:50',246100,211228,1,1,49.99,19.49),
(14838,'2014-05-13 00:15:39',246129,201349,1,2,95.98,33.98),
(14839,'2014-05-13 01:22:05',246146,211263,1,2,79.98,28.98),
(14840,'2014-05-13 01:47:50',246151,211267,1,1,49.99,19.49),
(14841,'2014-05-13 01:59:33',246154,211270,1,1,49.99,19.49),
(14842,'2014-05-13 02:33:21',246165,211279,1,1,49.99,19.49),
(14843,'2014-05-13 03:19:53',246172,195999,1,1,49.99,19.49),
(14844,'2014-05-13 05:02:08',246187,211297,1,1,49.99,19.49),
(14845,'2014-05-13 05:51:40',246194,211304,1,2,79.98,28.98),
(14846,'2014-05-13 06:26:10',246202,211312,1,2,95.98,33.98),
(14847,'2014-05-13 06:41:29',246207,211315,1,1,49.99,19.49),
(14848,'2014-05-13 08:49:17',246241,211344,2,1,59.99,22.49),
(14849,'2014-05-13 08:59:23',246246,183840,1,1,49.99,19.49),
(14850,'2014-05-13 09:01:56',246254,211354,1,2,79.98,28.98),
(14851,'2014-05-13 09:17:07',246264,211364,1,1,49.99,19.49),
(14852,'2014-05-13 09:21:51',246267,201591,1,1,49.99,19.49),
(14853,'2014-05-13 09:28:12',246265,172266,1,2,95.98,33.98),
(14854,'2014-05-13 09:34:37',246280,195432,2,1,59.99,22.49),
(14855,'2014-05-13 10:02:10',246292,172609,3,1,45.99,14.49),
(14856,'2014-05-13 10:15:39',246304,209038,1,2,109.98,41.98),
(14857,'2014-05-13 10:34:38',246305,211395,2,2,89.98,31.98),
(14858,'2014-05-13 11:36:16',246342,211426,1,2,79.98,28.98),
(14859,'2014-05-13 11:57:16',246371,211450,1,2,95.98,33.98),
(14860,'2014-05-13 12:23:46',246396,203694,1,1,49.99,19.49),
(14861,'2014-05-13 12:32:38',246402,211474,1,1,49.99,19.49),
(14862,'2014-05-13 12:50:05',246411,211482,1,2,95.98,33.98),
(14863,'2014-05-13 13:22:25',246442,211511,1,1,49.99,19.49),
(14864,'2014-05-13 13:46:00',246460,211523,1,1,49.99,19.49),
(14865,'2014-05-13 14:15:16',246480,211537,3,2,75.98,23.98),
(14866,'2014-05-13 14:16:52',246493,211548,1,2,79.98,28.98),
(14867,'2014-05-13 14:26:42',246499,211552,1,1,49.99,19.49),
(14868,'2014-05-13 14:38:00',246507,197924,1,2,79.98,28.98),
(14869,'2014-05-13 14:57:50',246520,211569,1,2,109.98,41.98),
(14870,'2014-05-13 15:02:17',246519,211568,1,1,49.99,19.49),
(14871,'2014-05-13 15:18:10',246536,211580,1,2,79.98,28.98),
(14872,'2014-05-13 15:23:45',246541,211583,1,1,49.99,19.49),
(14873,'2014-05-13 15:37:40',246546,211588,2,1,59.99,22.49),
(14874,'2014-05-13 15:42:31',246552,193404,2,2,105.98,36.98),
(14875,'2014-05-13 15:58:15',246567,211604,3,1,45.99,14.49),
(14876,'2014-05-13 16:34:35',246588,211620,2,1,59.99,22.49),
(14877,'2014-05-13 16:59:22',246620,211646,2,1,59.99,22.49),
(14878,'2014-05-13 16:59:26',246625,211650,1,1,49.99,19.49),
(14879,'2014-05-13 17:04:53',246635,211655,1,2,95.98,33.98),
(14880,'2014-05-13 17:05:09',246624,211649,1,1,49.99,19.49),
(14881,'2014-05-13 17:20:05',246642,211661,2,1,59.99,22.49),
(14882,'2014-05-13 17:21:43',246646,211665,1,1,49.99,19.49),
(14883,'2014-05-13 17:48:36',246661,211678,1,2,79.98,28.98),
(14884,'2014-05-13 17:49:31',246665,211682,1,1,49.99,19.49),
(14885,'2014-05-13 17:51:15',246668,189785,1,2,79.98,28.98),
(14886,'2014-05-13 17:52:16',246663,211680,3,1,45.99,14.49),
(14887,'2014-05-13 18:11:59',246677,211690,1,2,79.98,28.98),
(14888,'2014-05-13 18:21:34',246682,211695,2,2,89.98,31.98),
(14889,'2014-05-13 18:42:54',246695,211705,1,1,49.99,19.49),
(14890,'2014-05-13 19:01:20',246704,196729,1,1,49.99,19.49),
(14891,'2014-05-13 20:08:24',246736,211742,2,2,89.98,31.98),
(14892,'2014-05-13 20:59:04',246758,184793,3,2,75.98,23.98),
(14893,'2014-05-13 21:31:00',246773,211769,3,2,75.98,23.98),
(14894,'2014-05-13 22:44:33',246805,211795,1,2,79.98,28.98),
(14895,'2014-05-13 23:19:55',246821,211808,1,1,49.99,19.49),
(14896,'2014-05-13 23:47:19',246829,211815,1,1,49.99,19.49),
(14897,'2014-05-14 00:40:39',246850,184784,2,2,89.98,31.98),
(14898,'2014-05-14 01:18:19',246861,192234,1,1,49.99,19.49),
(14899,'2014-05-14 01:22:49',246863,211844,1,1,49.99,19.49),
(14900,'2014-05-14 03:12:01',246890,211865,1,1,49.99,19.49),
(14901,'2014-05-14 03:29:16',246893,211868,1,1,49.99,19.49),
(14902,'2014-05-14 03:31:32',246894,183390,1,1,49.99,19.49),
(14903,'2014-05-14 04:37:18',246909,211878,1,2,79.98,28.98),
(14904,'2014-05-14 04:50:31',246913,211882,2,1,59.99,22.49),
(14905,'2014-05-14 06:33:06',246935,211899,1,1,49.99,19.49),
(14906,'2014-05-14 06:44:12',246941,211905,1,2,79.98,28.98),
(14907,'2014-05-14 07:12:39',246952,211915,1,1,49.99,19.49),
(14908,'2014-05-14 07:37:09',246958,211920,1,1,49.99,19.49),
(14909,'2014-05-14 08:10:14',246969,211931,1,2,95.98,33.98),
(14910,'2014-05-14 08:21:29',246977,211938,3,2,75.98,23.98),
(14911,'2014-05-14 08:28:59',246975,211936,2,1,59.99,22.49),
(14912,'2014-05-14 08:55:19',246995,211952,1,1,49.99,19.49),
(14913,'2014-05-14 09:50:43',247039,211990,1,2,79.98,28.98),
(14914,'2014-05-14 10:10:29',247056,212004,1,1,49.99,19.49),
(14915,'2014-05-14 10:11:14',247053,212002,1,2,79.98,28.98),
(14916,'2014-05-14 10:41:25',247075,212019,1,1,49.99,19.49),
(14917,'2014-05-14 10:57:12',247084,212027,1,2,79.98,28.98),
(14918,'2014-05-14 11:42:43',247117,212050,2,1,59.99,22.49),
(14919,'2014-05-14 11:54:39',247122,183912,2,1,59.99,22.49),
(14920,'2014-05-14 12:17:31',247138,212068,1,1,49.99,19.49),
(14921,'2014-05-14 13:07:41',247186,212108,1,1,49.99,19.49),
(14922,'2014-05-14 13:14:12',247195,212117,1,1,49.99,19.49),
(14923,'2014-05-14 13:18:48',247198,212120,3,2,105.98,36.98),
(14924,'2014-05-14 13:30:07',247209,212128,1,2,95.98,33.98),
(14925,'2014-05-14 13:31:03',247208,212127,2,1,59.99,22.49),
(14926,'2014-05-14 13:34:42',247211,212129,2,1,59.99,22.49),
(14927,'2014-05-14 13:43:30',247229,212142,1,2,95.98,33.98),
(14928,'2014-05-14 13:54:00',247238,212150,1,1,49.99,19.49),
(14929,'2014-05-14 14:25:25',247262,212169,2,1,59.99,22.49),
(14930,'2014-05-14 14:30:14',247275,212181,3,2,95.98,33.98),
(14931,'2014-05-14 14:41:01',247290,212192,1,1,49.99,19.49),
(14932,'2014-05-14 15:03:29',247306,212206,1,1,49.99,19.49),
(14933,'2014-05-14 15:14:34',247313,212213,1,2,79.98,28.98),
(14934,'2014-05-14 15:23:50',247318,212218,1,1,49.99,19.49),
(14935,'2014-05-14 15:30:53',247330,209121,2,1,59.99,22.49),
(14936,'2014-05-14 15:49:15',247343,212237,1,1,49.99,19.49),
(14937,'2014-05-14 16:18:27',247367,212256,1,1,49.99,19.49),
(14938,'2014-05-14 16:54:12',247404,212285,1,1,49.99,19.49),
(14939,'2014-05-14 17:19:38',247431,212307,1,1,49.99,19.49),
(14940,'2014-05-14 17:22:18',247430,212306,1,1,49.99,19.49),
(14941,'2014-05-14 17:31:08',247439,212313,1,2,79.98,28.98),
(14942,'2014-05-14 17:35:13',247440,212314,1,1,49.99,19.49),
(14943,'2014-05-14 17:55:45',247455,189493,1,2,95.98,33.98),
(14944,'2014-05-14 18:26:16',247471,212340,1,1,49.99,19.49),
(14945,'2014-05-14 19:45:09',247517,212378,1,1,49.99,19.49),
(14946,'2014-05-14 20:06:32',247533,209046,1,2,109.98,41.98),
(14947,'2014-05-14 20:23:02',247536,212392,1,1,49.99,19.49),
(14948,'2014-05-14 20:40:22',247542,179484,1,2,95.98,33.98),
(14949,'2014-05-14 21:10:38',247553,212408,3,1,45.99,14.49),
(14950,'2014-05-14 21:11:21',247548,212403,2,1,59.99,22.49),
(14951,'2014-05-14 21:17:28',247557,212412,2,1,59.99,22.49),
(14952,'2014-05-14 22:00:57',247584,212438,1,1,49.99,19.49),
(14953,'2014-05-14 22:02:07',247582,212436,1,1,49.99,19.49),
(14954,'2014-05-14 22:03:21',247583,212437,1,2,79.98,28.98),
(14955,'2014-05-14 22:14:38',247593,212444,3,2,75.98,23.98),
(14956,'2014-05-14 22:59:17',247609,202227,1,1,49.99,19.49),
(14957,'2014-05-14 23:22:49',247618,212465,1,2,95.98,33.98),
(14958,'2014-05-14 23:30:22',247621,183267,3,1,45.99,14.49),
(14959,'2014-05-14 23:33:40',247623,209537,2,2,89.98,31.98),
(14960,'2014-05-14 23:42:39',247624,187490,1,1,49.99,19.49),
(14961,'2014-05-15 00:35:12',247634,212477,1,1,49.99,19.49),
(14962,'2014-05-15 01:08:19',247646,176544,1,2,79.98,28.98),
(14963,'2014-05-15 02:12:11',247654,194463,1,1,49.99,19.49),
(14964,'2014-05-15 02:35:49',247658,212497,2,1,59.99,22.49),
(14965,'2014-05-15 03:54:39',247668,212506,2,1,59.99,22.49),
(14966,'2014-05-15 04:41:00',247678,188467,1,2,79.98,28.98),
(14967,'2014-05-15 05:17:05',247687,212521,1,2,109.98,41.98),
(14968,'2014-05-15 06:34:03',247700,190168,2,1,59.99,22.49),
(14969,'2014-05-15 06:35:08',247699,212532,1,1,49.99,19.49),
(14970,'2014-05-15 08:53:55',247742,212566,3,1,45.99,14.49),
(14971,'2014-05-15 09:20:46',247756,212576,3,2,95.98,33.98),
(14972,'2014-05-15 09:30:00',247761,212580,1,2,79.98,28.98),
(14973,'2014-05-15 09:49:23',247773,212592,1,1,49.99,19.49),
(14974,'2014-05-15 09:58:11',247781,206160,1,2,109.98,41.98),
(14975,'2014-05-15 10:34:56',247808,212623,1,1,49.99,19.49),
(14976,'2014-05-15 10:59:10',247835,201099,1,1,49.99,19.49),
(14977,'2014-05-15 11:06:57',247843,212652,1,1,49.99,19.49),
(14978,'2014-05-15 11:17:41',247849,212657,1,1,49.99,19.49),
(14979,'2014-05-15 11:31:04',247862,212668,1,1,49.99,19.49),
(14980,'2014-05-15 11:34:35',247870,212673,1,1,49.99,19.49),
(14981,'2014-05-15 11:57:49',247883,212685,2,1,59.99,22.49),
(14982,'2014-05-15 12:15:41',247906,212704,1,1,49.99,19.49),
(14983,'2014-05-15 12:28:18',247910,212707,1,1,49.99,19.49),
(14984,'2014-05-15 12:37:29',247916,212713,1,1,49.99,19.49),
(14985,'2014-05-15 12:50:30',247926,212721,3,1,45.99,14.49),
(14986,'2014-05-15 13:02:41',247936,212729,2,1,59.99,22.49),
(14987,'2014-05-15 13:10:34',247950,212739,1,1,49.99,19.49),
(14988,'2014-05-15 13:13:30',247952,212741,1,2,79.98,28.98),
(14989,'2014-05-15 13:29:27',247965,212754,1,2,79.98,28.98),
(14990,'2014-05-15 13:31:43',247979,212766,1,2,79.98,28.98),
(14991,'2014-05-15 13:41:13',247982,212769,1,1,49.99,19.49),
(14992,'2014-05-15 13:55:15',247988,212773,3,2,105.98,36.98),
(14993,'2014-05-15 14:36:16',248025,212802,1,2,95.98,33.98),
(14994,'2014-05-15 14:40:28',248033,212807,1,2,109.98,41.98),
(14995,'2014-05-15 14:54:14',248043,189581,1,1,49.99,19.49),
(14996,'2014-05-15 15:05:48',248051,187240,3,1,45.99,14.49),
(14997,'2014-05-15 15:20:34',248066,196641,1,2,79.98,28.98),
(14998,'2014-05-15 15:36:07',248079,212843,1,1,49.99,19.49),
(14999,'2014-05-15 15:44:04',248080,212844,2,1,59.99,22.49),
(15000,'2014-05-15 16:01:19',248096,212859,1,1,49.99,19.49),
(15001,'2014-05-15 16:02:24',248097,212860,1,1,49.99,19.49),
(15002,'2014-05-15 16:30:02',248124,212885,1,1,49.99,19.49),
(15003,'2014-05-15 16:39:45',248136,212895,3,2,75.98,23.98),
(15004,'2014-05-15 17:21:30',248171,198633,1,1,49.99,19.49),
(15005,'2014-05-15 17:45:33',248196,212945,2,1,59.99,22.49),
(15006,'2014-05-15 17:51:19',248195,212944,1,2,79.98,28.98),
(15007,'2014-05-15 17:54:14',248199,212947,1,1,49.99,19.49),
(15008,'2014-05-15 17:59:58',248201,212949,1,1,49.99,19.49),
(15009,'2014-05-15 18:01:05',248200,212948,1,1,49.99,19.49),
(15010,'2014-05-15 18:10:59',248212,212958,1,1,49.99,19.49),
(15011,'2014-05-15 18:34:26',248228,212973,2,1,59.99,22.49),
(15012,'2014-05-15 18:42:20',248233,198002,1,1,49.99,19.49),
(15013,'2014-05-15 18:46:21',248236,212978,1,2,95.98,33.98),
(15014,'2014-05-15 20:09:51',248273,197952,1,1,49.99,19.49),
(15015,'2014-05-15 20:10:04',248271,213007,1,2,95.98,33.98),
(15016,'2014-05-15 20:11:19',248277,213010,1,2,79.98,28.98),
(15017,'2014-05-15 20:26:38',248280,192639,1,2,95.98,33.98),
(15018,'2014-05-15 20:49:39',248289,213017,1,1,49.99,19.49),
(15019,'2014-05-15 20:54:16',248290,213018,1,1,49.99,19.49),
(15020,'2014-05-15 21:15:27',248303,213030,1,1,49.99,19.49),
(15021,'2014-05-15 21:25:28',248311,213038,1,2,95.98,33.98),
(15022,'2014-05-15 22:15:20',248333,213058,1,1,49.99,19.49),
(15023,'2014-05-15 22:15:41',248331,213057,1,1,49.99,19.49),
(15024,'2014-05-15 22:52:49',248347,191230,3,1,45.99,14.49),
(15025,'2014-05-15 23:21:42',248357,213079,3,1,45.99,14.49),
(15026,'2014-05-16 00:46:15',248389,204687,1,1,49.99,19.49),
(15027,'2014-05-16 02:29:40',248414,213125,2,1,59.99,22.49),
(15028,'2014-05-16 02:42:37',248418,190470,1,1,49.99,19.49),
(15029,'2014-05-16 03:50:31',248428,213137,1,1,49.99,19.49),
(15030,'2014-05-16 04:22:14',248432,213139,1,1,49.99,19.49),
(15031,'2014-05-16 05:02:42',248437,213144,1,1,49.99,19.49),
(15032,'2014-05-16 06:49:25',248458,192364,3,1,45.99,14.49),
(15033,'2014-05-16 08:00:56',248474,213174,3,1,45.99,14.49),
(15034,'2014-05-16 08:17:27',248491,213190,3,1,45.99,14.49),
(15035,'2014-05-16 08:45:24',248504,213200,1,2,79.98,28.98),
(15036,'2014-05-16 09:27:07',248528,213221,2,1,59.99,22.49),
(15037,'2014-05-16 09:55:42',248558,213250,1,2,79.98,28.98),
(15038,'2014-05-16 10:07:10',248569,213259,1,1,49.99,19.49),
(15039,'2014-05-16 10:07:23',248571,213261,1,1,49.99,19.49),
(15040,'2014-05-16 11:00:00',248607,202866,1,2,109.98,41.98),
(15041,'2014-05-16 11:14:57',248615,213299,3,1,45.99,14.49),
(15042,'2014-05-16 11:32:38',248636,213317,3,2,75.98,23.98),
(15043,'2014-05-16 11:47:22',248654,213333,1,1,49.99,19.49),
(15044,'2014-05-16 11:54:29',248658,213337,1,1,49.99,19.49),
(15045,'2014-05-16 12:12:54',248677,213353,1,2,95.98,33.98),
(15046,'2014-05-16 12:26:35',248690,213362,1,1,49.99,19.49),
(15047,'2014-05-16 12:28:55',248693,203172,1,2,95.98,33.98),
(15048,'2014-05-16 13:02:39',248712,213378,1,1,49.99,19.49),
(15049,'2014-05-16 13:22:11',248732,213394,1,2,79.98,28.98),
(15050,'2014-05-16 13:30:20',248737,213399,1,2,95.98,33.98),
(15051,'2014-05-16 13:53:12',248753,213414,3,2,75.98,23.98),
(15052,'2014-05-16 13:54:16',248746,213408,1,1,49.99,19.49),
(15053,'2014-05-16 14:23:15',248773,213431,2,1,59.99,22.49),
(15054,'2014-05-16 15:18:54',248825,213473,1,2,79.98,28.98),
(15055,'2014-05-16 15:20:19',248827,213475,1,1,49.99,19.49),
(15056,'2014-05-16 15:47:26',248846,213490,1,2,79.98,28.98),
(15057,'2014-05-16 15:57:19',248850,192317,3,1,45.99,14.49),
(15058,'2014-05-16 16:22:42',248870,205415,1,1,49.99,19.49),
(15059,'2014-05-16 16:44:45',248889,213522,1,1,49.99,19.49),
(15060,'2014-05-16 16:46:03',248893,213526,1,1,49.99,19.49),
(15061,'2014-05-16 17:05:02',248910,213541,3,1,45.99,14.49),
(15062,'2014-05-16 17:52:28',248937,213565,2,2,105.98,36.98),
(15063,'2014-05-16 18:05:35',248943,213570,3,1,45.99,14.49),
(15064,'2014-05-16 18:47:33',248957,213583,1,1,49.99,19.49),
(15065,'2014-05-16 19:23:14',248981,213604,1,2,79.98,28.98),
(15066,'2014-05-16 19:36:53',248984,213606,1,2,95.98,33.98),
(15067,'2014-05-16 19:43:09',248989,207528,3,1,45.99,14.49),
(15068,'2014-05-16 19:44:35',248988,213609,1,2,79.98,28.98),
(15069,'2014-05-16 20:02:19',248997,180582,3,2,75.98,23.98),
(15070,'2014-05-16 20:33:23',249008,213623,1,1,49.99,19.49),
(15071,'2014-05-16 20:55:48',249018,213631,1,2,95.98,33.98),
(15072,'2014-05-16 23:09:15',249049,213660,1,1,49.99,19.49),
(15073,'2014-05-16 23:16:15',249048,213659,1,1,49.99,19.49),
(15074,'2014-05-17 05:44:24',249106,213707,1,2,95.98,33.98),
(15075,'2014-05-17 08:02:34',249124,207956,1,2,109.98,41.98),
(15076,'2014-05-17 08:32:41',249132,213730,2,1,59.99,22.49),
(15077,'2014-05-17 08:41:57',249133,207672,1,1,49.99,19.49),
(15078,'2014-05-17 09:47:15',249146,213743,1,2,95.98,33.98),
(15079,'2014-05-17 09:52:50',249152,213746,1,1,49.99,19.49),
(15080,'2014-05-17 09:58:13',249151,213745,1,1,49.99,19.49),
(15081,'2014-05-17 10:12:17',249157,213751,3,1,45.99,14.49),
(15082,'2014-05-17 11:05:37',249172,213763,1,2,79.98,28.98),
(15083,'2014-05-17 11:05:48',249175,213766,1,1,49.99,19.49),
(15084,'2014-05-17 11:12:03',249177,184565,1,2,79.98,28.98),
(15085,'2014-05-17 11:15:58',249176,213767,3,1,45.99,14.49),
(15086,'2014-05-17 13:40:50',249219,213803,1,2,79.98,28.98),
(15087,'2014-05-17 13:55:53',249220,213804,2,1,59.99,22.49),
(15088,'2014-05-17 14:04:25',249226,213809,1,1,49.99,19.49),
(15089,'2014-05-17 14:07:35',249227,213810,2,1,59.99,22.49),
(15090,'2014-05-17 14:08:20',249232,195112,1,1,49.99,19.49),
(15091,'2014-05-17 14:22:26',249233,213813,1,2,95.98,33.98),
(15092,'2014-05-17 15:45:31',249262,213838,1,2,79.98,28.98),
(15093,'2014-05-17 15:46:50',249264,213840,1,2,79.98,28.98),
(15094,'2014-05-17 17:26:06',249289,213865,1,1,49.99,19.49),
(15095,'2014-05-17 18:09:30',249299,213872,1,2,79.98,28.98),
(15096,'2014-05-17 18:48:02',249310,213882,1,1,49.99,19.49),
(15097,'2014-05-17 20:17:52',249336,213902,1,2,109.98,41.98),
(15098,'2014-05-17 20:56:28',249341,213907,1,1,49.99,19.49),
(15099,'2014-05-17 22:53:45',249365,213927,2,1,59.99,22.49),
(15100,'2014-05-18 02:18:49',249393,178517,1,2,109.98,41.98),
(15101,'2014-05-18 03:26:57',249405,213959,1,2,79.98,28.98),
(15102,'2014-05-18 04:26:32',249418,213970,2,2,105.98,36.98),
(15103,'2014-05-18 06:35:51',249435,213983,3,1,45.99,14.49),
(15104,'2014-05-18 08:17:57',249451,213993,3,1,45.99,14.49),
(15105,'2014-05-18 08:32:46',249454,213994,2,1,59.99,22.49),
(15106,'2014-05-18 09:39:52',249462,214000,1,2,95.98,33.98),
(15107,'2014-05-18 09:43:19',249461,213999,1,1,49.99,19.49),
(15108,'2014-05-18 09:48:52',249465,214001,3,1,45.99,14.49),
(15109,'2014-05-18 10:12:21',249477,205074,1,1,49.99,19.49),
(15110,'2014-05-18 10:20:43',249479,214013,1,2,109.98,41.98),
(15111,'2014-05-18 11:00:02',249490,214023,1,1,49.99,19.49),
(15112,'2014-05-18 13:08:02',249521,214050,1,2,79.98,28.98),
(15113,'2014-05-18 13:20:38',249524,195522,1,2,79.98,28.98),
(15114,'2014-05-18 15:12:11',249551,214075,1,1,49.99,19.49),
(15115,'2014-05-18 15:43:48',249560,214082,1,2,79.98,28.98),
(15116,'2014-05-18 16:39:44',249582,214101,1,1,49.99,19.49),
(15117,'2014-05-18 18:27:11',249621,214136,1,1,49.99,19.49),
(15118,'2014-05-18 18:31:28',249620,214135,1,2,95.98,33.98),
(15119,'2014-05-18 19:57:50',249642,205209,1,1,49.99,19.49),
(15120,'2014-05-18 20:41:22',249645,174796,1,1,49.99,19.49),
(15121,'2014-05-18 22:32:24',249692,214189,1,2,79.98,28.98),
(15122,'2014-05-18 22:43:16',249693,214190,1,2,79.98,28.98),
(15123,'2014-05-18 23:45:08',249715,209242,1,1,49.99,19.49),
(15124,'2014-05-18 23:48:38',249717,214211,1,1,49.99,19.49),
(15125,'2014-05-19 00:40:24',249724,214218,1,1,49.99,19.49),
(15126,'2014-05-19 00:42:52',249726,214220,3,1,45.99,14.49),
(15127,'2014-05-19 00:57:12',249731,190006,1,1,49.99,19.49),
(15128,'2014-05-19 01:13:57',249736,196225,1,2,109.98,41.98),
(15129,'2014-05-19 01:17:23',249739,214230,1,1,49.99,19.49),
(15130,'2014-05-19 01:25:15',249741,214232,3,1,45.99,14.49),
(15131,'2014-05-19 01:34:52',249746,214237,3,1,45.99,14.49),
(15132,'2014-05-19 02:38:10',249763,214253,1,1,49.99,19.49),
(15133,'2014-05-19 05:27:16',249792,214278,1,1,49.99,19.49),
(15134,'2014-05-19 05:34:27',249796,214281,1,1,49.99,19.49),
(15135,'2014-05-19 06:08:56',249806,214290,1,1,49.99,19.49),
(15136,'2014-05-19 06:28:26',249813,214296,1,2,95.98,33.98),
(15137,'2014-05-19 08:01:50',249830,214310,1,2,95.98,33.98),
(15138,'2014-05-19 08:05:09',249834,196719,1,2,95.98,33.98),
(15139,'2014-05-19 08:42:43',249845,214320,1,2,79.98,28.98),
(15140,'2014-05-19 09:19:14',249869,214340,3,1,45.99,14.49),
(15141,'2014-05-19 09:35:30',249878,214349,1,1,49.99,19.49),
(15142,'2014-05-19 10:26:30',249922,214384,1,1,49.99,19.49),
(15143,'2014-05-19 10:32:53',249925,214386,1,1,49.99,19.49),
(15144,'2014-05-19 10:42:59',249949,214405,1,1,49.99,19.49),
(15145,'2014-05-19 11:09:59',249967,191499,1,1,49.99,19.49),
(15146,'2014-05-19 11:25:46',249984,214436,1,2,109.98,41.98),
(15147,'2014-05-19 11:51:51',249996,197654,1,2,79.98,28.98),
(15148,'2014-05-19 11:57:12',249997,214448,1,2,79.98,28.98),
(15149,'2014-05-19 12:33:58',250035,189544,3,1,45.99,14.49),
(15150,'2014-05-19 12:42:06',250039,214482,1,1,49.99,19.49),
(15151,'2014-05-19 12:54:00',250048,214489,1,2,95.98,33.98),
(15152,'2014-05-19 13:07:52',250056,214497,1,2,109.98,41.98),
(15153,'2014-05-19 13:34:00',250081,214518,3,1,45.99,14.49),
(15154,'2014-05-19 13:41:14',250084,214521,1,2,95.98,33.98),
(15155,'2014-05-19 13:44:52',250089,214525,3,1,45.99,14.49),
(15156,'2014-05-19 14:18:46',250103,214539,1,2,109.98,41.98),
(15157,'2014-05-19 15:16:51',250143,214573,3,2,95.98,33.98),
(15158,'2014-05-19 15:19:34',250147,183058,2,2,89.98,31.98),
(15159,'2014-05-19 16:26:11',250179,204338,1,1,49.99,19.49),
(15160,'2014-05-19 16:27:13',250185,214608,1,2,79.98,28.98),
(15161,'2014-05-19 16:30:53',250187,214610,1,2,95.98,33.98),
(15162,'2014-05-19 16:55:50',250211,214631,1,2,109.98,41.98),
(15163,'2014-05-19 17:02:10',250219,214637,1,1,49.99,19.49),
(15164,'2014-05-19 17:13:30',250222,214639,1,1,49.99,19.49),
(15165,'2014-05-19 17:49:02',250250,214663,1,1,49.99,19.49),
(15166,'2014-05-19 18:30:30',250281,214689,3,1,45.99,14.49),
(15167,'2014-05-19 18:49:20',250293,205374,1,2,79.98,28.98),
(15168,'2014-05-19 18:51:05',250298,214703,1,1,49.99,19.49),
(15169,'2014-05-19 18:53:55',250295,184710,1,1,49.99,19.49),
(15170,'2014-05-19 19:05:41',250303,214707,1,2,109.98,41.98),
(15171,'2014-05-19 19:19:02',250308,214712,1,1,49.99,19.49),
(15172,'2014-05-19 19:31:22',250315,214719,1,2,79.98,28.98),
(15173,'2014-05-19 20:06:16',250326,214729,2,1,59.99,22.49),
(15174,'2014-05-19 20:16:46',250339,207235,2,1,59.99,22.49),
(15175,'2014-05-19 20:33:28',250348,190346,1,1,49.99,19.49),
(15176,'2014-05-19 21:08:35',250365,214761,1,1,49.99,19.49),
(15177,'2014-05-19 21:30:59',250373,214768,3,2,75.98,23.98),
(15178,'2014-05-19 22:23:05',250391,214784,1,2,109.98,41.98),
(15179,'2014-05-19 22:39:43',250401,214791,1,1,49.99,19.49),
(15180,'2014-05-19 22:47:01',250405,214794,1,1,49.99,19.49),
(15181,'2014-05-19 23:06:39',250410,200967,1,1,49.99,19.49),
(15182,'2014-05-19 23:38:27',250426,166036,1,1,49.99,19.49),
(15183,'2014-05-20 01:28:26',250447,214829,1,2,79.98,28.98),
(15184,'2014-05-20 03:17:35',250472,214849,1,1,49.99,19.49),
(15185,'2014-05-20 04:09:05',250478,214854,3,1,45.99,14.49),
(15186,'2014-05-20 04:53:55',250489,214864,1,2,109.98,41.98),
(15187,'2014-05-20 05:01:47',250493,214867,1,1,49.99,19.49),
(15188,'2014-05-20 05:16:15',250498,214872,3,1,45.99,14.49),
(15189,'2014-05-20 06:20:32',250506,214880,2,1,59.99,22.49),
(15190,'2014-05-20 06:25:02',250509,189234,2,1,59.99,22.49),
(15191,'2014-05-20 06:26:31',250510,214882,2,1,59.99,22.49),
(15192,'2014-05-20 07:23:03',250525,214894,1,1,49.99,19.49),
(15193,'2014-05-20 07:51:53',250529,214898,1,2,79.98,28.98),
(15194,'2014-05-20 07:57:56',250531,214900,1,2,95.98,33.98),
(15195,'2014-05-20 08:21:38',250537,214906,3,1,45.99,14.49),
(15196,'2014-05-20 08:28:44',250542,214909,1,1,49.99,19.49),
(15197,'2014-05-20 09:23:09',250561,214923,1,2,95.98,33.98),
(15198,'2014-05-20 09:40:23',250569,214929,1,1,49.99,19.49),
(15199,'2014-05-20 09:51:14',250583,214941,1,2,79.98,28.98),
(15200,'2014-05-20 09:56:43',250582,214940,1,2,79.98,28.98),
(15201,'2014-05-20 10:12:03',250593,214950,3,1,45.99,14.49),
(15202,'2014-05-20 10:38:51',250604,214961,3,1,45.99,14.49),
(15203,'2014-05-20 10:57:48',250617,203379,2,1,59.99,22.49),
(15204,'2014-05-20 11:07:03',250625,214979,1,1,49.99,19.49),
(15205,'2014-05-20 11:37:58',250646,214998,1,2,79.98,28.98),
(15206,'2014-05-20 12:02:43',250660,215011,1,2,95.98,33.98),
(15207,'2014-05-20 12:07:23',250670,215020,1,1,49.99,19.49),
(15208,'2014-05-20 12:11:54',250669,215019,1,2,109.98,41.98),
(15209,'2014-05-20 12:16:28',250676,215026,2,1,59.99,22.49),
(15210,'2014-05-20 12:30:02',250690,202338,1,1,49.99,19.49),
(15211,'2014-05-20 12:35:11',250689,171886,3,1,45.99,14.49),
(15212,'2014-05-20 12:42:52',250699,215043,1,1,49.99,19.49),
(15213,'2014-05-20 12:50:35',250707,215051,1,1,49.99,19.49),
(15214,'2014-05-20 12:58:50',250711,194386,3,1,45.99,14.49),
(15215,'2014-05-20 13:40:25',250749,215083,1,2,79.98,28.98),
(15216,'2014-05-20 13:49:44',250761,215093,1,2,95.98,33.98),
(15217,'2014-05-20 13:51:16',250754,215088,1,2,79.98,28.98),
(15218,'2014-05-20 13:59:40',250767,215098,3,2,95.98,33.98),
(15219,'2014-05-20 14:39:15',250796,215120,1,1,49.99,19.49),
(15220,'2014-05-20 14:42:47',250800,215124,1,1,49.99,19.49),
(15221,'2014-05-20 14:54:59',250810,209130,1,1,49.99,19.49),
(15222,'2014-05-20 15:06:58',250819,215139,1,1,49.99,19.49),
(15223,'2014-05-20 15:48:10',250854,212963,1,1,49.99,19.49),
(15224,'2014-05-20 15:50:06',250848,215162,1,1,49.99,19.49),
(15225,'2014-05-20 17:15:54',250910,215213,1,1,49.99,19.49),
(15226,'2014-05-20 17:20:14',250908,207562,1,1,49.99,19.49),
(15227,'2014-05-20 17:53:50',250938,215236,1,2,79.98,28.98),
(15228,'2014-05-20 17:56:27',250941,176631,1,1,49.99,19.49),
(15229,'2014-05-20 18:15:48',250952,215246,1,1,49.99,19.49),
(15230,'2014-05-20 18:43:35',250966,215257,3,1,45.99,14.49),
(15231,'2014-05-20 19:01:47',250974,215264,1,2,79.98,28.98),
(15232,'2014-05-20 19:49:22',250992,215278,1,1,49.99,19.49),
(15233,'2014-05-20 22:03:27',251033,215312,1,2,95.98,33.98),
(15234,'2014-05-20 22:27:51',251046,215324,1,2,79.98,28.98),
(15235,'2014-05-20 22:28:43',251039,215317,1,2,95.98,33.98),
(15236,'2014-05-20 23:13:56',251062,215337,1,1,49.99,19.49),
(15237,'2014-05-20 23:16:17',251063,215338,1,1,49.99,19.49),
(15238,'2014-05-20 23:16:45',251060,215335,1,1,49.99,19.49),
(15239,'2014-05-21 00:50:13',251086,215353,3,1,45.99,14.49),
(15240,'2014-05-21 01:11:14',251092,215357,3,1,45.99,14.49),
(15241,'2014-05-21 02:25:44',251101,215365,1,2,95.98,33.98),
(15242,'2014-05-21 02:27:00',251104,215368,1,1,49.99,19.49),
(15243,'2014-05-21 03:23:07',251116,215378,2,1,59.99,22.49),
(15244,'2014-05-21 04:29:37',251122,215381,3,1,45.99,14.49),
(15245,'2014-05-21 04:46:48',251124,215383,3,1,45.99,14.49),
(15246,'2014-05-21 04:59:37',251126,215385,1,1,49.99,19.49),
(15247,'2014-05-21 06:52:04',251146,215403,2,1,59.99,22.49),
(15248,'2014-05-21 07:43:39',251155,190702,1,1,49.99,19.49),
(15249,'2014-05-21 08:29:58',251168,215421,3,2,75.98,23.98),
(15250,'2014-05-21 09:13:30',251191,215440,1,2,79.98,28.98),
(15251,'2014-05-21 09:36:09',251206,215453,1,1,49.99,19.49),
(15252,'2014-05-21 09:50:27',251219,193701,3,1,45.99,14.49),
(15253,'2014-05-21 09:59:53',251220,215464,1,1,49.99,19.49),
(15254,'2014-05-21 10:26:28',251242,215483,1,2,109.98,41.98),
(15255,'2014-05-21 10:47:29',251264,215501,2,2,89.98,31.98),
(15256,'2014-05-21 11:36:57',251298,215529,1,2,95.98,33.98),
(15257,'2014-05-21 12:25:22',251324,215551,1,1,49.99,19.49),
(15258,'2014-05-21 12:44:28',251346,215567,1,1,49.99,19.49),
(15259,'2014-05-21 13:16:08',251368,215585,1,1,49.99,19.49),
(15260,'2014-05-21 13:49:09',251393,215605,1,1,49.99,19.49),
(15261,'2014-05-21 14:20:58',251415,215626,1,2,79.98,28.98),
(15262,'2014-05-21 14:25:51',251417,175544,3,1,45.99,14.49),
(15263,'2014-05-21 14:37:10',251428,215637,1,2,79.98,28.98),
(15264,'2014-05-21 14:39:11',251435,215644,1,1,49.99,19.49),
(15265,'2014-05-21 15:03:06',251452,209281,3,1,45.99,14.49),
(15266,'2014-05-21 15:18:43',251470,215672,1,2,95.98,33.98),
(15267,'2014-05-21 15:42:23',251487,215684,2,1,59.99,22.49),
(15268,'2014-05-21 16:43:22',251529,179376,1,2,95.98,33.98),
(15269,'2014-05-21 16:51:37',251543,209257,1,1,49.99,19.49),
(15270,'2014-05-21 16:56:00',251542,215734,1,1,49.99,19.49),
(15271,'2014-05-21 17:01:23',251552,215743,1,2,95.98,33.98),
(15272,'2014-05-21 17:03:45',251551,215742,1,1,49.99,19.49),
(15273,'2014-05-21 17:04:44',251553,208530,3,1,45.99,14.49),
(15274,'2014-05-21 17:35:42',251574,215758,2,1,59.99,22.49),
(15275,'2014-05-21 17:53:53',251586,215770,1,1,49.99,19.49),
(15276,'2014-05-21 18:07:38',251609,215789,2,1,59.99,22.49),
(15277,'2014-05-21 18:16:59',251612,215791,2,2,89.98,31.98),
(15278,'2014-05-21 18:42:59',251621,215799,1,1,49.99,19.49),
(15279,'2014-05-21 19:35:29',251657,215829,1,2,79.98,28.98),
(15280,'2014-05-21 19:51:30',251660,215832,1,1,49.99,19.49),
(15281,'2014-05-21 19:53:54',251661,215833,2,2,89.98,31.98),
(15282,'2014-05-21 20:31:48',251687,215856,2,2,89.98,31.98),
(15283,'2014-05-21 20:56:57',251701,215869,2,1,59.99,22.49),
(15284,'2014-05-21 20:58:52',251706,215872,1,1,49.99,19.49),
(15285,'2014-05-21 21:09:18',251712,186088,1,1,49.99,19.49),
(15286,'2014-05-21 21:44:03',251724,215889,2,2,109.98,41.98),
(15287,'2014-05-21 22:10:48',251741,215905,3,1,45.99,14.49),
(15288,'2014-05-21 22:26:14',251745,215908,1,1,49.99,19.49),
(15289,'2014-05-21 23:09:23',251767,215925,1,1,49.99,19.49),
(15290,'2014-05-21 23:14:27',251769,215926,1,2,95.98,33.98),
(15291,'2014-05-22 00:10:43',251780,215937,1,2,79.98,28.98),
(15292,'2014-05-22 01:01:46',251792,179484,1,1,49.99,19.49),
(15293,'2014-05-22 02:18:28',251810,215963,1,1,49.99,19.49),
(15294,'2014-05-22 03:18:52',251825,215976,1,1,49.99,19.49),
(15295,'2014-05-22 04:42:57',251841,198543,1,1,49.99,19.49),
(15296,'2014-05-22 05:41:56',251850,188073,1,1,49.99,19.49),
(15297,'2014-05-22 07:45:59',251885,196487,3,2,75.98,23.98),
(15298,'2014-05-22 09:17:37',251934,204024,1,1,49.99,19.49),
(15299,'2014-05-22 09:44:02',251948,216068,2,2,89.98,31.98),
(15300,'2014-05-22 09:53:49',251969,192735,1,1,49.99,19.49),
(15301,'2014-05-22 10:00:37',251971,199175,2,2,89.98,31.98),
(15302,'2014-05-22 10:14:38',251981,216087,2,1,59.99,22.49),
(15303,'2014-05-22 10:19:33',251982,216088,1,1,49.99,19.49),
(15304,'2014-05-22 10:56:43',252017,216114,1,1,49.99,19.49),
(15305,'2014-05-22 11:38:02',252045,205906,1,1,49.99,19.49),
(15306,'2014-05-22 12:36:57',252082,216165,1,2,79.98,28.98),
(15307,'2014-05-22 12:37:47',252083,216166,2,2,105.98,36.98),
(15308,'2014-05-22 12:52:06',252103,216182,1,2,79.98,28.98),
(15309,'2014-05-22 13:00:51',252104,216183,2,2,89.98,31.98),
(15310,'2014-05-22 13:46:13',252147,216215,1,1,49.99,19.49),
(15311,'2014-05-22 13:46:38',252151,211996,1,1,49.99,19.49),
(15312,'2014-05-22 13:47:23',252155,216222,1,1,49.99,19.49),
(15313,'2014-05-22 14:02:57',252170,216231,1,1,49.99,19.49),
(15314,'2014-05-22 14:13:40',252177,216238,2,2,89.98,31.98),
(15315,'2014-05-22 14:21:16',252188,216248,1,1,49.99,19.49),
(15316,'2014-05-22 14:27:08',252194,216251,1,1,49.99,19.49),
(15317,'2014-05-22 14:36:31',252203,181373,1,1,49.99,19.49),
(15318,'2014-05-22 14:49:28',252212,216266,1,2,79.98,28.98),
(15319,'2014-05-22 14:59:09',252220,216273,3,1,45.99,14.49),
(15320,'2014-05-22 15:08:56',252226,216277,1,2,79.98,28.98),
(15321,'2014-05-22 15:09:44',252225,205239,1,1,49.99,19.49),
(15322,'2014-05-22 15:11:05',252223,216275,3,1,45.99,14.49),
(15323,'2014-05-22 15:25:31',252238,216286,1,2,95.98,33.98),
(15324,'2014-05-22 16:03:51',252264,216309,1,2,79.98,28.98),
(15325,'2014-05-22 16:08:24',252266,216311,1,1,49.99,19.49),
(15326,'2014-05-22 16:09:54',252268,216312,1,2,79.98,28.98),
(15327,'2014-05-22 16:12:26',252270,216313,3,2,75.98,23.98),
(15328,'2014-05-22 17:25:48',252318,216355,1,2,95.98,33.98),
(15329,'2014-05-22 17:43:46',252323,216359,1,1,49.99,19.49),
(15330,'2014-05-22 18:23:09',252349,216378,1,1,49.99,19.49),
(15331,'2014-05-22 18:37:20',252354,187805,1,2,95.98,33.98),
(15332,'2014-05-22 18:46:35',252358,208387,1,1,49.99,19.49),
(15333,'2014-05-22 19:05:40',252370,216395,1,1,49.99,19.49),
(15334,'2014-05-22 19:46:11',252395,216415,2,1,59.99,22.49),
(15335,'2014-05-22 20:39:08',252411,216427,1,2,79.98,28.98),
(15336,'2014-05-22 21:47:51',252441,202324,2,1,59.99,22.49),
(15337,'2014-05-22 22:04:35',252447,216454,2,1,59.99,22.49),
(15338,'2014-05-22 22:31:07',252454,216459,1,2,95.98,33.98),
(15339,'2014-05-22 22:43:51',252461,216466,3,1,45.99,14.49),
(15340,'2014-05-22 23:44:26',252479,191351,1,2,109.98,41.98),
(15341,'2014-05-23 01:17:30',252507,216503,1,1,49.99,19.49),
(15342,'2014-05-23 01:45:29',252514,216509,1,1,49.99,19.49),
(15343,'2014-05-23 02:41:44',252534,216528,1,1,49.99,19.49),
(15344,'2014-05-23 02:49:17',252535,211059,1,1,49.99,19.49),
(15345,'2014-05-23 03:00:38',252538,216531,1,2,95.98,33.98),
(15346,'2014-05-23 03:17:20',252543,216536,1,1,49.99,19.49),
(15347,'2014-05-23 05:16:50',252558,197683,1,1,49.99,19.49),
(15348,'2014-05-23 07:19:04',252583,216567,1,2,79.98,28.98),
(15349,'2014-05-23 07:35:05',252588,216571,1,2,109.98,41.98),
(15350,'2014-05-23 08:12:59',252600,216580,1,1,49.99,19.49),
(15351,'2014-05-23 08:24:20',252606,216585,1,2,79.98,28.98),
(15352,'2014-05-23 09:26:29',252640,216616,3,1,45.99,14.49),
(15353,'2014-05-23 09:36:31',252645,216620,2,2,89.98,31.98),
(15354,'2014-05-23 10:19:53',252675,216644,3,1,45.99,14.49),
(15355,'2014-05-23 10:30:45',252684,178640,1,1,49.99,19.49),
(15356,'2014-05-23 11:00:59',252710,216671,1,1,49.99,19.49),
(15357,'2014-05-23 11:02:57',252712,216673,1,1,49.99,19.49),
(15358,'2014-05-23 11:25:18',252727,185452,1,1,49.99,19.49),
(15359,'2014-05-23 11:44:07',252748,216700,1,1,49.99,19.49),
(15360,'2014-05-23 11:44:51',252747,216699,1,1,49.99,19.49),
(15361,'2014-05-23 11:59:42',252775,216723,1,2,79.98,28.98),
(15362,'2014-05-23 12:03:04',252770,216719,1,1,49.99,19.49),
(15363,'2014-05-23 12:05:31',252772,216721,1,1,49.99,19.49),
(15364,'2014-05-23 12:10:39',252773,216722,1,1,49.99,19.49),
(15365,'2014-05-23 12:23:27',252791,216738,1,1,49.99,19.49),
(15366,'2014-05-23 12:34:21',252800,216747,1,1,49.99,19.49),
(15367,'2014-05-23 13:30:33',252846,200777,2,1,59.99,22.49),
(15368,'2014-05-23 13:34:30',252844,216785,1,1,49.99,19.49),
(15369,'2014-05-23 13:49:13',252854,216794,1,1,49.99,19.49),
(15370,'2014-05-23 14:28:37',252884,174505,2,1,59.99,22.49),
(15371,'2014-05-23 14:35:20',252886,195509,1,1,49.99,19.49),
(15372,'2014-05-23 14:41:52',252888,216820,3,1,45.99,14.49),
(15373,'2014-05-23 15:02:40',252904,216834,1,1,49.99,19.49),
(15374,'2014-05-23 15:09:04',252914,205289,1,1,49.99,19.49),
(15375,'2014-05-23 15:27:38',252926,216855,1,1,49.99,19.49),
(15376,'2014-05-23 16:11:23',252961,216884,1,2,79.98,28.98),
(15377,'2014-05-23 16:46:06',252984,216905,3,2,75.98,23.98),
(15378,'2014-05-23 16:56:01',252987,216908,3,1,45.99,14.49),
(15379,'2014-05-23 18:16:58',253039,216951,1,2,79.98,28.98),
(15380,'2014-05-23 18:18:35',253037,216949,2,1,59.99,22.49),
(15381,'2014-05-23 19:26:54',253065,188477,1,1,49.99,19.49),
(15382,'2014-05-23 19:38:17',253068,216976,1,2,79.98,28.98),
(15383,'2014-05-23 20:12:26',253087,216994,3,1,45.99,14.49),
(15384,'2014-05-23 20:25:42',253090,216996,1,1,49.99,19.49),
(15385,'2014-05-23 20:48:05',253097,217001,2,1,59.99,22.49),
(15386,'2014-05-23 23:14:42',253142,217039,1,2,79.98,28.98),
(15387,'2014-05-23 23:51:35',253147,217044,1,1,49.99,19.49),
(15388,'2014-05-24 00:04:33',253151,217048,1,1,49.99,19.49),
(15389,'2014-05-24 00:08:50',253161,217056,3,2,75.98,23.98),
(15390,'2014-05-24 00:11:42',253166,217060,2,1,59.99,22.49),
(15391,'2014-05-24 00:47:50',253168,217062,1,1,49.99,19.49),
(15392,'2014-05-24 01:00:51',253172,217066,1,1,49.99,19.49),
(15393,'2014-05-24 02:15:18',253181,217074,2,2,89.98,31.98),
(15394,'2014-05-24 03:37:51',253191,217084,1,1,49.99,19.49),
(15395,'2014-05-24 03:51:18',253194,217087,1,2,79.98,28.98),
(15396,'2014-05-24 03:57:16',253193,217086,2,1,59.99,22.49),
(15397,'2014-05-24 07:23:03',253219,217107,2,1,59.99,22.49),
(15398,'2014-05-24 09:15:39',253234,217119,1,1,49.99,19.49),
(15399,'2014-05-24 14:37:51',253322,217187,1,1,49.99,19.49),
(15400,'2014-05-24 14:47:13',253324,217189,2,1,59.99,22.49),
(15401,'2014-05-24 15:17:49',253334,217199,1,1,49.99,19.49),
(15402,'2014-05-24 16:20:45',253358,217220,1,1,49.99,19.49),
(15403,'2014-05-24 16:43:30',253366,213936,1,1,49.99,19.49),
(15404,'2014-05-24 21:03:07',253429,217278,1,1,49.99,19.49),
(15405,'2014-05-24 22:54:59',253451,217298,1,2,95.98,33.98),
(15406,'2014-05-24 23:54:41',253461,217306,2,2,109.98,41.98),
(15407,'2014-05-25 00:25:41',253467,217312,1,1,49.99,19.49),
(15408,'2014-05-25 01:26:43',253478,217321,1,2,79.98,28.98),
(15409,'2014-05-25 01:27:34',253479,217322,2,2,89.98,31.98),
(15410,'2014-05-25 06:03:11',253507,217342,1,2,79.98,28.98),
(15411,'2014-05-25 08:03:06',253521,217353,3,1,45.99,14.49),
(15412,'2014-05-25 08:08:02',253522,217354,2,1,59.99,22.49),
(15413,'2014-05-25 10:40:38',253548,217375,1,1,49.99,19.49),
(15414,'2014-05-25 12:40:12',253573,178114,1,2,95.98,33.98),
(15415,'2014-05-25 13:00:27',253578,200724,1,1,49.99,19.49),
(15416,'2014-05-25 13:12:58',253580,217400,1,2,79.98,28.98),
(15417,'2014-05-25 13:26:53',253583,217403,1,1,49.99,19.49),
(15418,'2014-05-25 17:12:39',253640,217446,1,1,49.99,19.49),
(15419,'2014-05-25 18:34:06',253653,217456,2,1,59.99,22.49),
(15420,'2014-05-25 19:04:31',253663,217466,1,1,49.99,19.49),
(15421,'2014-05-25 19:11:12',253670,217471,2,1,59.99,22.49),
(15422,'2014-05-25 19:41:51',253677,217476,1,1,49.99,19.49),
(15423,'2014-05-25 21:08:37',253713,217506,2,2,109.98,41.98),
(15424,'2014-05-25 21:52:07',253728,217516,1,1,49.99,19.49),
(15425,'2014-05-25 22:39:32',253748,217531,3,1,45.99,14.49),
(15426,'2014-05-25 22:50:28',253755,196494,1,1,49.99,19.49),
(15427,'2014-05-25 23:13:44',253765,217546,2,1,59.99,22.49),
(15428,'2014-05-25 23:58:31',253779,217559,1,1,49.99,19.49),
(15429,'2014-05-26 00:40:55',253789,209186,1,1,49.99,19.49),
(15430,'2014-05-26 01:27:23',253800,217574,2,2,89.98,31.98),
(15431,'2014-05-26 01:48:00',253804,217578,1,2,79.98,28.98),
(15432,'2014-05-26 04:28:53',253833,217600,1,1,49.99,19.49),
(15433,'2014-05-26 06:26:34',253847,217613,1,1,49.99,19.49),
(15434,'2014-05-26 08:21:33',253871,217633,1,1,49.99,19.49),
(15435,'2014-05-26 09:13:47',253885,217645,3,1,45.99,14.49),
(15436,'2014-05-26 09:21:59',253890,217649,2,1,59.99,22.49),
(15437,'2014-05-26 09:59:09',253905,217660,2,1,59.99,22.49),
(15438,'2014-05-26 10:05:12',253906,217661,1,1,49.99,19.49),
(15439,'2014-05-26 10:33:18',253918,217669,1,2,95.98,33.98),
(15440,'2014-05-26 10:34:00',253915,217667,1,2,79.98,28.98),
(15441,'2014-05-26 11:16:44',253935,204749,1,1,49.99,19.49),
(15442,'2014-05-26 11:38:52',253952,213002,1,1,49.99,19.49),
(15443,'2014-05-26 12:38:05',253997,199036,1,2,109.98,41.98),
(15444,'2014-05-26 12:39:04',253993,182696,2,1,59.99,22.49),
(15445,'2014-05-26 12:40:41',253995,200271,3,1,45.99,14.49),
(15446,'2014-05-26 12:48:49',253998,205375,1,1,49.99,19.49),
(15447,'2014-05-26 13:04:07',254008,217731,1,2,95.98,33.98),
(15448,'2014-05-26 14:08:11',254031,199211,1,2,109.98,41.98),
(15449,'2014-05-26 14:44:04',254053,217765,1,1,49.99,19.49),
(15450,'2014-05-26 14:45:02',254056,217768,1,1,49.99,19.49),
(15451,'2014-05-26 14:46:32',254055,217767,1,1,49.99,19.49),
(15452,'2014-05-26 15:18:51',254084,217789,3,2,75.98,23.98),
(15453,'2014-05-26 15:26:04',254081,217787,2,1,59.99,22.49),
(15454,'2014-05-26 16:59:35',254122,217815,1,2,79.98,28.98),
(15455,'2014-05-26 17:28:29',254139,217828,3,1,45.99,14.49),
(15456,'2014-05-26 17:29:26',254141,217829,1,2,109.98,41.98),
(15457,'2014-05-26 17:31:55',254142,217830,1,1,49.99,19.49),
(15458,'2014-05-26 17:52:32',254148,196664,1,2,109.98,41.98),
(15459,'2014-05-26 18:17:19',254159,217841,1,1,49.99,19.49),
(15460,'2014-05-26 20:44:43',254219,217890,1,1,49.99,19.49),
(15461,'2014-05-26 20:50:17',254222,217892,1,2,95.98,33.98),
(15462,'2014-05-26 21:59:01',254243,217909,1,1,49.99,19.49),
(15463,'2014-05-26 22:28:41',254255,217918,1,1,49.99,19.49),
(15464,'2014-05-26 22:46:15',254263,217926,1,1,49.99,19.49),
(15465,'2014-05-26 22:47:16',254264,217927,3,1,45.99,14.49),
(15466,'2014-05-27 00:23:48',254296,217951,1,2,95.98,33.98),
(15467,'2014-05-27 00:26:28',254297,217952,1,1,49.99,19.49),
(15468,'2014-05-27 02:29:49',254319,217970,1,1,49.99,19.49),
(15469,'2014-05-27 02:54:22',254324,217974,1,2,79.98,28.98),
(15470,'2014-05-27 02:57:01',254328,217977,1,1,49.99,19.49),
(15471,'2014-05-27 03:25:28',254332,217980,1,2,79.98,28.98),
(15472,'2014-05-27 03:40:30',254335,217983,1,1,49.99,19.49),
(15473,'2014-05-27 04:39:03',254354,217999,1,1,49.99,19.49),
(15474,'2014-05-27 04:55:58',254357,218001,1,2,109.98,41.98),
(15475,'2014-05-27 05:40:53',254363,218005,1,1,49.99,19.49),
(15476,'2014-05-27 05:59:29',254367,218009,1,1,49.99,19.49),
(15477,'2014-05-27 07:43:53',254390,218028,1,1,49.99,19.49),
(15478,'2014-05-27 07:57:20',254394,218030,1,2,79.98,28.98),
(15479,'2014-05-27 08:12:22',254396,218032,1,2,79.98,28.98),
(15480,'2014-05-27 08:27:28',254403,218038,1,1,49.99,19.49),
(15481,'2014-05-27 08:38:37',254408,218042,1,2,95.98,33.98),
(15482,'2014-05-27 08:55:17',254418,218052,1,2,79.98,28.98),
(15483,'2014-05-27 08:55:24',254416,218050,1,2,95.98,33.98),
(15484,'2014-05-27 09:21:10',254427,218058,1,1,49.99,19.49),
(15485,'2014-05-27 09:48:07',254442,218072,1,2,79.98,28.98),
(15486,'2014-05-27 09:49:07',254445,218075,1,1,49.99,19.49),
(15487,'2014-05-27 11:07:20',254498,218116,1,2,79.98,28.98),
(15488,'2014-05-27 11:22:36',254507,218124,1,2,79.98,28.98),
(15489,'2014-05-27 11:22:53',254514,218129,1,1,49.99,19.49),
(15490,'2014-05-27 11:23:32',254513,218128,1,1,49.99,19.49),
(15491,'2014-05-27 11:58:44',254534,218147,1,2,79.98,28.98),
(15492,'2014-05-27 12:02:39',254544,218155,1,2,79.98,28.98),
(15493,'2014-05-27 12:07:32',254548,218158,1,2,79.98,28.98),
(15494,'2014-05-27 12:14:56',254555,218165,1,2,79.98,28.98),
(15495,'2014-05-27 12:43:24',254573,218175,1,2,79.98,28.98),
(15496,'2014-05-27 12:45:48',254579,218180,2,2,105.98,36.98),
(15497,'2014-05-27 12:53:05',254589,218190,1,2,95.98,33.98),
(15498,'2014-05-27 12:58:21',254597,218197,1,1,49.99,19.49),
(15499,'2014-05-27 13:13:59',254605,218202,1,1,49.99,19.49),
(15500,'2014-05-27 13:24:21',254609,218206,1,2,79.98,28.98),
(15501,'2014-05-27 13:26:59',254611,190302,1,2,79.98,28.98),
(15502,'2014-05-27 13:46:07',254621,218216,1,2,95.98,33.98),
(15503,'2014-05-27 14:17:49',254648,202243,1,1,49.99,19.49),
(15504,'2014-05-27 14:28:28',254659,213669,1,1,49.99,19.49),
(15505,'2014-05-27 15:18:01',254711,202430,2,1,59.99,22.49),
(15506,'2014-05-27 15:34:39',254719,218296,1,1,49.99,19.49),
(15507,'2014-05-27 15:36:46',254720,218297,2,1,59.99,22.49),
(15508,'2014-05-27 16:29:23',254766,218338,1,2,79.98,28.98),
(15509,'2014-05-27 16:34:39',254768,218340,1,2,79.98,28.98),
(15510,'2014-05-27 16:37:27',254769,213218,1,1,49.99,19.49),
(15511,'2014-05-27 16:47:33',254778,206623,1,1,49.99,19.49),
(15512,'2014-05-27 17:21:33',254809,218374,1,2,109.98,41.98),
(15513,'2014-05-27 17:25:51',254808,218373,3,2,95.98,33.98),
(15514,'2014-05-27 17:28:21',254813,193505,2,2,89.98,31.98),
(15515,'2014-05-27 18:40:28',254862,218408,1,1,49.99,19.49),
(15516,'2014-05-27 19:13:06',254877,218419,1,1,49.99,19.49),
(15517,'2014-05-27 19:42:39',254894,198379,1,1,49.99,19.49),
(15518,'2014-05-27 19:44:01',254896,209651,1,1,49.99,19.49),
(15519,'2014-05-27 19:55:19',254903,218440,1,2,95.98,33.98),
(15520,'2014-05-27 20:17:55',254916,218451,1,1,49.99,19.49),
(15521,'2014-05-27 20:24:54',254923,183208,1,2,95.98,33.98),
(15522,'2014-05-27 20:57:20',254934,218464,1,1,49.99,19.49),
(15523,'2014-05-27 22:10:57',254959,189135,1,1,49.99,19.49),
(15524,'2014-05-28 00:55:47',255013,218523,1,2,79.98,28.98),
(15525,'2014-05-28 01:11:05',255015,218525,2,1,59.99,22.49),
(15526,'2014-05-28 01:59:51',255024,218533,1,2,79.98,28.98),
(15527,'2014-05-28 02:37:10',255028,218536,1,2,79.98,28.98),
(15528,'2014-05-28 03:41:56',255043,218551,1,1,49.99,19.49),
(15529,'2014-05-28 03:44:54',255044,190540,1,1,49.99,19.49),
(15530,'2014-05-28 04:10:52',255046,218553,1,2,79.98,28.98),
(15531,'2014-05-28 05:35:36',255059,218565,1,2,79.98,28.98),
(15532,'2014-05-28 05:59:22',255062,218567,1,2,79.98,28.98),
(15533,'2014-05-28 06:39:31',255073,218576,3,1,45.99,14.49),
(15534,'2014-05-28 07:25:03',255082,218582,2,1,59.99,22.49),
(15535,'2014-05-28 08:17:35',255102,218601,1,1,49.99,19.49),
(15536,'2014-05-28 09:35:22',255152,218645,1,2,95.98,33.98),
(15537,'2014-05-28 10:05:14',255163,218653,1,2,79.98,28.98),
(15538,'2014-05-28 10:09:11',255174,218659,1,2,95.98,33.98),
(15539,'2014-05-28 10:51:17',255204,218685,1,1,49.99,19.49),
(15540,'2014-05-28 10:56:00',255211,218692,1,2,95.98,33.98),
(15541,'2014-05-28 11:03:19',255214,218694,2,1,59.99,22.49),
(15542,'2014-05-28 11:10:24',255222,218700,1,1,49.99,19.49),
(15543,'2014-05-28 11:47:18',255247,218722,1,2,109.98,41.98),
(15544,'2014-05-28 12:15:07',255286,218757,3,1,45.99,14.49),
(15545,'2014-05-28 12:20:05',255280,218751,1,1,49.99,19.49),
(15546,'2014-05-28 12:23:37',255290,218760,3,1,45.99,14.49),
(15547,'2014-05-28 12:27:33',255301,218769,1,1,49.99,19.49),
(15548,'2014-05-28 12:48:33',255313,204131,1,1,49.99,19.49),
(15549,'2014-05-28 12:51:27',255314,218777,2,1,59.99,22.49),
(15550,'2014-05-28 12:51:43',255315,218778,3,1,45.99,14.49),
(15551,'2014-05-28 12:57:54',255323,193546,1,1,49.99,19.49),
(15552,'2014-05-28 13:01:54',255332,218792,3,1,45.99,14.49),
(15553,'2014-05-28 13:07:26',255340,216139,1,1,49.99,19.49),
(15554,'2014-05-28 13:15:39',255351,218806,1,1,49.99,19.49),
(15555,'2014-05-28 13:34:50',255363,218815,1,2,79.98,28.98),
(15556,'2014-05-28 14:02:17',255393,218839,1,2,95.98,33.98),
(15557,'2014-05-28 14:09:31',255401,218846,1,1,49.99,19.49),
(15558,'2014-05-28 14:23:22',255409,218853,1,2,109.98,41.98),
(15559,'2014-05-28 14:27:27',255408,218852,1,1,49.99,19.49),
(15560,'2014-05-28 14:57:11',255433,218873,1,2,95.98,33.98),
(15561,'2014-05-28 15:47:56',255481,218913,2,1,59.99,22.49),
(15562,'2014-05-28 15:55:41',255483,205655,1,1,49.99,19.49),
(15563,'2014-05-28 16:26:36',255513,218936,1,2,79.98,28.98),
(15564,'2014-05-28 16:35:54',255519,202284,1,2,79.98,28.98),
(15565,'2014-05-28 17:47:39',255587,218997,1,1,49.99,19.49),
(15566,'2014-05-28 17:57:07',255597,219007,1,1,49.99,19.49),
(15567,'2014-05-28 17:59:59',255592,219002,1,2,95.98,33.98),
(15568,'2014-05-28 18:14:58',255608,219016,2,1,59.99,22.49),
(15569,'2014-05-28 18:33:35',255626,219028,2,1,59.99,22.49),
(15570,'2014-05-28 18:38:32',255634,219034,2,1,59.99,22.49),
(15571,'2014-05-28 18:49:16',255637,219036,1,2,109.98,41.98),
(15572,'2014-05-28 19:20:27',255653,219052,1,1,49.99,19.49),
(15573,'2014-05-28 19:27:12',255654,219053,1,1,49.99,19.49),
(15574,'2014-05-28 19:55:04',255671,219068,1,1,49.99,19.49),
(15575,'2014-05-28 21:01:45',255710,219099,1,1,49.99,19.49),
(15576,'2014-05-28 21:35:41',255721,219110,1,1,49.99,19.49),
(15577,'2014-05-28 22:14:37',255737,219125,2,1,59.99,22.49),
(15578,'2014-05-28 22:20:27',255740,219128,1,1,49.99,19.49),
(15579,'2014-05-28 23:30:21',255765,219149,2,1,59.99,22.49),
(15580,'2014-05-28 23:31:35',255768,219152,1,1,49.99,19.49),
(15581,'2014-05-28 23:53:21',255770,219154,1,1,49.99,19.49),
(15582,'2014-05-29 00:23:19',255790,219168,1,1,49.99,19.49),
(15583,'2014-05-29 02:45:01',255829,219199,2,2,89.98,31.98),
(15584,'2014-05-29 03:37:40',255839,192619,1,2,79.98,28.98),
(15585,'2014-05-29 04:16:11',255844,206244,1,2,79.98,28.98),
(15586,'2014-05-29 04:47:50',255851,219216,1,1,49.99,19.49),
(15587,'2014-05-29 04:53:09',255853,219218,2,2,109.98,41.98),
(15588,'2014-05-29 05:54:43',255867,219230,1,2,95.98,33.98),
(15589,'2014-05-29 05:57:17',255870,219233,1,1,49.99,19.49),
(15590,'2014-05-29 06:00:15',255871,219234,1,2,79.98,28.98),
(15591,'2014-05-29 07:14:15',255883,219245,1,1,49.99,19.49),
(15592,'2014-05-29 07:33:53',255893,219252,1,1,49.99,19.49),
(15593,'2014-05-29 07:59:31',255903,219260,1,1,49.99,19.49),
(15594,'2014-05-29 08:20:45',255913,219268,3,1,45.99,14.49),
(15595,'2014-05-29 08:32:34',255919,219273,3,2,95.98,33.98),
(15596,'2014-05-29 08:41:32',255927,219278,1,2,79.98,28.98),
(15597,'2014-05-29 08:56:37',255933,204298,1,1,49.99,19.49),
(15598,'2014-05-29 09:13:42',255939,219288,1,1,49.99,19.49),
(15599,'2014-05-29 09:47:18',255964,219305,1,2,79.98,28.98),
(15600,'2014-05-29 09:48:26',255967,219307,1,2,95.98,33.98),
(15601,'2014-05-29 10:17:32',255981,219318,1,1,49.99,19.49),
(15602,'2014-05-29 10:25:24',255985,219322,1,1,49.99,19.49),
(15603,'2014-05-29 10:37:29',256002,219334,1,2,109.98,41.98),
(15604,'2014-05-29 10:43:36',256004,219336,1,1,49.99,19.49),
(15605,'2014-05-29 10:45:51',256008,219339,1,1,49.99,19.49),
(15606,'2014-05-29 11:08:29',256025,219352,1,1,49.99,19.49),
(15607,'2014-05-29 11:29:56',256037,219363,1,2,109.98,41.98),
(15608,'2014-05-29 12:58:20',256102,203108,1,1,49.99,19.49),
(15609,'2014-05-29 13:07:55',256110,219427,1,1,49.99,19.49),
(15610,'2014-05-29 13:13:47',256122,219436,2,2,105.98,36.98),
(15611,'2014-05-29 13:26:19',256131,219444,3,1,45.99,14.49),
(15612,'2014-05-29 13:44:10',256139,219451,1,1,49.99,19.49),
(15613,'2014-05-29 13:51:13',256142,219454,1,1,49.99,19.49),
(15614,'2014-05-29 14:16:41',256165,219472,1,1,49.99,19.49),
(15615,'2014-05-29 14:47:35',256184,219487,1,1,49.99,19.49),
(15616,'2014-05-29 14:58:07',256193,219495,3,2,95.98,33.98),
(15617,'2014-05-29 15:02:11',256197,219497,1,1,49.99,19.49),
(15618,'2014-05-29 15:09:47',256201,219501,1,2,95.98,33.98),
(15619,'2014-05-29 15:10:48',256207,219507,1,1,49.99,19.49),
(15620,'2014-05-29 15:13:10',256215,219512,1,2,95.98,33.98),
(15621,'2014-05-29 15:17:14',256221,197923,1,2,79.98,28.98),
(15622,'2014-05-29 15:54:02',256248,219534,1,1,49.99,19.49),
(15623,'2014-05-29 15:57:53',256247,219533,1,1,49.99,19.49),
(15624,'2014-05-29 15:57:59',256250,219536,2,1,59.99,22.49),
(15625,'2014-05-29 16:01:25',256252,219538,1,1,49.99,19.49),
(15626,'2014-05-29 16:05:57',256254,219540,1,2,79.98,28.98),
(15627,'2014-05-29 16:13:06',256259,198494,2,1,59.99,22.49),
(15628,'2014-05-29 16:59:24',256287,204976,1,1,49.99,19.49),
(15629,'2014-05-29 17:24:03',256319,219590,3,2,75.98,23.98),
(15630,'2014-05-29 17:24:15',256318,195353,1,2,79.98,28.98),
(15631,'2014-05-29 17:46:48',256334,219601,1,1,49.99,19.49),
(15632,'2014-05-29 17:47:42',256328,219597,1,1,49.99,19.49),
(15633,'2014-05-29 18:15:36',256354,219619,1,2,95.98,33.98),
(15634,'2014-05-29 19:34:56',256386,219646,1,1,49.99,19.49),
(15635,'2014-05-29 20:00:39',256399,219656,1,1,49.99,19.49),
(15636,'2014-05-29 20:13:11',256410,207981,1,1,49.99,19.49),
(15637,'2014-05-29 20:14:41',256417,219667,2,1,59.99,22.49),
(15638,'2014-05-29 20:24:45',256418,219668,2,1,59.99,22.49),
(15639,'2014-05-29 21:20:51',256438,219683,1,1,49.99,19.49),
(15640,'2014-05-29 22:20:36',256461,191708,2,1,59.99,22.49),
(15641,'2014-05-29 23:04:19',256473,206338,1,1,49.99,19.49),
(15642,'2014-05-30 00:18:53',256491,219729,1,2,95.98,33.98),
(15643,'2014-05-30 03:41:37',256539,219770,1,1,49.99,19.49),
(15644,'2014-05-30 04:15:45',256551,219780,1,1,49.99,19.49),
(15645,'2014-05-30 08:21:00',256599,219814,1,1,49.99,19.49),
(15646,'2014-05-30 08:22:33',256596,219811,1,2,79.98,28.98),
(15647,'2014-05-30 08:42:27',256614,219825,1,1,49.99,19.49),
(15648,'2014-05-30 10:37:56',256686,219885,2,1,59.99,22.49),
(15649,'2014-05-30 10:39:04',256684,219883,1,1,49.99,19.49),
(15650,'2014-05-30 10:47:25',256692,219891,2,1,59.99,22.49),
(15651,'2014-05-30 10:54:12',256698,219896,1,1,49.99,19.49),
(15652,'2014-05-30 11:14:43',256711,219906,3,1,45.99,14.49),
(15653,'2014-05-30 11:16:49',256713,219908,1,2,79.98,28.98),
(15654,'2014-05-30 11:25:12',256723,219916,2,1,59.99,22.49),
(15655,'2014-05-30 11:25:21',256722,219915,1,2,95.98,33.98),
(15656,'2014-05-30 11:29:53',256724,219917,1,1,49.99,19.49),
(15657,'2014-05-30 11:30:11',256721,219914,1,2,79.98,28.98),
(15658,'2014-05-30 11:52:17',256746,219936,2,1,59.99,22.49),
(15659,'2014-05-30 12:01:00',256749,219939,1,2,79.98,28.98),
(15660,'2014-05-30 12:11:20',256758,219948,1,2,109.98,41.98),
(15661,'2014-05-30 12:16:49',256765,219955,2,1,59.99,22.49),
(15662,'2014-05-30 13:00:52',256791,219977,2,1,59.99,22.49),
(15663,'2014-05-30 13:14:46',256805,219989,1,1,49.99,19.49),
(15664,'2014-05-30 13:17:42',256810,219993,1,2,79.98,28.98),
(15665,'2014-05-30 13:30:14',256813,219995,2,1,59.99,22.49),
(15666,'2014-05-30 13:37:52',256822,210295,1,2,79.98,28.98),
(15667,'2014-05-30 13:41:49',256820,220001,1,1,49.99,19.49),
(15668,'2014-05-30 14:00:13',256840,220017,1,1,49.99,19.49),
(15669,'2014-05-30 14:00:43',256831,220009,1,1,49.99,19.49),
(15670,'2014-05-30 14:16:36',256845,220021,3,2,95.98,33.98),
(15671,'2014-05-30 14:33:14',256859,204790,3,1,45.99,14.49),
(15672,'2014-05-30 14:48:29',256871,197777,2,1,59.99,22.49),
(15673,'2014-05-30 14:58:37',256877,220043,2,1,59.99,22.49),
(15674,'2014-05-30 15:12:55',256881,174641,3,1,45.99,14.49),
(15675,'2014-05-30 15:26:46',256894,220057,1,2,95.98,33.98),
(15676,'2014-05-30 15:39:57',256908,220070,1,2,95.98,33.98),
(15677,'2014-05-30 15:49:40',256910,220071,1,2,95.98,33.98),
(15678,'2014-05-30 15:58:33',256923,217098,1,2,95.98,33.98),
(15679,'2014-05-30 16:19:59',256934,216296,2,1,59.99,22.49),
(15680,'2014-05-30 16:45:08',256946,220102,1,1,49.99,19.49),
(15681,'2014-05-30 16:50:27',256950,220106,2,1,59.99,22.49),
(15682,'2014-05-30 17:36:38',256981,220135,1,1,49.99,19.49),
(15683,'2014-05-30 17:51:37',256990,200266,2,2,89.98,31.98),
(15684,'2014-05-30 17:52:27',256994,183441,1,2,109.98,41.98),
(15685,'2014-05-30 17:58:44',256996,220145,1,1,49.99,19.49),
(15686,'2014-05-30 18:51:50',257026,199323,1,2,109.98,41.98),
(15687,'2014-05-30 19:05:13',257027,199137,3,1,45.99,14.49),
(15688,'2014-05-30 19:59:27',257049,182825,2,2,89.98,31.98),
(15689,'2014-05-30 21:11:17',257073,220207,1,1,49.99,19.49),
(15690,'2014-05-30 22:33:22',257096,220228,1,1,49.99,19.49),
(15691,'2014-05-30 23:39:48',257110,220240,1,2,95.98,33.98),
(15692,'2014-05-31 00:04:46',257123,171927,1,1,49.99,19.49),
(15693,'2014-05-31 00:17:52',257129,220255,1,2,109.98,41.98),
(15694,'2014-05-31 00:31:49',257131,220257,2,1,59.99,22.49),
(15695,'2014-05-31 01:36:09',257141,220264,1,1,49.99,19.49),
(15696,'2014-05-31 01:38:35',257143,198891,1,1,49.99,19.49),
(15697,'2014-05-31 03:06:36',257157,220277,2,2,89.98,31.98),
(15698,'2014-05-31 03:07:54',257156,220276,3,2,75.98,23.98),
(15699,'2014-05-31 06:17:12',257184,220296,3,1,45.99,14.49),
(15700,'2014-05-31 06:43:26',257187,220299,1,1,49.99,19.49),
(15701,'2014-05-31 09:38:20',257226,220333,1,1,49.99,19.49),
(15702,'2014-05-31 11:58:59',257260,220358,1,1,49.99,19.49),
(15703,'2014-05-31 14:01:12',257299,220390,2,2,105.98,36.98),
(15704,'2014-05-31 14:40:52',257309,220397,1,1,49.99,19.49),
(15705,'2014-05-31 17:22:27',257356,220435,1,2,79.98,28.98),
(15706,'2014-05-31 17:34:33',257359,220438,1,1,49.99,19.49),
(15707,'2014-05-31 17:41:25',257361,220440,1,2,79.98,28.98),
(15708,'2014-05-31 18:38:03',257383,220459,1,1,49.99,19.49),
(15709,'2014-05-31 20:17:04',257399,203941,1,2,79.98,28.98),
(15710,'2014-05-31 21:13:21',257409,220479,1,1,49.99,19.49),
(15711,'2014-05-31 23:40:29',257438,220498,3,2,75.98,23.98),
(15712,'2014-06-01 00:43:10',257453,220512,1,1,49.99,19.49),
(15713,'2014-06-01 01:30:22',257461,220519,1,1,49.99,19.49),
(15714,'2014-06-01 03:32:33',257473,220529,1,2,95.98,33.98),
(15715,'2014-06-01 04:09:52',257483,220539,1,2,95.98,33.98),
(15716,'2014-06-01 05:05:19',257489,190986,1,2,109.98,41.98),
(15717,'2014-06-01 05:13:58',257490,215280,1,1,49.99,19.49),
(15718,'2014-06-01 08:16:19',257512,193653,3,1,45.99,14.49),
(15719,'2014-06-01 08:45:14',257515,220562,1,1,49.99,19.49),
(15720,'2014-06-01 09:28:04',257525,190874,1,2,109.98,41.98),
(15721,'2014-06-01 11:13:23',257540,220581,1,1,49.99,19.49),
(15722,'2014-06-01 11:40:02',257545,220586,1,1,49.99,19.49),
(15723,'2014-06-01 11:46:25',257551,212819,1,1,49.99,19.49),
(15724,'2014-06-01 14:30:07',257587,220619,1,1,49.99,19.49),
(15725,'2014-06-01 15:10:39',257594,208509,2,1,59.99,22.49),
(15726,'2014-06-01 15:47:50',257601,220630,1,1,49.99,19.49),
(15727,'2014-06-01 16:00:30',257605,220633,1,1,49.99,19.49),
(15728,'2014-06-01 19:09:06',257656,220674,1,2,79.98,28.98),
(15729,'2014-06-01 20:07:14',257665,220682,3,2,75.98,23.98),
(15730,'2014-06-01 20:16:37',257667,202769,1,1,49.99,19.49),
(15731,'2014-06-01 21:46:07',257698,220707,1,1,49.99,19.49),
(15732,'2014-06-01 21:59:18',257705,220714,1,2,79.98,28.98),
(15733,'2014-06-01 22:35:02',257718,220721,1,1,49.99,19.49),
(15734,'2014-06-01 23:04:15',257732,220732,2,1,59.99,22.49),
(15735,'2014-06-01 23:21:00',257737,220737,2,2,89.98,31.98),
(15736,'2014-06-01 23:23:17',257738,220738,2,2,89.98,31.98),
(15737,'2014-06-01 23:46:29',257750,220746,1,2,95.98,33.98),
(15738,'2014-06-02 00:03:01',257758,220752,1,1,49.99,19.49),
(15739,'2014-06-02 01:38:56',257785,204440,1,2,95.98,33.98),
(15740,'2014-06-02 01:50:36',257791,198335,2,1,59.99,22.49),
(15741,'2014-06-02 02:29:40',257800,220781,1,2,79.98,28.98),
(15742,'2014-06-02 02:44:00',257802,207531,2,1,59.99,22.49),
(15743,'2014-06-02 03:59:33',257817,208211,1,2,95.98,33.98),
(15744,'2014-06-02 04:24:33',257823,220800,2,1,59.99,22.49),
(15745,'2014-06-02 06:59:18',257851,220823,1,2,95.98,33.98),
(15746,'2014-06-02 08:25:05',257881,220850,1,2,95.98,33.98),
(15747,'2014-06-02 10:38:43',257956,220907,3,1,45.99,14.49),
(15748,'2014-06-02 10:56:28',257970,218073,3,1,45.99,14.49),
(15749,'2014-06-02 11:41:21',258006,220946,3,1,45.99,14.49),
(15750,'2014-06-02 12:48:08',258061,220992,3,2,105.98,36.98),
(15751,'2014-06-02 13:12:48',258079,221008,1,1,49.99,19.49),
(15752,'2014-06-02 13:16:30',258090,221019,2,1,59.99,22.49),
(15753,'2014-06-02 13:31:24',258095,221023,1,1,49.99,19.49),
(15754,'2014-06-02 13:36:12',258096,221024,1,1,49.99,19.49),
(15755,'2014-06-02 13:55:11',258121,192070,1,1,49.99,19.49),
(15756,'2014-06-02 13:59:41',258123,221049,1,2,79.98,28.98),
(15757,'2014-06-02 14:16:35',258132,221057,1,1,49.99,19.49),
(15758,'2014-06-02 14:19:09',258135,183848,1,1,49.99,19.49),
(15759,'2014-06-02 14:46:42',258145,221067,3,1,45.99,14.49),
(15760,'2014-06-02 14:52:59',258149,218376,1,1,49.99,19.49),
(15761,'2014-06-02 15:49:43',258190,221099,1,2,95.98,33.98),
(15762,'2014-06-02 15:55:53',258192,218722,3,2,95.98,33.98),
(15763,'2014-06-02 16:51:53',258232,221134,1,2,109.98,41.98),
(15764,'2014-06-02 16:55:22',258233,221135,1,2,109.98,41.98),
(15765,'2014-06-02 17:25:21',258258,221156,1,2,95.98,33.98),
(15766,'2014-06-02 17:43:26',258269,221165,1,2,79.98,28.98),
(15767,'2014-06-02 17:59:06',258282,221177,1,1,49.99,19.49),
(15768,'2014-06-02 18:01:42',258283,221178,1,1,49.99,19.49),
(15769,'2014-06-02 18:25:07',258298,221191,1,1,49.99,19.49),
(15770,'2014-06-02 18:35:37',258306,201768,2,1,59.99,22.49),
(15771,'2014-06-02 18:41:17',258308,212162,3,1,45.99,14.49),
(15772,'2014-06-02 19:20:51',258338,221219,1,2,95.98,33.98),
(15773,'2014-06-02 20:06:46',258371,221242,1,1,49.99,19.49),
(15774,'2014-06-02 20:14:05',258377,221248,3,1,45.99,14.49),
(15775,'2014-06-02 21:35:28',258408,221271,2,1,59.99,22.49),
(15776,'2014-06-02 21:36:02',258409,191249,3,1,45.99,14.49),
(15777,'2014-06-02 22:27:19',258421,194340,1,1,49.99,19.49),
(15778,'2014-06-02 22:57:13',258429,221286,1,2,79.98,28.98),
(15779,'2014-06-03 00:45:28',258460,221311,1,1,49.99,19.49),
(15780,'2014-06-03 01:26:25',258471,221319,2,1,59.99,22.49),
(15781,'2014-06-03 02:48:02',258492,221335,2,1,59.99,22.49),
(15782,'2014-06-03 07:22:51',258541,221375,3,2,75.98,23.98),
(15783,'2014-06-03 07:58:50',258556,221388,1,2,79.98,28.98),
(15784,'2014-06-03 08:03:50',258557,221389,1,1,49.99,19.49),
(15785,'2014-06-03 08:30:10',258566,221398,1,1,49.99,19.49),
(15786,'2014-06-03 08:32:21',258573,221403,1,1,49.99,19.49),
(15787,'2014-06-03 09:24:35',258590,221416,1,1,49.99,19.49),
(15788,'2014-06-03 10:02:47',258607,221429,1,1,49.99,19.49),
(15789,'2014-06-03 10:09:34',258609,221431,1,1,49.99,19.49),
(15790,'2014-06-03 10:29:39',258624,221442,1,1,49.99,19.49),
(15791,'2014-06-03 10:40:18',258631,214755,1,1,49.99,19.49),
(15792,'2014-06-03 11:05:43',258647,201605,2,1,59.99,22.49),
(15793,'2014-06-03 11:11:42',258659,221470,1,1,49.99,19.49),
(15794,'2014-06-03 11:27:15',258668,221478,1,2,79.98,28.98),
(15795,'2014-06-03 11:41:26',258677,221487,3,1,45.99,14.49),
(15796,'2014-06-03 11:48:51',258684,208481,1,2,79.98,28.98),
(15797,'2014-06-03 12:08:35',258708,210016,1,2,79.98,28.98),
(15798,'2014-06-03 12:31:17',258723,212026,1,1,49.99,19.49),
(15799,'2014-06-03 12:49:21',258737,221529,1,2,79.98,28.98),
(15800,'2014-06-03 13:14:31',258760,221547,2,1,59.99,22.49),
(15801,'2014-06-03 13:14:40',258761,221548,1,2,79.98,28.98),
(15802,'2014-06-03 13:24:57',258762,221549,1,1,49.99,19.49),
(15803,'2014-06-03 14:20:42',258801,221582,1,1,49.99,19.49),
(15804,'2014-06-03 14:32:34',258816,221593,1,2,79.98,28.98),
(15805,'2014-06-03 14:34:52',258823,221600,1,2,79.98,28.98),
(15806,'2014-06-03 14:52:53',258837,205169,1,1,49.99,19.49),
(15807,'2014-06-03 16:33:31',258898,221659,1,1,49.99,19.49),
(15808,'2014-06-03 16:56:36',258913,221670,1,2,79.98,28.98),
(15809,'2014-06-03 16:57:18',258914,221671,1,1,49.99,19.49),
(15810,'2014-06-03 17:20:58',258931,199936,1,2,109.98,41.98),
(15811,'2014-06-03 17:40:25',258946,221698,1,1,49.99,19.49),
(15812,'2014-06-03 17:47:01',258951,221702,1,1,49.99,19.49),
(15813,'2014-06-03 17:48:23',258945,221697,1,2,95.98,33.98),
(15814,'2014-06-03 17:57:03',258957,221708,3,1,45.99,14.49),
(15815,'2014-06-03 17:58:12',258959,221709,2,1,59.99,22.49),
(15816,'2014-06-03 18:18:56',258977,221726,1,2,95.98,33.98),
(15817,'2014-06-03 18:19:08',258979,221727,1,1,49.99,19.49),
(15818,'2014-06-03 18:23:44',258978,193687,1,1,49.99,19.49),
(15819,'2014-06-03 18:33:06',258984,221731,1,2,79.98,28.98),
(15820,'2014-06-03 18:47:27',258987,221733,1,1,49.99,19.49),
(15821,'2014-06-03 19:06:23',259001,221746,2,1,59.99,22.49),
(15822,'2014-06-03 19:11:14',259003,221748,1,1,49.99,19.49),
(15823,'2014-06-03 19:13:51',259005,221750,1,1,49.99,19.49),
(15824,'2014-06-03 19:18:58',259007,221752,2,2,89.98,31.98),
(15825,'2014-06-03 19:19:47',259012,221757,3,1,45.99,14.49),
(15826,'2014-06-03 22:18:52',259074,190071,1,1,49.99,19.49),
(15827,'2014-06-03 23:18:33',259088,221812,1,2,95.98,33.98),
(15828,'2014-06-03 23:51:48',259105,221827,1,1,49.99,19.49),
(15829,'2014-06-04 00:24:36',259110,221831,3,1,45.99,14.49),
(15830,'2014-06-04 01:01:32',259116,221836,1,1,49.99,19.49),
(15831,'2014-06-04 01:23:19',259127,186163,1,2,79.98,28.98),
(15832,'2014-06-04 01:40:49',259132,194061,1,1,49.99,19.49),
(15833,'2014-06-04 01:55:01',259134,221849,1,2,79.98,28.98),
(15834,'2014-06-04 02:55:06',259146,221859,1,2,79.98,28.98),
(15835,'2014-06-04 02:55:32',259144,221857,3,1,45.99,14.49),
(15836,'2014-06-04 06:03:52',259170,221878,1,1,49.99,19.49),
(15837,'2014-06-04 08:04:29',259205,221908,1,1,49.99,19.49),
(15838,'2014-06-04 08:41:58',259216,221918,3,1,45.99,14.49),
(15839,'2014-06-04 09:08:53',259225,199648,1,1,49.99,19.49),
(15840,'2014-06-04 09:36:12',259233,221928,2,1,59.99,22.49),
(15841,'2014-06-04 09:48:58',259242,221933,1,1,49.99,19.49),
(15842,'2014-06-04 10:21:50',259266,221950,2,1,59.99,22.49),
(15843,'2014-06-04 10:22:38',259270,221954,1,1,49.99,19.49),
(15844,'2014-06-04 10:41:10',259278,221959,1,1,49.99,19.49),
(15845,'2014-06-04 10:55:37',259296,206370,2,1,59.99,22.49),
(15846,'2014-06-04 11:12:35',259310,206815,1,2,95.98,33.98),
(15847,'2014-06-04 11:53:41',259339,192438,1,1,49.99,19.49),
(15848,'2014-06-04 11:56:02',259349,222016,1,1,49.99,19.49),
(15849,'2014-06-04 12:23:05',259362,222028,1,1,49.99,19.49),
(15850,'2014-06-04 12:52:57',259388,222049,1,1,49.99,19.49),
(15851,'2014-06-04 13:01:35',259394,222055,1,2,79.98,28.98),
(15852,'2014-06-04 13:17:21',259408,219023,1,1,49.99,19.49),
(15853,'2014-06-04 13:18:49',259414,222072,1,2,79.98,28.98),
(15854,'2014-06-04 13:38:47',259430,210119,2,1,59.99,22.49),
(15855,'2014-06-04 13:41:38',259433,222084,1,2,95.98,33.98),
(15856,'2014-06-04 13:56:29',259440,222091,3,2,95.98,33.98),
(15857,'2014-06-04 14:07:08',259449,194110,1,1,49.99,19.49),
(15858,'2014-06-04 14:25:56',259466,222116,1,1,49.99,19.49),
(15859,'2014-06-04 14:50:17',259490,222135,2,2,89.98,31.98),
(15860,'2014-06-04 14:56:15',259495,196199,1,2,109.98,41.98),
(15861,'2014-06-04 15:08:48',259512,222152,1,1,49.99,19.49),
(15862,'2014-06-04 15:30:11',259521,222161,3,2,95.98,33.98),
(15863,'2014-06-04 15:35:15',259530,222168,3,1,45.99,14.49),
(15864,'2014-06-04 15:49:11',259536,222171,1,2,95.98,33.98),
(15865,'2014-06-04 17:07:13',259610,217904,1,1,49.99,19.49),
(15866,'2014-06-04 17:08:10',259611,222227,1,2,95.98,33.98),
(15867,'2014-06-04 17:22:37',259616,222232,1,1,49.99,19.49),
(15868,'2014-06-04 17:24:09',259617,222233,1,1,49.99,19.49),
(15869,'2014-06-04 17:52:23',259637,222248,1,2,95.98,33.98),
(15870,'2014-06-04 18:38:15',259663,201622,1,2,95.98,33.98),
(15871,'2014-06-04 20:19:34',259729,222322,1,2,95.98,33.98),
(15872,'2014-06-04 21:43:17',259762,222351,3,2,75.98,23.98),
(15873,'2014-06-04 22:13:31',259774,222362,3,2,95.98,33.98),
(15874,'2014-06-04 23:24:02',259798,222380,1,1,49.99,19.49),
(15875,'2014-06-05 01:04:18',259829,222406,1,2,95.98,33.98),
(15876,'2014-06-05 02:12:18',259844,203366,1,2,79.98,28.98),
(15877,'2014-06-05 03:55:20',259863,222433,1,2,95.98,33.98),
(15878,'2014-06-05 04:13:17',259865,203614,2,1,59.99,22.49),
(15879,'2014-06-05 06:51:09',259888,222452,1,1,49.99,19.49),
(15880,'2014-06-05 08:34:31',259927,199755,2,1,59.99,22.49),
(15881,'2014-06-05 08:59:24',259937,222490,3,1,45.99,14.49),
(15882,'2014-06-05 09:06:36',259939,222491,1,1,49.99,19.49),
(15883,'2014-06-05 09:07:33',259942,200924,1,2,79.98,28.98),
(15884,'2014-06-05 09:32:21',259952,222500,1,1,49.99,19.49),
(15885,'2014-06-05 10:15:45',259979,222521,1,1,49.99,19.49),
(15886,'2014-06-05 10:18:14',259982,222524,1,1,49.99,19.49),
(15887,'2014-06-05 10:37:16',259998,222533,1,1,49.99,19.49),
(15888,'2014-06-05 10:41:28',260003,222537,1,1,49.99,19.49),
(15889,'2014-06-05 11:05:22',260016,222547,1,1,49.99,19.49),
(15890,'2014-06-05 11:25:57',260031,222560,1,2,79.98,28.98),
(15891,'2014-06-05 11:31:47',260040,222568,1,1,49.99,19.49),
(15892,'2014-06-05 11:39:41',260043,188509,1,2,79.98,28.98),
(15893,'2014-06-05 11:47:57',260050,197427,1,1,49.99,19.49),
(15894,'2014-06-05 11:57:25',260056,222580,1,1,49.99,19.49),
(15895,'2014-06-05 11:59:34',260058,222581,1,1,49.99,19.49),
(15896,'2014-06-05 12:33:46',260080,222598,1,1,49.99,19.49),
(15897,'2014-06-05 12:54:22',260094,181239,1,1,49.99,19.49),
(15898,'2014-06-05 13:04:03',260100,222613,1,1,49.99,19.49),
(15899,'2014-06-05 13:07:18',260107,182438,2,1,59.99,22.49),
(15900,'2014-06-05 13:14:04',260108,222618,1,1,49.99,19.49),
(15901,'2014-06-05 13:18:25',260109,222619,1,1,49.99,19.49),
(15902,'2014-06-05 13:27:37',260118,222628,1,2,79.98,28.98),
(15903,'2014-06-05 13:40:37',260127,222637,1,2,95.98,33.98),
(15904,'2014-06-05 13:44:17',260132,222642,1,1,49.99,19.49),
(15905,'2014-06-05 13:48:48',260141,222650,1,1,49.99,19.49),
(15906,'2014-06-05 14:06:59',260151,222658,1,2,79.98,28.98),
(15907,'2014-06-05 14:21:26',260164,222668,1,2,109.98,41.98),
(15908,'2014-06-05 14:39:54',260178,222678,1,2,79.98,28.98),
(15909,'2014-06-05 14:45:25',260185,222684,1,1,49.99,19.49),
(15910,'2014-06-05 14:49:27',260186,222685,1,1,49.99,19.49),
(15911,'2014-06-05 15:41:35',260225,222718,1,1,49.99,19.49),
(15912,'2014-06-05 15:59:33',260246,200194,1,1,49.99,19.49),
(15913,'2014-06-05 16:22:09',260253,198191,1,2,79.98,28.98),
(15914,'2014-06-05 16:58:55',260289,222765,3,2,95.98,33.98),
(15915,'2014-06-05 17:01:59',260294,222770,2,1,59.99,22.49),
(15916,'2014-06-05 17:21:27',260307,198085,3,2,75.98,23.98),
(15917,'2014-06-05 18:00:41',260335,222804,1,2,95.98,33.98),
(15918,'2014-06-05 18:18:43',260344,222811,2,1,59.99,22.49),
(15919,'2014-06-05 18:49:26',260360,222825,3,2,75.98,23.98),
(15920,'2014-06-05 19:03:39',260365,222829,1,2,109.98,41.98),
(15921,'2014-06-05 19:05:40',260366,222830,1,2,79.98,28.98),
(15922,'2014-06-05 19:06:37',260364,176544,2,1,59.99,22.49),
(15923,'2014-06-05 20:03:34',260399,222856,1,1,49.99,19.49),
(15924,'2014-06-05 21:30:19',260433,222886,1,1,49.99,19.49),
(15925,'2014-06-05 21:33:04',260432,201656,1,2,79.98,28.98),
(15926,'2014-06-05 23:35:39',260471,222918,1,1,49.99,19.49),
(15927,'2014-06-06 00:04:56',260483,222927,1,2,95.98,33.98),
(15928,'2014-06-06 00:13:53',260486,222929,1,2,95.98,33.98),
(15929,'2014-06-06 01:34:08',260501,209007,1,2,79.98,28.98),
(15930,'2014-06-06 02:53:57',260512,222948,1,2,79.98,28.98),
(15931,'2014-06-06 03:37:15',260519,222952,1,1,49.99,19.49),
(15932,'2014-06-06 04:03:53',260523,222955,1,1,49.99,19.49),
(15933,'2014-06-06 04:08:29',260527,222959,2,1,59.99,22.49),
(15934,'2014-06-06 04:09:02',260525,222957,2,2,105.98,36.98),
(15935,'2014-06-06 06:32:38',260551,220108,1,1,49.99,19.49),
(15936,'2014-06-06 08:08:22',260580,223001,1,1,49.99,19.49),
(15937,'2014-06-06 08:33:17',260588,223008,1,2,109.98,41.98),
(15938,'2014-06-06 09:17:03',260606,199554,3,1,45.99,14.49),
(15939,'2014-06-06 09:29:32',260618,223032,1,2,79.98,28.98),
(15940,'2014-06-06 09:31:44',260619,223033,1,2,109.98,41.98),
(15941,'2014-06-06 10:05:30',260637,223050,3,1,45.99,14.49),
(15942,'2014-06-06 10:06:17',260643,204785,3,1,45.99,14.49),
(15943,'2014-06-06 10:12:44',260642,223055,1,2,109.98,41.98),
(15944,'2014-06-06 10:20:21',260649,223060,1,1,49.99,19.49),
(15945,'2014-06-06 10:32:56',260655,223063,1,2,79.98,28.98),
(15946,'2014-06-06 10:33:58',260664,223072,1,1,49.99,19.49),
(15947,'2014-06-06 11:07:23',260681,223088,1,2,95.98,33.98),
(15948,'2014-06-06 11:21:04',260692,223099,1,2,79.98,28.98),
(15949,'2014-06-06 11:42:50',260707,223113,1,1,49.99,19.49),
(15950,'2014-06-06 12:20:45',260736,223135,1,1,49.99,19.49),
(15951,'2014-06-06 12:36:24',260750,192484,1,1,49.99,19.49),
(15952,'2014-06-06 13:43:18',260801,223187,1,1,49.99,19.49),
(15953,'2014-06-06 14:33:07',260837,223216,3,1,45.99,14.49),
(15954,'2014-06-06 14:47:49',260846,223223,1,2,79.98,28.98),
(15955,'2014-06-06 15:26:34',260868,223244,1,1,49.99,19.49),
(15956,'2014-06-06 15:38:21',260879,223253,1,1,49.99,19.49),
(15957,'2014-06-06 16:06:45',260896,223269,1,2,95.98,33.98),
(15958,'2014-06-06 16:44:27',260933,223301,1,2,79.98,28.98),
(15959,'2014-06-06 18:30:40',260984,223339,1,1,49.99,19.49),
(15960,'2014-06-06 18:39:17',260990,207065,1,2,95.98,33.98),
(15961,'2014-06-06 18:59:26',260998,223351,2,1,59.99,22.49),
(15962,'2014-06-06 20:19:20',261026,203026,1,1,49.99,19.49),
(15963,'2014-06-06 20:57:46',261040,223386,1,1,49.99,19.49),
(15964,'2014-06-06 21:01:45',261041,207393,1,2,95.98,33.98),
(15965,'2014-06-06 22:21:56',261060,223401,3,1,45.99,14.49),
(15966,'2014-06-06 22:28:13',261067,223407,1,1,49.99,19.49),
(15967,'2014-06-06 22:35:41',261070,223410,1,1,49.99,19.49),
(15968,'2014-06-06 23:32:23',261085,223423,1,1,49.99,19.49),
(15969,'2014-06-07 02:43:00',261115,217841,1,1,49.99,19.49),
(15970,'2014-06-07 03:59:28',261131,223457,3,2,95.98,33.98),
(15971,'2014-06-07 04:07:42',261133,201861,3,2,75.98,23.98),
(15972,'2014-06-07 06:23:41',261148,223467,3,2,95.98,33.98),
(15973,'2014-06-07 08:05:37',261165,200592,2,1,59.99,22.49),
(15974,'2014-06-07 08:43:46',261172,223486,1,1,49.99,19.49),
(15975,'2014-06-07 10:49:14',261207,223513,1,1,49.99,19.49),
(15976,'2014-06-07 12:19:43',261232,223535,1,2,95.98,33.98),
(15977,'2014-06-07 12:32:29',261238,223539,1,1,49.99,19.49),
(15978,'2014-06-07 13:18:56',261257,223553,1,1,49.99,19.49),
(15979,'2014-06-07 13:25:12',261254,223551,3,1,45.99,14.49),
(15980,'2014-06-07 14:30:23',261279,223572,1,1,49.99,19.49),
(15981,'2014-06-07 14:40:15',261282,223575,1,2,79.98,28.98),
(15982,'2014-06-07 16:23:06',261323,223613,3,1,45.99,14.49),
(15983,'2014-06-07 20:20:51',261376,223655,1,2,79.98,28.98),
(15984,'2014-06-07 21:32:17',261391,223669,1,1,49.99,19.49),
(15985,'2014-06-07 23:54:20',261413,223689,3,1,45.99,14.49),
(15986,'2014-06-08 00:53:51',261426,223701,1,2,79.98,28.98),
(15987,'2014-06-08 02:32:14',261444,223715,1,2,79.98,28.98),
(15988,'2014-06-08 02:32:42',261445,223716,2,1,59.99,22.49),
(15989,'2014-06-08 03:01:26',261451,223722,3,1,45.99,14.49),
(15990,'2014-06-08 08:02:50',261478,223743,1,2,79.98,28.98),
(15991,'2014-06-08 08:15:23',261481,223746,2,1,59.99,22.49),
(15992,'2014-06-08 09:05:25',261489,223753,1,2,95.98,33.98),
(15993,'2014-06-08 09:22:11',261490,211666,1,1,49.99,19.49),
(15994,'2014-06-08 10:35:00',261502,223761,2,1,59.99,22.49),
(15995,'2014-06-08 10:42:08',261504,223763,1,1,49.99,19.49),
(15996,'2014-06-08 12:38:04',261532,223788,1,2,79.98,28.98),
(15997,'2014-06-08 12:53:47',261536,223792,1,2,79.98,28.98),
(15998,'2014-06-08 13:25:40',261545,191739,1,2,79.98,28.98),
(15999,'2014-06-08 13:44:55',261554,223808,1,2,95.98,33.98),
(16000,'2014-06-08 13:51:41',261555,223809,3,1,45.99,14.49),
(16001,'2014-06-08 14:02:05',261562,223814,2,2,89.98,31.98),
(16002,'2014-06-08 14:12:48',261565,223817,1,1,49.99,19.49),
(16003,'2014-06-08 14:54:18',261588,223836,2,1,59.99,22.49),
(16004,'2014-06-08 15:15:21',261598,223845,2,1,59.99,22.49),
(16005,'2014-06-08 15:36:14',261605,223852,1,1,49.99,19.49),
(16006,'2014-06-08 15:41:27',261608,223854,1,1,49.99,19.49),
(16007,'2014-06-08 15:42:59',261607,211175,1,1,49.99,19.49),
(16008,'2014-06-08 15:59:28',261614,223860,1,2,95.98,33.98),
(16009,'2014-06-08 17:40:08',261646,223881,1,1,49.99,19.49),
(16010,'2014-06-08 17:42:59',261645,223880,3,1,45.99,14.49),
(16011,'2014-06-08 17:54:15',261649,223884,1,2,79.98,28.98),
(16012,'2014-06-08 18:08:36',261652,223887,2,1,59.99,22.49),
(16013,'2014-06-08 18:59:24',261667,223899,1,1,49.99,19.49),
(16014,'2014-06-08 19:40:12',261677,223907,3,2,75.98,23.98),
(16015,'2014-06-08 19:43:32',261678,223908,3,1,45.99,14.49),
(16016,'2014-06-08 22:22:14',261733,205834,1,1,49.99,19.49),
(16017,'2014-06-08 23:07:44',261755,223977,1,1,49.99,19.49),
(16018,'2014-06-08 23:21:38',261759,223981,1,2,79.98,28.98),
(16019,'2014-06-09 00:18:12',261772,223990,1,1,49.99,19.49),
(16020,'2014-06-09 01:07:58',261791,224006,2,1,59.99,22.49),
(16021,'2014-06-09 01:18:58',261793,224008,2,1,59.99,22.49),
(16022,'2014-06-09 01:55:23',261805,224019,3,2,95.98,33.98),
(16023,'2014-06-09 02:37:53',261813,224025,1,1,49.99,19.49),
(16024,'2014-06-09 02:58:48',261817,224028,1,1,49.99,19.49),
(16025,'2014-06-09 03:04:13',261819,224030,1,1,49.99,19.49),
(16026,'2014-06-09 06:01:55',261851,224057,1,1,49.99,19.49),
(16027,'2014-06-09 06:05:09',261850,224056,3,2,95.98,33.98),
(16028,'2014-06-09 07:07:41',261863,195485,2,1,59.99,22.49),
(16029,'2014-06-09 07:11:36',261865,224068,3,1,45.99,14.49),
(16030,'2014-06-09 07:34:23',261873,224073,1,1,49.99,19.49),
(16031,'2014-06-09 07:36:36',261874,224074,1,1,49.99,19.49),
(16032,'2014-06-09 08:05:53',261886,224085,2,1,59.99,22.49),
(16033,'2014-06-09 09:08:43',261907,224105,1,2,79.98,28.98),
(16034,'2014-06-09 09:55:56',261935,224128,3,1,45.99,14.49),
(16035,'2014-06-09 09:58:58',261933,224126,1,1,49.99,19.49),
(16036,'2014-06-09 10:19:16',261951,224140,3,1,45.99,14.49),
(16037,'2014-06-09 10:25:26',261957,224146,3,1,45.99,14.49),
(16038,'2014-06-09 10:47:33',261981,224163,1,2,109.98,41.98),
(16039,'2014-06-09 10:47:35',261976,224160,2,1,59.99,22.49),
(16040,'2014-06-09 11:13:05',262006,224183,1,2,79.98,28.98),
(16041,'2014-06-09 11:13:22',262002,224179,1,2,95.98,33.98),
(16042,'2014-06-09 11:58:59',262040,224212,1,1,49.99,19.49),
(16043,'2014-06-09 12:04:15',262045,224216,1,1,49.99,19.49),
(16044,'2014-06-09 12:18:13',262058,224227,1,1,49.99,19.49),
(16045,'2014-06-09 12:20:38',262059,199273,1,2,79.98,28.98),
(16046,'2014-06-09 13:11:51',262094,224258,1,1,49.99,19.49),
(16047,'2014-06-09 14:12:34',262142,224301,1,1,49.99,19.49),
(16048,'2014-06-09 14:16:59',262146,224304,1,1,49.99,19.49),
(16049,'2014-06-09 14:18:00',262150,224308,1,1,49.99,19.49),
(16050,'2014-06-09 14:44:05',262163,224319,3,1,45.99,14.49),
(16051,'2014-06-09 15:02:21',262175,224328,2,2,89.98,31.98),
(16052,'2014-06-09 15:11:56',262181,224334,1,2,79.98,28.98),
(16053,'2014-06-09 15:15:31',262185,224338,1,2,79.98,28.98),
(16054,'2014-06-09 15:29:33',262196,224348,1,1,49.99,19.49),
(16055,'2014-06-09 15:47:42',262216,224367,2,1,59.99,22.49),
(16056,'2014-06-09 15:50:44',262214,224365,3,2,75.98,23.98),
(16057,'2014-06-09 16:01:13',262220,224370,1,1,49.99,19.49),
(16058,'2014-06-09 16:07:38',262227,224374,1,1,49.99,19.49),
(16059,'2014-06-09 16:24:35',262241,224383,1,2,79.98,28.98),
(16060,'2014-06-09 16:37:59',262250,224390,2,2,89.98,31.98),
(16061,'2014-06-09 16:57:54',262268,224404,1,1,49.99,19.49),
(16062,'2014-06-09 17:11:22',262277,196664,1,1,49.99,19.49),
(16063,'2014-06-09 17:13:42',262280,224413,1,2,95.98,33.98),
(16064,'2014-06-09 17:18:57',262278,186483,1,1,49.99,19.49),
(16065,'2014-06-09 17:19:42',262281,196980,1,1,49.99,19.49),
(16066,'2014-06-09 17:19:49',262283,224414,3,2,75.98,23.98),
(16067,'2014-06-09 17:41:47',262295,224425,1,2,95.98,33.98),
(16068,'2014-06-09 17:43:00',262303,224432,1,1,49.99,19.49),
(16069,'2014-06-09 18:16:45',262321,200450,1,2,109.98,41.98),
(16070,'2014-06-09 18:30:49',262336,224460,1,1,49.99,19.49),
(16071,'2014-06-09 18:44:47',262338,224462,1,1,49.99,19.49),
(16072,'2014-06-09 19:01:22',262350,181479,1,2,79.98,28.98),
(16073,'2014-06-09 19:30:33',262367,224484,1,2,79.98,28.98),
(16074,'2014-06-09 19:55:07',262373,224490,1,1,49.99,19.49),
(16075,'2014-06-09 20:27:54',262392,224506,1,1,49.99,19.49),
(16076,'2014-06-09 20:47:40',262398,224512,1,2,95.98,33.98),
(16077,'2014-06-09 20:52:43',262399,224513,3,1,45.99,14.49),
(16078,'2014-06-09 23:17:07',262451,224553,3,1,45.99,14.49),
(16079,'2014-06-09 23:21:42',262455,224556,3,1,45.99,14.49),
(16080,'2014-06-10 00:44:18',262479,194656,1,1,49.99,19.49),
(16081,'2014-06-10 00:56:49',262482,224573,1,2,95.98,33.98),
(16082,'2014-06-10 02:04:39',262499,224587,3,2,75.98,23.98),
(16083,'2014-06-10 06:19:58',262544,204931,2,1,59.99,22.49),
(16084,'2014-06-10 06:29:19',262545,194972,1,1,49.99,19.49),
(16085,'2014-06-10 06:55:12',262547,224626,1,2,109.98,41.98),
(16086,'2014-06-10 07:58:16',262566,224641,1,2,95.98,33.98),
(16087,'2014-06-10 08:28:02',262573,224647,3,1,45.99,14.49),
(16088,'2014-06-10 09:10:41',262583,224655,1,2,109.98,41.98),
(16089,'2014-06-10 09:35:49',262598,224667,1,1,49.99,19.49),
(16090,'2014-06-10 09:44:53',262601,205047,1,1,49.99,19.49),
(16091,'2014-06-10 09:51:49',262607,224673,1,1,49.99,19.49),
(16092,'2014-06-10 09:56:30',262609,224675,2,1,59.99,22.49),
(16093,'2014-06-10 10:23:06',262628,224690,1,1,49.99,19.49),
(16094,'2014-06-10 10:30:41',262637,201625,1,1,49.99,19.49),
(16095,'2014-06-10 11:20:45',262670,224727,1,1,49.99,19.49),
(16096,'2014-06-10 11:24:34',262680,224735,1,1,49.99,19.49),
(16097,'2014-06-10 11:27:20',262679,221621,1,2,79.98,28.98),
(16098,'2014-06-10 11:42:27',262693,216399,1,1,49.99,19.49),
(16099,'2014-06-10 11:45:17',262697,224749,1,2,109.98,41.98),
(16100,'2014-06-10 11:49:00',262696,224748,1,1,49.99,19.49),
(16101,'2014-06-10 11:58:33',262714,224764,1,1,49.99,19.49),
(16102,'2014-06-10 12:12:38',262726,224774,3,1,45.99,14.49),
(16103,'2014-06-10 12:15:31',262728,224776,1,2,109.98,41.98),
(16104,'2014-06-10 12:20:11',262732,224779,1,2,79.98,28.98),
(16105,'2014-06-10 12:44:49',262747,224791,1,1,49.99,19.49),
(16106,'2014-06-10 13:22:40',262781,187257,2,1,59.99,22.49),
(16107,'2014-06-10 13:34:00',262788,224829,1,2,79.98,28.98),
(16108,'2014-06-10 13:36:25',262790,224831,1,1,49.99,19.49),
(16109,'2014-06-10 13:39:05',262800,217176,1,1,49.99,19.49),
(16110,'2014-06-10 14:02:44',262808,224847,1,1,49.99,19.49),
(16111,'2014-06-10 14:17:27',262821,224856,1,1,49.99,19.49),
(16112,'2014-06-10 14:36:04',262838,191820,1,2,79.98,28.98),
(16113,'2014-06-10 14:36:43',262829,224863,1,1,49.99,19.49),
(16114,'2014-06-10 16:10:30',262902,224921,1,1,49.99,19.49),
(16115,'2014-06-10 16:53:08',262934,224948,2,1,59.99,22.49),
(16116,'2014-06-10 16:56:34',262933,224947,3,1,45.99,14.49),
(16117,'2014-06-10 17:34:30',262955,224967,3,2,75.98,23.98),
(16118,'2014-06-10 17:34:45',262959,195928,1,2,95.98,33.98),
(16119,'2014-06-10 17:48:42',262969,217260,1,2,79.98,28.98),
(16120,'2014-06-10 18:08:06',262984,224990,1,2,109.98,41.98),
(16121,'2014-06-10 18:09:42',262993,224998,3,1,45.99,14.49),
(16122,'2014-06-10 19:58:49',263038,225039,2,2,89.98,31.98),
(16123,'2014-06-10 20:05:56',263047,225045,2,1,59.99,22.49),
(16124,'2014-06-10 20:15:27',263051,225048,2,2,89.98,31.98),
(16125,'2014-06-10 20:46:33',263070,202615,1,2,79.98,28.98),
(16126,'2014-06-10 21:25:24',263084,210739,1,2,95.98,33.98),
(16127,'2014-06-10 21:39:10',263092,196726,1,1,49.99,19.49),
(16128,'2014-06-10 21:55:41',263101,225092,1,1,49.99,19.49),
(16129,'2014-06-10 22:01:22',263104,225095,3,1,45.99,14.49),
(16130,'2014-06-10 22:54:07',263130,225117,3,1,45.99,14.49),
(16131,'2014-06-10 23:33:09',263142,225127,3,2,75.98,23.98),
(16132,'2014-06-11 01:44:07',263173,225153,1,2,79.98,28.98),
(16133,'2014-06-11 02:54:44',263195,225175,3,2,95.98,33.98),
(16134,'2014-06-11 03:34:49',263200,225180,1,1,49.99,19.49),
(16135,'2014-06-11 04:11:12',263207,225186,1,1,49.99,19.49),
(16136,'2014-06-11 04:16:47',263206,225185,1,1,49.99,19.49),
(16137,'2014-06-11 06:02:06',263233,225208,1,1,49.99,19.49),
(16138,'2014-06-11 06:31:53',263239,216780,1,1,49.99,19.49),
(16139,'2014-06-11 09:20:31',263287,225250,1,2,79.98,28.98),
(16140,'2014-06-11 09:23:34',263296,225257,1,1,49.99,19.49),
(16141,'2014-06-11 09:32:16',263302,225261,1,1,49.99,19.49),
(16142,'2014-06-11 09:38:38',263305,225263,1,1,49.99,19.49),
(16143,'2014-06-11 10:27:02',263341,225294,1,2,95.98,33.98),
(16144,'2014-06-11 10:55:13',263364,225315,2,2,89.98,31.98),
(16145,'2014-06-11 11:05:40',263373,225323,2,1,59.99,22.49),
(16146,'2014-06-11 11:09:11',263374,225324,1,2,109.98,41.98),
(16147,'2014-06-11 11:44:09',263416,225353,1,1,49.99,19.49),
(16148,'2014-06-11 11:54:08',263419,225356,1,1,49.99,19.49),
(16149,'2014-06-11 11:59:36',263425,225361,1,1,49.99,19.49),
(16150,'2014-06-11 12:12:57',263435,225370,1,1,49.99,19.49),
(16151,'2014-06-11 12:46:06',263463,215483,1,1,49.99,19.49),
(16152,'2014-06-11 13:35:48',263506,225430,1,1,49.99,19.49),
(16153,'2014-06-11 13:37:37',263505,225429,1,2,95.98,33.98),
(16154,'2014-06-11 13:46:50',263519,195256,1,1,49.99,19.49),
(16155,'2014-06-11 13:59:19',263529,225446,2,1,59.99,22.49),
(16156,'2014-06-11 14:10:20',263538,225454,1,2,79.98,28.98),
(16157,'2014-06-11 14:27:02',263554,225468,3,1,45.99,14.49),
(16158,'2014-06-11 14:41:32',263566,225480,1,1,49.99,19.49),
(16159,'2014-06-11 15:45:24',263622,225530,3,1,45.99,14.49),
(16160,'2014-06-11 16:13:14',263647,204720,3,1,45.99,14.49),
(16161,'2014-06-11 16:26:25',263656,225557,1,1,49.99,19.49),
(16162,'2014-06-11 16:41:11',263669,225566,1,2,95.98,33.98),
(16163,'2014-06-11 17:03:15',263691,225587,1,2,79.98,28.98),
(16164,'2014-06-11 17:28:31',263709,225599,1,1,49.99,19.49),
(16165,'2014-06-11 18:57:11',263758,225639,1,2,95.98,33.98),
(16166,'2014-06-11 19:04:38',263765,225645,3,1,45.99,14.49),
(16167,'2014-06-11 19:45:53',263786,225661,1,1,49.99,19.49),
(16168,'2014-06-11 19:52:02',263787,225662,1,1,49.99,19.49),
(16169,'2014-06-11 20:35:41',263808,225681,1,2,95.98,33.98),
(16170,'2014-06-11 20:36:33',263807,225680,1,1,49.99,19.49),
(16171,'2014-06-11 20:40:57',263811,225683,1,1,49.99,19.49),
(16172,'2014-06-11 20:43:32',263813,225685,1,2,79.98,28.98),
(16173,'2014-06-11 21:17:39',263828,201626,2,2,89.98,31.98),
(16174,'2014-06-11 21:57:10',263849,225718,3,2,75.98,23.98),
(16175,'2014-06-11 22:34:20',263861,225728,2,1,59.99,22.49),
(16176,'2014-06-11 23:21:40',263870,225734,1,1,49.99,19.49),
(16177,'2014-06-11 23:56:25',263885,225747,1,2,79.98,28.98),
(16178,'2014-06-12 02:07:11',263924,225778,1,2,95.98,33.98),
(16179,'2014-06-12 02:28:58',263930,225783,1,2,79.98,28.98),
(16180,'2014-06-12 02:49:43',263932,225784,3,1,45.99,14.49),
(16181,'2014-06-12 03:26:59',263937,225789,2,1,59.99,22.49),
(16182,'2014-06-12 04:22:20',263941,206436,2,1,59.99,22.49),
(16183,'2014-06-12 04:33:24',263943,225792,1,2,79.98,28.98),
(16184,'2014-06-12 06:36:30',263959,225805,1,1,49.99,19.49),
(16185,'2014-06-12 07:28:29',263981,225821,1,1,49.99,19.49),
(16186,'2014-06-12 07:45:05',263986,225825,2,1,59.99,22.49),
(16187,'2014-06-12 08:27:39',264002,225835,1,2,79.98,28.98),
(16188,'2014-06-12 08:45:57',264014,195470,2,1,59.99,22.49),
(16189,'2014-06-12 09:15:43',264031,225856,1,1,49.99,19.49),
(16190,'2014-06-12 09:26:35',264039,225863,1,1,49.99,19.49),
(16191,'2014-06-12 11:02:04',264099,225913,1,2,95.98,33.98),
(16192,'2014-06-12 11:08:00',264102,225915,1,2,95.98,33.98),
(16193,'2014-06-12 11:34:49',264122,225931,1,2,79.98,28.98),
(16194,'2014-06-12 11:42:18',264124,206593,1,2,95.98,33.98),
(16195,'2014-06-12 12:05:17',264146,225950,1,1,49.99,19.49),
(16196,'2014-06-12 12:15:35',264154,225957,1,2,79.98,28.98),
(16197,'2014-06-12 12:29:00',264160,225963,1,2,79.98,28.98),
(16198,'2014-06-12 13:36:01',264211,203476,2,1,59.99,22.49),
(16199,'2014-06-12 13:43:56',264217,226012,2,1,59.99,22.49),
(16200,'2014-06-12 14:27:16',264247,226039,1,1,49.99,19.49),
(16201,'2014-06-12 15:11:29',264281,217187,1,1,49.99,19.49),
(16202,'2014-06-12 15:45:43',264310,226093,3,1,45.99,14.49),
(16203,'2014-06-12 15:51:00',264314,226097,1,1,49.99,19.49),
(16204,'2014-06-12 15:52:13',264311,226094,1,1,49.99,19.49),
(16205,'2014-06-12 15:59:59',264319,226100,1,1,49.99,19.49),
(16206,'2014-06-12 16:18:50',264338,226116,2,1,59.99,22.49),
(16207,'2014-06-12 16:20:14',264345,226120,1,1,49.99,19.49),
(16208,'2014-06-12 16:28:22',264350,208048,1,1,49.99,19.49),
(16209,'2014-06-12 16:39:32',264361,226130,1,2,79.98,28.98),
(16210,'2014-06-12 16:56:14',264369,211714,1,1,49.99,19.49),
(16211,'2014-06-12 17:18:50',264388,226149,1,2,79.98,28.98),
(16212,'2014-06-12 17:53:39',264414,226170,1,1,49.99,19.49),
(16213,'2014-06-12 18:27:59',264441,226194,3,1,45.99,14.49),
(16214,'2014-06-12 18:50:06',264450,187805,2,1,59.99,22.49),
(16215,'2014-06-12 18:52:06',264449,226201,1,1,49.99,19.49),
(16216,'2014-06-12 19:13:09',264464,226212,1,1,49.99,19.49),
(16217,'2014-06-12 19:36:31',264473,226219,1,2,79.98,28.98),
(16218,'2014-06-12 19:48:30',264477,226221,1,1,49.99,19.49),
(16219,'2014-06-12 19:56:42',264482,226225,1,2,95.98,33.98),
(16220,'2014-06-12 20:07:51',264483,226226,1,1,49.99,19.49),
(16221,'2014-06-12 20:53:23',264506,226245,1,2,109.98,41.98),
(16222,'2014-06-12 20:54:33',264507,226246,1,1,49.99,19.49),
(16223,'2014-06-12 21:14:37',264519,226257,1,2,79.98,28.98),
(16224,'2014-06-12 21:26:30',264524,226261,1,1,49.99,19.49),
(16225,'2014-06-12 21:57:55',264544,226277,1,2,109.98,41.98),
(16226,'2014-06-12 22:35:21',264565,226297,3,2,75.98,23.98),
(16227,'2014-06-12 23:19:46',264579,226309,3,2,75.98,23.98),
(16228,'2014-06-13 02:13:10',264621,226345,1,1,49.99,19.49),
(16229,'2014-06-13 03:39:52',264632,226355,2,1,59.99,22.49),
(16230,'2014-06-13 05:47:26',264658,226378,2,1,59.99,22.49),
(16231,'2014-06-13 08:09:12',264693,226409,1,2,95.98,33.98),
(16232,'2014-06-13 08:30:21',264697,202657,1,1,49.99,19.49),
(16233,'2014-06-13 09:09:00',264722,226431,1,1,49.99,19.49),
(16234,'2014-06-13 09:37:28',264731,226439,2,1,59.99,22.49),
(16235,'2014-06-13 09:41:44',264735,226440,2,1,59.99,22.49),
(16236,'2014-06-13 10:19:15',264758,226461,1,2,79.98,28.98),
(16237,'2014-06-13 10:38:01',264776,226478,1,1,49.99,19.49),
(16238,'2014-06-13 10:56:15',264782,200672,2,1,59.99,22.49),
(16239,'2014-06-13 11:05:20',264798,199477,1,1,49.99,19.49),
(16240,'2014-06-13 11:06:51',264796,226494,1,1,49.99,19.49),
(16241,'2014-06-13 11:09:14',264797,226495,1,1,49.99,19.49),
(16242,'2014-06-13 11:23:45',264810,210656,1,1,49.99,19.49),
(16243,'2014-06-13 11:29:40',264823,226517,3,2,95.98,33.98),
(16244,'2014-06-13 11:29:56',264814,226509,2,1,59.99,22.49),
(16245,'2014-06-13 11:55:52',264846,226534,2,1,59.99,22.49),
(16246,'2014-06-13 11:56:54',264847,226535,2,1,59.99,22.49),
(16247,'2014-06-13 11:56:55',264850,196927,1,1,49.99,19.49),
(16248,'2014-06-13 12:07:04',264860,197825,1,2,79.98,28.98),
(16249,'2014-06-13 12:09:44',264859,226543,1,1,49.99,19.49),
(16250,'2014-06-13 12:23:11',264874,226555,1,1,49.99,19.49),
(16251,'2014-06-13 12:33:26',264884,226562,3,2,75.98,23.98),
(16252,'2014-06-13 13:15:00',264903,226579,1,1,49.99,19.49),
(16253,'2014-06-13 14:27:32',264955,226624,1,1,49.99,19.49),
(16254,'2014-06-13 14:28:43',264957,226626,1,1,49.99,19.49),
(16255,'2014-06-13 14:31:40',264962,195252,1,1,49.99,19.49),
(16256,'2014-06-13 14:38:49',264966,226632,1,1,49.99,19.49),
(16257,'2014-06-13 14:52:46',264979,226643,3,1,45.99,14.49),
(16258,'2014-06-13 15:45:35',265012,226671,3,1,45.99,14.49),
(16259,'2014-06-13 15:47:09',265013,184634,3,2,75.98,23.98),
(16260,'2014-06-13 15:52:54',265016,226674,3,2,75.98,23.98),
(16261,'2014-06-13 15:57:33',265022,226679,1,1,49.99,19.49),
(16262,'2014-06-13 16:18:14',265033,226685,1,1,49.99,19.49),
(16263,'2014-06-13 16:33:48',265046,189945,1,1,49.99,19.49),
(16264,'2014-06-13 17:17:41',265081,226719,1,2,79.98,28.98),
(16265,'2014-06-13 17:21:07',265085,226723,2,1,59.99,22.49),
(16266,'2014-06-13 17:24:50',265084,226722,1,1,49.99,19.49),
(16267,'2014-06-13 17:31:41',265087,226724,1,1,49.99,19.49),
(16268,'2014-06-13 17:42:21',265093,226729,3,1,45.99,14.49),
(16269,'2014-06-13 17:54:33',265095,226730,1,1,49.99,19.49),
(16270,'2014-06-13 17:57:49',265106,226739,2,1,59.99,22.49),
(16271,'2014-06-13 18:04:00',265110,226743,1,1,49.99,19.49),
(16272,'2014-06-13 18:21:20',265123,226752,1,1,49.99,19.49),
(16273,'2014-06-13 21:15:05',265185,202052,1,1,49.99,19.49),
(16274,'2014-06-13 22:33:56',265205,226819,1,2,95.98,33.98),
(16275,'2014-06-13 23:56:03',265223,226836,1,1,49.99,19.49),
(16276,'2014-06-14 08:37:10',265308,206106,1,1,49.99,19.49),
(16277,'2014-06-14 09:21:21',265317,226917,1,1,49.99,19.49),
(16278,'2014-06-14 10:02:16',265332,226929,1,1,49.99,19.49),
(16279,'2014-06-14 10:36:36',265343,226940,1,1,49.99,19.49),
(16280,'2014-06-14 11:37:19',265370,226964,1,1,49.99,19.49),
(16281,'2014-06-14 13:40:13',265411,226999,1,1,49.99,19.49),
(16282,'2014-06-14 14:12:12',265426,202720,1,2,79.98,28.98),
(16283,'2014-06-14 14:32:43',265431,227015,1,2,79.98,28.98),
(16284,'2014-06-14 15:18:52',265444,227027,1,2,79.98,28.98),
(16285,'2014-06-14 15:46:14',265453,227034,1,1,49.99,19.49),
(16286,'2014-06-14 15:50:53',265455,227036,1,2,79.98,28.98),
(16287,'2014-06-14 17:19:45',265474,227053,1,1,49.99,19.49),
(16288,'2014-06-14 17:52:22',265485,227063,1,1,49.99,19.49),
(16289,'2014-06-14 20:46:15',265525,227097,2,2,89.98,31.98),
(16290,'2014-06-15 00:57:29',265574,227141,1,2,79.98,28.98),
(16291,'2014-06-15 03:05:05',265593,227156,1,2,95.98,33.98),
(16292,'2014-06-15 03:23:07',265595,227158,1,1,49.99,19.49),
(16293,'2014-06-15 05:19:22',265607,227166,1,2,79.98,28.98),
(16294,'2014-06-15 05:30:59',265610,227169,2,1,59.99,22.49),
(16295,'2014-06-15 10:16:47',265666,227214,1,1,49.99,19.49),
(16296,'2014-06-15 10:19:13',265665,227213,1,2,79.98,28.98),
(16297,'2014-06-15 10:42:07',265673,227220,3,1,45.99,14.49),
(16298,'2014-06-15 11:32:19',265681,227227,1,2,79.98,28.98),
(16299,'2014-06-15 11:39:30',265682,227228,1,1,49.99,19.49),
(16300,'2014-06-15 12:24:33',265690,227234,3,1,45.99,14.49),
(16301,'2014-06-15 13:17:03',265703,220131,1,2,95.98,33.98),
(16302,'2014-06-15 13:26:05',265706,212343,1,1,49.99,19.49),
(16303,'2014-06-15 13:45:37',265721,227260,3,1,45.99,14.49),
(16304,'2014-06-15 13:51:28',265725,227263,1,2,109.98,41.98),
(16305,'2014-06-15 15:18:21',265748,227279,1,2,79.98,28.98),
(16306,'2014-06-15 15:55:37',265761,227291,1,1,49.99,19.49),
(16307,'2014-06-15 16:33:43',265778,227303,3,2,75.98,23.98),
(16308,'2014-06-15 17:06:04',265788,227312,1,1,49.99,19.49),
(16309,'2014-06-15 19:10:45',265812,227330,1,1,49.99,19.49),
(16310,'2014-06-15 19:26:57',265815,227333,1,2,79.98,28.98),
(16311,'2014-06-15 19:57:20',265819,227336,3,1,45.99,14.49),
(16312,'2014-06-15 20:16:23',265831,204401,1,1,49.99,19.49),
(16313,'2014-06-15 21:11:50',265848,227361,1,1,49.99,19.49),
(16314,'2014-06-15 21:22:00',265857,227369,1,2,109.98,41.98),
(16315,'2014-06-15 21:49:29',265872,215997,1,1,49.99,19.49),
(16316,'2014-06-15 22:46:32',265899,227405,1,1,49.99,19.49),
(16317,'2014-06-15 23:40:09',265919,227423,1,1,49.99,19.49),
(16318,'2014-06-15 23:45:19',265921,227425,2,1,59.99,22.49),
(16319,'2014-06-16 00:36:00',265941,227441,1,1,49.99,19.49),
(16320,'2014-06-16 00:52:38',265948,227447,2,1,59.99,22.49),
(16321,'2014-06-16 01:02:38',265949,227448,1,2,79.98,28.98),
(16322,'2014-06-16 01:24:21',265956,227453,1,2,95.98,33.98),
(16323,'2014-06-16 01:42:27',265960,210044,1,1,49.99,19.49),
(16324,'2014-06-16 01:54:21',265964,227460,1,2,95.98,33.98),
(16325,'2014-06-16 02:04:47',265966,204245,1,1,49.99,19.49),
(16326,'2014-06-16 03:11:07',265983,227474,1,2,95.98,33.98),
(16327,'2014-06-16 04:12:43',265997,227485,3,1,45.99,14.49),
(16328,'2014-06-16 05:09:29',266004,227491,1,1,49.99,19.49),
(16329,'2014-06-16 05:41:04',266012,227499,3,2,75.98,23.98),
(16330,'2014-06-16 06:21:40',266024,227508,3,2,105.98,36.98),
(16331,'2014-06-16 06:43:54',266029,227513,1,2,109.98,41.98),
(16332,'2014-06-16 07:57:37',266047,227529,2,1,59.99,22.49),
(16333,'2014-06-16 08:31:09',266061,227542,1,1,49.99,19.49),
(16334,'2014-06-16 08:56:51',266076,227555,2,1,59.99,22.49),
(16335,'2014-06-16 10:11:38',266111,227583,2,1,59.99,22.49),
(16336,'2014-06-16 10:12:06',266108,227580,1,1,49.99,19.49),
(16337,'2014-06-16 10:30:28',266124,221800,1,2,95.98,33.98),
(16338,'2014-06-16 10:43:38',266132,227599,1,1,49.99,19.49),
(16339,'2014-06-16 11:04:50',266144,206349,1,1,49.99,19.49),
(16340,'2014-06-16 11:10:43',266146,227608,2,1,59.99,22.49),
(16341,'2014-06-16 11:38:28',266190,217192,2,1,59.99,22.49),
(16342,'2014-06-16 12:03:32',266209,227651,1,1,49.99,19.49),
(16343,'2014-06-16 12:27:28',266219,215848,1,2,79.98,28.98),
(16344,'2014-06-16 12:28:13',266226,227663,1,2,79.98,28.98),
(16345,'2014-06-16 12:48:05',266237,227673,2,1,59.99,22.49),
(16346,'2014-06-16 12:48:22',266239,227674,1,1,49.99,19.49),
(16347,'2014-06-16 12:50:02',266240,227675,2,1,59.99,22.49),
(16348,'2014-06-16 13:03:38',266259,227693,1,2,79.98,28.98),
(16349,'2014-06-16 13:26:47',266271,227704,1,1,49.99,19.49),
(16350,'2014-06-16 13:30:33',266272,222403,1,1,49.99,19.49),
(16351,'2014-06-16 13:37:58',266282,227714,2,1,59.99,22.49),
(16352,'2014-06-16 14:28:13',266314,227741,2,1,59.99,22.49),
(16353,'2014-06-16 15:14:23',266345,227765,3,2,75.98,23.98),
(16354,'2014-06-16 15:24:52',266348,225037,1,2,79.98,28.98),
(16355,'2014-06-16 15:35:10',266361,227777,1,2,79.98,28.98),
(16356,'2014-06-16 16:06:07',266379,227793,2,1,59.99,22.49),
(16357,'2014-06-16 16:09:49',266384,227797,1,2,109.98,41.98),
(16358,'2014-06-16 16:22:33',266388,227801,3,1,45.99,14.49),
(16359,'2014-06-16 16:35:57',266400,227811,3,1,45.99,14.49),
(16360,'2014-06-16 17:03:34',266421,227828,1,1,49.99,19.49),
(16361,'2014-06-16 17:38:45',266456,227859,2,1,59.99,22.49),
(16362,'2014-06-16 17:54:52',266468,227869,1,1,49.99,19.49),
(16363,'2014-06-16 18:14:12',266483,227882,1,1,49.99,19.49),
(16364,'2014-06-16 18:23:42',266488,219525,1,2,79.98,28.98),
(16365,'2014-06-16 19:46:56',266532,227921,1,1,49.99,19.49),
(16366,'2014-06-16 20:19:05',266545,227931,3,1,45.99,14.49),
(16367,'2014-06-16 20:42:33',266554,227939,1,1,49.99,19.49),
(16368,'2014-06-16 21:22:21',266573,227952,1,2,95.98,33.98),
(16369,'2014-06-16 21:28:16',266575,227953,3,1,45.99,14.49),
(16370,'2014-06-16 21:47:05',266581,227957,2,1,59.99,22.49),
(16371,'2014-06-16 22:03:06',266594,227967,3,1,45.99,14.49),
(16372,'2014-06-16 22:44:20',266606,227977,3,1,45.99,14.49),
(16373,'2014-06-16 22:57:37',266617,214568,3,2,95.98,33.98),
(16374,'2014-06-16 23:05:38',266621,227989,1,1,49.99,19.49),
(16375,'2014-06-16 23:26:38',266630,227996,2,2,89.98,31.98),
(16376,'2014-06-16 23:28:06',266631,227997,2,2,89.98,31.98),
(16377,'2014-06-17 00:00:02',266639,228001,1,2,79.98,28.98),
(16378,'2014-06-17 00:57:53',266647,228007,3,1,45.99,14.49),
(16379,'2014-06-17 03:09:30',266676,228032,1,1,49.99,19.49),
(16380,'2014-06-17 03:36:44',266682,228037,2,1,59.99,22.49),
(16381,'2014-06-17 05:06:10',266702,218251,2,1,59.99,22.49),
(16382,'2014-06-17 06:31:48',266728,200120,1,1,49.99,19.49),
(16383,'2014-06-17 08:32:26',266750,228096,1,1,49.99,19.49),
(16384,'2014-06-17 09:12:20',266768,228110,1,1,49.99,19.49),
(16385,'2014-06-17 09:15:57',266771,228113,3,1,45.99,14.49),
(16386,'2014-06-17 09:29:21',266774,228115,1,1,49.99,19.49),
(16387,'2014-06-17 10:43:54',266829,208985,2,1,59.99,22.49),
(16388,'2014-06-17 10:44:33',266833,228161,1,1,49.99,19.49),
(16389,'2014-06-17 10:45:07',266830,228158,1,2,109.98,41.98),
(16390,'2014-06-17 10:57:08',266836,228164,1,1,49.99,19.49),
(16391,'2014-06-17 11:06:28',266842,200271,1,1,49.99,19.49),
(16392,'2014-06-17 11:06:36',266841,228168,1,1,49.99,19.49),
(16393,'2014-06-17 11:28:24',266863,228184,1,2,79.98,28.98),
(16394,'2014-06-17 11:39:55',266874,211828,1,2,95.98,33.98),
(16395,'2014-06-17 11:58:20',266889,225297,1,2,79.98,28.98),
(16396,'2014-06-17 12:13:56',266904,228214,2,1,59.99,22.49),
(16397,'2014-06-17 12:42:53',266926,228231,1,2,79.98,28.98),
(16398,'2014-06-17 12:50:34',266930,228234,1,2,79.98,28.98),
(16399,'2014-06-17 12:51:51',266934,228238,1,2,95.98,33.98),
(16400,'2014-06-17 12:51:55',266933,228237,1,1,49.99,19.49),
(16401,'2014-06-17 13:30:15',266971,228266,3,1,45.99,14.49),
(16402,'2014-06-17 13:43:24',266976,228269,1,1,49.99,19.49),
(16403,'2014-06-17 13:43:35',266985,228276,1,2,95.98,33.98),
(16404,'2014-06-17 13:56:46',266993,228281,1,1,49.99,19.49),
(16405,'2014-06-17 14:17:29',267001,228289,2,1,59.99,22.49),
(16406,'2014-06-17 14:22:42',267008,228296,2,1,59.99,22.49),
(16407,'2014-06-17 14:34:32',267027,228312,1,1,49.99,19.49),
(16408,'2014-06-17 14:35:04',267026,228311,2,1,59.99,22.49),
(16409,'2014-06-17 15:21:58',267057,228338,1,2,109.98,41.98),
(16410,'2014-06-17 15:22:34',267058,228339,1,2,95.98,33.98),
(16411,'2014-06-17 15:26:35',267063,228343,1,1,49.99,19.49),
(16412,'2014-06-17 15:56:57',267092,217751,2,1,59.99,22.49),
(16413,'2014-06-17 15:58:23',267091,197748,1,1,49.99,19.49),
(16414,'2014-06-17 16:16:27',267106,197380,1,1,49.99,19.49),
(16415,'2014-06-17 16:27:37',267107,228376,1,2,79.98,28.98),
(16416,'2014-06-17 16:31:08',267114,228382,1,1,49.99,19.49),
(16417,'2014-06-17 17:25:48',267157,228413,1,1,49.99,19.49),
(16418,'2014-06-17 17:50:08',267167,198031,3,1,45.99,14.49),
(16419,'2014-06-17 18:29:25',267196,228442,1,1,49.99,19.49),
(16420,'2014-06-17 19:10:36',267227,228467,1,2,95.98,33.98),
(16421,'2014-06-17 19:55:24',267252,228486,1,1,49.99,19.49),
(16422,'2014-06-17 20:10:41',267261,206577,1,2,95.98,33.98),
(16423,'2014-06-17 20:55:04',267282,228512,3,2,95.98,33.98),
(16424,'2014-06-17 20:57:45',267283,198242,2,1,59.99,22.49),
(16425,'2014-06-17 21:22:01',267291,200441,1,1,49.99,19.49),
(16426,'2014-06-17 21:42:44',267302,228526,1,2,79.98,28.98),
(16427,'2014-06-17 21:54:13',267308,228532,1,1,49.99,19.49),
(16428,'2014-06-17 23:13:04',267338,228557,3,1,45.99,14.49),
(16429,'2014-06-18 05:18:08',267420,193954,2,1,59.99,22.49),
(16430,'2014-06-18 05:46:32',267427,228629,1,2,79.98,28.98),
(16431,'2014-06-18 07:00:54',267450,228649,1,2,109.98,41.98),
(16432,'2014-06-18 07:09:57',267451,228650,1,2,109.98,41.98),
(16433,'2014-06-18 07:23:34',267457,228656,1,2,95.98,33.98),
(16434,'2014-06-18 07:58:18',267467,228665,1,2,79.98,28.98),
(16435,'2014-06-18 08:25:51',267476,228674,2,1,59.99,22.49),
(16436,'2014-06-18 08:30:35',267477,228675,1,2,79.98,28.98),
(16437,'2014-06-18 08:39:27',267483,228680,3,2,95.98,33.98),
(16438,'2014-06-18 09:57:15',267533,228723,2,2,89.98,31.98),
(16439,'2014-06-18 10:47:08',267570,228754,1,1,49.99,19.49),
(16440,'2014-06-18 11:02:24',267592,228770,2,1,59.99,22.49),
(16441,'2014-06-18 11:51:30',267625,228797,2,1,59.99,22.49),
(16442,'2014-06-18 12:28:55',267658,228826,2,1,59.99,22.49),
(16443,'2014-06-18 12:48:49',267675,228838,1,2,79.98,28.98),
(16444,'2014-06-18 13:49:02',267715,228871,1,1,49.99,19.49),
(16445,'2014-06-18 13:51:10',267719,228874,1,2,95.98,33.98),
(16446,'2014-06-18 13:55:38',267722,228876,3,2,105.98,36.98),
(16447,'2014-06-18 14:22:55',267742,222137,1,2,79.98,28.98),
(16448,'2014-06-18 14:32:36',267754,197414,2,1,59.99,22.49),
(16449,'2014-06-18 14:33:19',267744,228894,1,2,109.98,41.98),
(16450,'2014-06-18 14:33:50',267755,228902,1,1,49.99,19.49),
(16451,'2014-06-18 14:34:02',267753,223300,3,1,45.99,14.49),
(16452,'2014-06-18 15:01:31',267773,228919,1,2,79.98,28.98),
(16453,'2014-06-18 15:04:35',267778,228924,1,1,49.99,19.49),
(16454,'2014-06-18 15:21:17',267791,186286,2,1,59.99,22.49),
(16455,'2014-06-18 16:04:08',267830,228964,1,1,49.99,19.49),
(16456,'2014-06-18 16:04:20',267826,228960,1,1,49.99,19.49),
(16457,'2014-06-18 16:39:26',267857,192769,3,2,75.98,23.98),
(16458,'2014-06-18 16:55:46',267874,229000,3,1,45.99,14.49),
(16459,'2014-06-18 17:08:33',267879,229003,1,2,95.98,33.98),
(16460,'2014-06-18 17:13:50',267884,229007,1,2,79.98,28.98),
(16461,'2014-06-18 17:43:54',267908,229026,1,2,79.98,28.98),
(16462,'2014-06-18 17:56:55',267914,229029,2,1,59.99,22.49),
(16463,'2014-06-18 18:00:20',267916,229030,1,1,49.99,19.49),
(16464,'2014-06-18 19:33:28',267960,229063,1,1,49.99,19.49),
(16465,'2014-06-18 19:51:31',267967,229070,2,1,59.99,22.49),
(16466,'2014-06-18 19:53:30',267968,229071,1,2,79.98,28.98),
(16467,'2014-06-18 19:53:38',267965,229068,1,1,49.99,19.49),
(16468,'2014-06-18 20:55:40',267989,229091,1,1,49.99,19.49),
(16469,'2014-06-18 21:44:53',268017,229116,2,2,89.98,31.98),
(16470,'2014-06-18 21:50:03',268018,202579,1,1,49.99,19.49),
(16471,'2014-06-18 22:11:33',268025,229121,1,2,79.98,28.98),
(16472,'2014-06-18 22:44:22',268043,229136,2,1,59.99,22.49),
(16473,'2014-06-18 23:16:56',268057,229150,2,1,59.99,22.49),
(16474,'2014-06-19 01:31:53',268092,229179,3,2,95.98,33.98),
(16475,'2014-06-19 03:55:43',268122,229200,1,1,49.99,19.49),
(16476,'2014-06-19 05:08:29',268141,229217,2,1,59.99,22.49),
(16477,'2014-06-19 05:58:43',268150,229221,1,2,95.98,33.98),
(16478,'2014-06-19 06:29:41',268161,207516,1,1,49.99,19.49),
(16479,'2014-06-19 06:50:36',268164,229231,2,1,59.99,22.49),
(16480,'2014-06-19 06:55:50',268167,229233,3,1,45.99,14.49),
(16481,'2014-06-19 08:28:18',268191,217535,1,2,79.98,28.98),
(16482,'2014-06-19 08:32:40',268192,229255,1,1,49.99,19.49),
(16483,'2014-06-19 09:20:36',268221,229278,1,1,49.99,19.49),
(16484,'2014-06-19 09:31:03',268224,229281,2,1,59.99,22.49),
(16485,'2014-06-19 09:49:08',268239,206165,1,1,49.99,19.49),
(16486,'2014-06-19 10:36:54',268274,229317,1,2,79.98,28.98),
(16487,'2014-06-19 10:55:58',268290,229329,3,1,45.99,14.49),
(16488,'2014-06-19 10:59:10',268291,210828,1,1,49.99,19.49),
(16489,'2014-06-19 11:28:12',268315,229346,1,2,79.98,28.98),
(16490,'2014-06-19 11:35:00',268323,229353,1,1,49.99,19.49),
(16491,'2014-06-19 12:00:52',268346,229372,1,1,49.99,19.49),
(16492,'2014-06-19 12:55:56',268392,229410,1,1,49.99,19.49),
(16493,'2014-06-19 13:00:49',268388,229406,1,1,49.99,19.49),
(16494,'2014-06-19 13:07:58',268398,229415,1,1,49.99,19.49),
(16495,'2014-06-19 13:09:28',268402,229418,1,1,49.99,19.49),
(16496,'2014-06-19 14:11:49',268442,229449,1,1,49.99,19.49),
(16497,'2014-06-19 16:01:36',268526,207126,1,1,49.99,19.49),
(16498,'2014-06-19 16:10:39',268532,229523,1,2,79.98,28.98),
(16499,'2014-06-19 16:16:43',268534,229525,1,2,109.98,41.98),
(16500,'2014-06-19 16:38:07',268542,229531,1,2,79.98,28.98),
(16501,'2014-06-19 16:51:29',268558,229543,1,1,49.99,19.49),
(16502,'2014-06-19 17:04:55',268560,229545,1,1,49.99,19.49),
(16503,'2014-06-19 17:51:51',268596,229570,1,2,79.98,28.98),
(16504,'2014-06-19 17:59:42',268606,229578,1,1,49.99,19.49),
(16505,'2014-06-19 18:09:02',268605,222515,2,1,59.99,22.49),
(16506,'2014-06-19 18:13:25',268617,207014,3,1,45.99,14.49),
(16507,'2014-06-19 19:00:52',268642,229609,1,1,49.99,19.49),
(16508,'2014-06-19 20:51:31',268690,189181,1,1,49.99,19.49),
(16509,'2014-06-19 21:13:23',268696,203300,1,1,49.99,19.49),
(16510,'2014-06-19 21:47:14',268706,229660,1,1,49.99,19.49),
(16511,'2014-06-19 21:49:57',268711,229665,2,1,59.99,22.49),
(16512,'2014-06-19 21:54:29',268713,229667,1,1,49.99,19.49),
(16513,'2014-06-19 22:12:58',268721,229674,3,1,45.99,14.49),
(16514,'2014-06-19 22:53:41',268739,229691,1,1,49.99,19.49),
(16515,'2014-06-19 23:04:54',268743,229693,1,1,49.99,19.49),
(16516,'2014-06-19 23:11:15',268749,229698,1,2,95.98,33.98),
(16517,'2014-06-20 04:25:38',268823,229759,1,1,49.99,19.49),
(16518,'2014-06-20 04:52:39',268829,229764,1,1,49.99,19.49),
(16519,'2014-06-20 04:53:33',268830,229765,1,1,49.99,19.49),
(16520,'2014-06-20 05:18:44',268836,229771,1,1,49.99,19.49),
(16521,'2014-06-20 06:46:28',268855,229787,1,1,49.99,19.49),
(16522,'2014-06-20 06:49:14',268852,229784,3,2,105.98,36.98),
(16523,'2014-06-20 08:27:47',268884,229812,2,2,89.98,31.98),
(16524,'2014-06-20 10:11:22',268951,229870,2,1,59.99,22.49),
(16525,'2014-06-20 10:32:04',268960,229877,3,1,45.99,14.49),
(16526,'2014-06-20 10:36:56',268968,229885,2,2,89.98,31.98),
(16527,'2014-06-20 11:00:27',268979,229896,1,1,49.99,19.49),
(16528,'2014-06-20 11:35:09',268998,200533,1,2,79.98,28.98),
(16529,'2014-06-20 12:37:32',269040,229947,3,1,45.99,14.49),
(16530,'2014-06-20 13:14:47',269076,229980,1,1,49.99,19.49),
(16531,'2014-06-20 13:33:18',269089,229991,1,1,49.99,19.49),
(16532,'2014-06-20 14:11:36',269113,211394,1,1,49.99,19.49),
(16533,'2014-06-20 14:31:54',269117,230014,1,1,49.99,19.49),
(16534,'2014-06-20 14:38:30',269128,230024,1,1,49.99,19.49),
(16535,'2014-06-20 15:06:07',269155,230042,2,2,89.98,31.98),
(16536,'2014-06-20 15:20:46',269165,230051,1,1,49.99,19.49),
(16537,'2014-06-20 15:46:58',269184,230065,2,1,59.99,22.49),
(16538,'2014-06-20 16:24:01',269205,230084,3,2,75.98,23.98),
(16539,'2014-06-20 16:25:11',269204,230083,1,2,109.98,41.98),
(16540,'2014-06-20 16:45:50',269221,230098,1,1,49.99,19.49),
(16541,'2014-06-20 18:44:00',269292,230157,2,1,59.99,22.49),
(16542,'2014-06-20 18:56:21',269300,230165,1,1,49.99,19.49),
(16543,'2014-06-20 20:08:56',269324,230185,1,1,49.99,19.49),
(16544,'2014-06-20 23:35:42',269377,230230,1,1,49.99,19.49),
(16545,'2014-06-21 01:11:46',269397,230248,2,1,59.99,22.49),
(16546,'2014-06-21 01:46:03',269410,223262,1,1,49.99,19.49),
(16547,'2014-06-21 04:56:04',269431,230275,1,2,79.98,28.98),
(16548,'2014-06-21 07:26:35',269460,230298,1,1,49.99,19.49),
(16549,'2014-06-21 07:35:12',269464,230302,1,1,49.99,19.49),
(16550,'2014-06-21 08:43:36',269476,230313,3,1,45.99,14.49),
(16551,'2014-06-21 11:36:57',269507,230337,1,1,49.99,19.49),
(16552,'2014-06-21 13:09:40',269551,223439,2,1,59.99,22.49),
(16553,'2014-06-21 13:43:07',269566,230385,3,1,45.99,14.49),
(16554,'2014-06-21 13:44:12',269565,230384,3,1,45.99,14.49),
(16555,'2014-06-21 14:26:40',269579,230396,1,2,79.98,28.98),
(16556,'2014-06-21 14:30:52',269577,214846,1,2,79.98,28.98),
(16557,'2014-06-21 14:48:19',269586,230403,1,1,49.99,19.49),
(16558,'2014-06-21 16:06:53',269599,200042,1,1,49.99,19.49),
(16559,'2014-06-21 16:26:06',269604,230416,1,1,49.99,19.49),
(16560,'2014-06-21 16:30:19',269605,230417,1,1,49.99,19.49),
(16561,'2014-06-21 17:46:54',269624,230435,2,2,105.98,36.98),
(16562,'2014-06-21 18:35:26',269635,230445,1,1,49.99,19.49),
(16563,'2014-06-21 19:10:02',269643,230453,1,2,95.98,33.98),
(16564,'2014-06-21 19:13:17',269644,230454,1,1,49.99,19.49),
(16565,'2014-06-21 20:02:03',269653,230460,1,1,49.99,19.49),
(16566,'2014-06-21 21:43:15',269683,201735,1,2,79.98,28.98),
(16567,'2014-06-22 00:10:30',269711,230509,1,1,49.99,19.49),
(16568,'2014-06-22 02:08:26',269727,230522,1,1,49.99,19.49),
(16569,'2014-06-22 04:04:10',269746,219773,1,1,49.99,19.49),
(16570,'2014-06-22 08:01:57',269776,230562,3,1,45.99,14.49),
(16571,'2014-06-22 08:11:49',269780,230566,3,2,75.98,23.98),
(16572,'2014-06-22 08:16:55',269783,230568,1,1,49.99,19.49),
(16573,'2014-06-22 08:35:19',269786,230571,1,2,79.98,28.98),
(16574,'2014-06-22 10:02:47',269806,230588,1,1,49.99,19.49),
(16575,'2014-06-22 10:06:59',269808,227922,3,1,45.99,14.49),
(16576,'2014-06-22 10:20:24',269812,230592,1,1,49.99,19.49),
(16577,'2014-06-22 11:49:16',269843,188985,1,2,79.98,28.98),
(16578,'2014-06-22 12:06:32',269854,198996,1,1,49.99,19.49),
(16579,'2014-06-22 13:12:32',269865,230630,1,2,95.98,33.98),
(16580,'2014-06-22 13:17:44',269869,230634,1,1,49.99,19.49),
(16581,'2014-06-22 15:39:11',269907,230663,1,2,95.98,33.98),
(16582,'2014-06-22 16:44:35',269926,230678,2,2,105.98,36.98),
(16583,'2014-06-22 16:46:26',269929,230680,1,1,49.99,19.49),
(16584,'2014-06-22 17:45:52',269946,196199,1,1,49.99,19.49),
(16585,'2014-06-22 17:50:59',269947,230696,1,1,49.99,19.49),
(16586,'2014-06-22 19:13:12',269970,230716,3,1,45.99,14.49),
(16587,'2014-06-22 19:28:15',269973,230719,3,2,75.98,23.98),
(16588,'2014-06-22 19:36:37',269977,221489,2,2,89.98,31.98),
(16589,'2014-06-22 19:47:42',269983,203083,1,1,49.99,19.49),
(16590,'2014-06-22 20:03:47',269988,230729,1,1,49.99,19.49),
(16591,'2014-06-22 20:22:09',269995,230736,1,1,49.99,19.49),
(16592,'2014-06-22 21:00:01',270008,228519,2,2,89.98,31.98),
(16593,'2014-06-22 21:02:35',270014,230751,1,1,49.99,19.49),
(16594,'2014-06-22 21:46:42',270031,230763,1,1,49.99,19.49),
(16595,'2014-06-22 21:47:33',270036,230768,3,2,75.98,23.98),
(16596,'2014-06-22 23:03:00',270058,230785,3,1,45.99,14.49),
(16597,'2014-06-22 23:34:24',270077,230803,2,2,109.98,41.98),
(16598,'2014-06-22 23:56:27',270086,206900,1,1,49.99,19.49),
(16599,'2014-06-23 00:39:56',270099,230820,1,1,49.99,19.49),
(16600,'2014-06-23 01:24:39',270109,218517,1,1,49.99,19.49),
(16601,'2014-06-23 02:26:11',270129,230842,1,2,95.98,33.98),
(16602,'2014-06-23 03:25:16',270135,230846,2,1,59.99,22.49),
(16603,'2014-06-23 04:46:49',270154,230864,2,2,89.98,31.98),
(16604,'2014-06-23 06:00:56',270165,230874,3,1,45.99,14.49),
(16605,'2014-06-23 06:17:12',270174,216928,1,2,79.98,28.98),
(16606,'2014-06-23 08:48:36',270215,230917,1,1,49.99,19.49),
(16607,'2014-06-23 08:50:17',270219,230921,1,1,49.99,19.49),
(16608,'2014-06-23 09:17:55',270230,230930,2,1,59.99,22.49),
(16609,'2014-06-23 09:39:48',270243,230941,1,1,49.99,19.49),
(16610,'2014-06-23 09:53:09',270254,230949,1,1,49.99,19.49),
(16611,'2014-06-23 10:08:28',270272,228004,1,1,49.99,19.49),
(16612,'2014-06-23 10:08:42',270268,189204,1,1,49.99,19.49),
(16613,'2014-06-23 10:10:37',270267,198391,1,2,109.98,41.98),
(16614,'2014-06-23 10:39:23',270296,230984,1,1,49.99,19.49),
(16615,'2014-06-23 10:48:56',270301,210909,1,2,109.98,41.98),
(16616,'2014-06-23 11:22:22',270324,207722,1,2,79.98,28.98),
(16617,'2014-06-23 11:50:27',270343,221126,1,1,49.99,19.49),
(16618,'2014-06-23 12:30:20',270387,212644,1,1,49.99,19.49),
(16619,'2014-06-23 13:14:47',270415,231081,2,1,59.99,22.49),
(16620,'2014-06-23 13:33:40',270424,231088,1,1,49.99,19.49),
(16621,'2014-06-23 13:36:51',270429,231093,1,1,49.99,19.49),
(16622,'2014-06-23 13:49:31',270441,231102,1,2,79.98,28.98),
(16623,'2014-06-23 13:50:30',270448,231107,1,1,49.99,19.49),
(16624,'2014-06-23 14:18:56',270466,201952,2,1,59.99,22.49),
(16625,'2014-06-23 14:26:26',270470,231123,1,2,79.98,28.98),
(16626,'2014-06-23 14:43:14',270482,231133,1,2,79.98,28.98),
(16627,'2014-06-23 15:12:04',270507,231152,1,1,49.99,19.49),
(16628,'2014-06-23 15:20:36',270513,231158,1,2,95.98,33.98),
(16629,'2014-06-23 15:32:33',270521,231165,1,1,49.99,19.49),
(16630,'2014-06-23 16:22:30',270555,231189,1,2,79.98,28.98),
(16631,'2014-06-23 16:36:00',270565,231197,3,1,45.99,14.49),
(16632,'2014-06-23 17:23:40',270594,231222,1,2,79.98,28.98),
(16633,'2014-06-23 17:51:30',270611,231237,1,1,49.99,19.49),
(16634,'2014-06-23 18:07:28',270626,231246,1,1,49.99,19.49),
(16635,'2014-06-23 18:49:00',270652,222552,1,1,49.99,19.49),
(16636,'2014-06-23 19:02:22',270662,231276,1,1,49.99,19.49),
(16637,'2014-06-23 19:57:42',270688,231300,1,1,49.99,19.49),
(16638,'2014-06-23 20:17:48',270700,231309,3,1,45.99,14.49),
(16639,'2014-06-23 21:22:21',270729,231336,1,1,49.99,19.49),
(16640,'2014-06-23 21:46:25',270745,205082,1,2,95.98,33.98),
(16641,'2014-06-23 21:58:31',270750,231354,1,1,49.99,19.49),
(16642,'2014-06-23 22:36:36',270760,215451,1,2,79.98,28.98),
(16643,'2014-06-23 23:37:31',270782,231378,1,2,109.98,41.98),
(16644,'2014-06-23 23:38:12',270785,231381,1,1,49.99,19.49),
(16645,'2014-06-24 00:03:02',270793,231388,3,1,45.99,14.49),
(16646,'2014-06-24 02:45:52',270841,218840,3,1,45.99,14.49),
(16647,'2014-06-24 03:02:20',270844,231425,1,1,49.99,19.49),
(16648,'2014-06-24 04:18:38',270858,231438,1,2,109.98,41.98),
(16649,'2014-06-24 05:18:50',270869,231448,3,2,95.98,33.98),
(16650,'2014-06-24 05:40:44',270875,231454,1,1,49.99,19.49),
(16651,'2014-06-24 06:48:43',270889,231466,1,1,49.99,19.49),
(16652,'2014-06-24 07:31:27',270903,214203,1,1,49.99,19.49),
(16653,'2014-06-24 09:31:01',270949,231513,1,1,49.99,19.49),
(16654,'2014-06-24 09:37:37',270951,231515,1,1,49.99,19.49),
(16655,'2014-06-24 09:47:35',270970,231531,2,1,59.99,22.49),
(16656,'2014-06-24 09:47:46',270967,231528,2,2,109.98,41.98),
(16657,'2014-06-24 09:56:12',270973,231534,1,2,79.98,28.98),
(16658,'2014-06-24 10:13:14',270984,210023,1,2,95.98,33.98),
(16659,'2014-06-24 10:15:07',270992,200822,1,1,49.99,19.49),
(16660,'2014-06-24 10:52:53',271019,231569,1,1,49.99,19.49),
(16661,'2014-06-24 11:11:30',271031,231580,1,1,49.99,19.49),
(16662,'2014-06-24 11:20:33',271041,203070,1,1,49.99,19.49),
(16663,'2014-06-24 11:22:19',271043,231591,1,1,49.99,19.49),
(16664,'2014-06-24 12:11:00',271083,231622,1,1,49.99,19.49),
(16665,'2014-06-24 12:14:27',271087,210537,2,1,59.99,22.49),
(16666,'2014-06-24 12:24:12',271096,213612,1,2,95.98,33.98),
(16667,'2014-06-24 12:25:56',271090,231625,1,2,109.98,41.98),
(16668,'2014-06-24 12:48:56',271113,231643,1,1,49.99,19.49),
(16669,'2014-06-24 13:10:53',271133,231659,1,1,49.99,19.49),
(16670,'2014-06-24 13:26:09',271141,231666,1,1,49.99,19.49),
(16671,'2014-06-24 14:18:18',271181,231701,1,2,95.98,33.98),
(16672,'2014-06-24 14:27:32',271197,197861,2,1,59.99,22.49),
(16673,'2014-06-24 14:30:06',271194,231712,2,2,89.98,31.98),
(16674,'2014-06-24 14:35:59',271196,231714,1,2,95.98,33.98),
(16675,'2014-06-24 14:36:18',271201,231718,1,2,109.98,41.98),
(16676,'2014-06-24 14:55:05',271216,231729,2,1,59.99,22.49),
(16677,'2014-06-24 15:13:20',271231,231741,1,1,49.99,19.49),
(16678,'2014-06-24 16:00:53',271268,213126,1,2,109.98,41.98),
(16679,'2014-06-24 16:24:59',271294,231790,1,1,49.99,19.49),
(16680,'2014-06-24 16:32:44',271298,188515,1,2,79.98,28.98),
(16681,'2014-06-24 16:35:44',271302,231796,1,2,95.98,33.98),
(16682,'2014-06-24 16:56:57',271320,231812,2,1,59.99,22.49),
(16683,'2014-06-24 17:05:07',271327,231818,1,1,49.99,19.49),
(16684,'2014-06-24 17:12:38',271332,231823,3,2,95.98,33.98),
(16685,'2014-06-24 17:42:00',271347,231837,1,1,49.99,19.49),
(16686,'2014-06-24 17:54:07',271354,231843,1,2,79.98,28.98),
(16687,'2014-06-24 18:00:06',271365,231850,2,1,59.99,22.49),
(16688,'2014-06-24 18:27:19',271381,231864,1,1,49.99,19.49),
(16689,'2014-06-24 18:49:13',271388,231870,1,2,95.98,33.98),
(16690,'2014-06-24 18:55:15',271399,231879,1,2,95.98,33.98),
(16691,'2014-06-24 20:01:53',271436,231913,3,2,75.98,23.98),
(16692,'2014-06-24 21:10:22',271472,231946,1,2,109.98,41.98),
(16693,'2014-06-24 21:13:47',271471,221461,1,2,79.98,28.98),
(16694,'2014-06-25 01:47:23',271566,217857,1,2,79.98,28.98),
(16695,'2014-06-25 02:23:25',271580,232035,1,2,79.98,28.98),
(16696,'2014-06-25 02:35:27',271583,205127,1,1,49.99,19.49),
(16697,'2014-06-25 03:45:34',271598,232051,1,1,49.99,19.49),
(16698,'2014-06-25 05:06:11',271614,232062,1,2,95.98,33.98),
(16699,'2014-06-25 08:51:27',271664,201476,1,1,49.99,19.49),
(16700,'2014-06-25 09:53:55',271707,232137,3,2,105.98,36.98),
(16701,'2014-06-25 10:33:47',271748,232174,1,1,49.99,19.49),
(16702,'2014-06-25 10:35:41',271744,232171,2,1,59.99,22.49),
(16703,'2014-06-25 11:14:37',271782,232203,1,2,79.98,28.98),
(16704,'2014-06-25 11:55:22',271820,232236,1,2,79.98,28.98),
(16705,'2014-06-25 12:06:50',271827,232241,1,1,49.99,19.49),
(16706,'2014-06-25 12:11:15',271837,232250,1,1,49.99,19.49),
(16707,'2014-06-25 13:07:07',271887,204306,3,1,45.99,14.49),
(16708,'2014-06-25 13:08:50',271885,232290,2,1,59.99,22.49),
(16709,'2014-06-25 13:19:28',271899,232297,1,1,49.99,19.49),
(16710,'2014-06-25 13:24:48',271903,215816,2,1,59.99,22.49),
(16711,'2014-06-25 13:34:27',271904,232301,1,1,49.99,19.49),
(16712,'2014-06-25 13:55:21',271922,232315,1,1,49.99,19.49),
(16713,'2014-06-25 14:57:39',271975,232362,1,1,49.99,19.49),
(16714,'2014-06-25 15:09:44',271986,232373,1,1,49.99,19.49),
(16715,'2014-06-25 15:33:47',272017,232401,1,2,79.98,28.98),
(16716,'2014-06-25 16:17:24',272056,232433,1,2,79.98,28.98),
(16717,'2014-06-25 16:25:27',272059,232436,2,1,59.99,22.49),
(16718,'2014-06-25 16:28:11',272064,232441,3,1,45.99,14.49),
(16719,'2014-06-25 16:33:30',272074,232448,1,1,49.99,19.49),
(16720,'2014-06-25 17:09:58',272113,232478,2,1,59.99,22.49),
(16721,'2014-06-25 17:31:26',272122,232486,2,1,59.99,22.49),
(16722,'2014-06-25 17:36:30',272130,232494,1,1,49.99,19.49),
(16723,'2014-06-25 17:55:04',272154,232515,2,1,59.99,22.49),
(16724,'2014-06-25 18:06:04',272169,232526,1,1,49.99,19.49),
(16725,'2014-06-25 18:13:54',272171,209021,2,1,59.99,22.49),
(16726,'2014-06-25 18:44:01',272188,232539,1,1,49.99,19.49),
(16727,'2014-06-25 18:59:02',272195,232544,1,1,49.99,19.49),
(16728,'2014-06-25 19:55:00',272219,232562,1,2,79.98,28.98),
(16729,'2014-06-25 20:45:02',272240,232577,1,1,49.99,19.49),
(16730,'2014-06-25 21:13:48',272259,232594,1,1,49.99,19.49),
(16731,'2014-06-25 21:57:33',272277,232611,1,2,95.98,33.98),
(16732,'2014-06-25 22:09:01',272284,232617,1,1,49.99,19.49),
(16733,'2014-06-25 22:18:37',272288,232621,1,1,49.99,19.49),
(16734,'2014-06-25 22:32:01',272300,220241,1,1,49.99,19.49),
(16735,'2014-06-25 22:52:12',272306,232636,1,1,49.99,19.49),
(16736,'2014-06-25 23:04:25',272316,232642,1,1,49.99,19.49),
(16737,'2014-06-25 23:05:48',272317,232643,1,1,49.99,19.49),
(16738,'2014-06-25 23:44:50',272340,232663,1,2,95.98,33.98),
(16739,'2014-06-26 00:08:46',272355,232675,2,1,59.99,22.49),
(16740,'2014-06-26 00:15:19',272358,232678,1,1,49.99,19.49),
(16741,'2014-06-26 00:43:24',272368,232685,1,2,95.98,33.98),
(16742,'2014-06-26 00:51:39',272372,232687,3,1,45.99,14.49),
(16743,'2014-06-26 03:16:09',272397,232709,1,2,109.98,41.98),
(16744,'2014-06-26 05:44:20',272419,232725,2,2,89.98,31.98),
(16745,'2014-06-26 06:06:58',272423,232728,1,2,109.98,41.98),
(16746,'2014-06-26 07:36:23',272446,214394,1,1,49.99,19.49),
(16747,'2014-06-26 08:17:59',272462,232762,1,2,79.98,28.98),
(16748,'2014-06-26 08:20:26',272464,232764,3,1,45.99,14.49),
(16749,'2014-06-26 08:25:54',272469,232768,2,1,59.99,22.49),
(16750,'2014-06-26 08:37:43',272473,232772,3,1,45.99,14.49),
(16751,'2014-06-26 09:22:30',272491,232788,2,1,59.99,22.49),
(16752,'2014-06-26 09:32:09',272505,232801,1,1,49.99,19.49),
(16753,'2014-06-26 10:25:09',272532,232822,1,1,49.99,19.49),
(16754,'2014-06-26 10:36:50',272537,205472,3,1,45.99,14.49),
(16755,'2014-06-26 10:43:12',272549,232837,1,2,79.98,28.98),
(16756,'2014-06-26 11:51:28',272597,232874,3,2,75.98,23.98),
(16757,'2014-06-26 11:58:10',272610,232886,3,1,45.99,14.49),
(16758,'2014-06-26 12:09:00',272616,217392,1,2,95.98,33.98),
(16759,'2014-06-26 12:26:08',272634,232906,2,1,59.99,22.49),
(16760,'2014-06-26 12:36:08',272643,232913,3,1,45.99,14.49),
(16761,'2014-06-26 12:46:59',272646,221822,1,1,49.99,19.49),
(16762,'2014-06-26 13:24:50',272677,232941,3,1,45.99,14.49),
(16763,'2014-06-26 13:41:36',272694,232954,1,2,109.98,41.98),
(16764,'2014-06-26 14:01:05',272715,232970,1,2,79.98,28.98),
(16765,'2014-06-26 14:04:25',272712,232968,2,1,59.99,22.49),
(16766,'2014-06-26 14:40:44',272733,217120,3,1,45.99,14.49),
(16767,'2014-06-26 15:21:36',272763,233005,1,1,49.99,19.49),
(16768,'2014-06-26 15:57:21',272793,233028,1,1,49.99,19.49),
(16769,'2014-06-26 16:02:33',272803,233037,2,2,89.98,31.98),
(16770,'2014-06-26 16:11:12',272810,233041,1,2,109.98,41.98),
(16771,'2014-06-26 16:18:59',272811,233042,1,1,49.99,19.49),
(16772,'2014-06-26 16:25:15',272819,233049,1,1,49.99,19.49),
(16773,'2014-06-26 16:32:01',272828,233058,1,1,49.99,19.49),
(16774,'2014-06-26 16:44:30',272849,233078,1,1,49.99,19.49),
(16775,'2014-06-26 17:02:13',272860,206862,1,1,49.99,19.49),
(16776,'2014-06-26 17:21:16',272874,233099,1,1,49.99,19.49),
(16777,'2014-06-26 17:33:05',272884,219823,1,2,95.98,33.98),
(16778,'2014-06-26 17:38:45',272886,233110,1,2,95.98,33.98),
(16779,'2014-06-26 17:44:17',272896,233118,1,2,79.98,28.98),
(16780,'2014-06-26 17:45:52',272894,233117,2,1,59.99,22.49),
(16781,'2014-06-26 17:49:14',272899,215179,1,2,79.98,28.98),
(16782,'2014-06-26 18:08:51',272909,233127,3,1,45.99,14.49),
(16783,'2014-06-26 18:16:19',272919,233136,1,2,95.98,33.98),
(16784,'2014-06-26 18:19:26',272920,233137,1,2,109.98,41.98),
(16785,'2014-06-26 18:39:45',272929,233145,1,1,49.99,19.49),
(16786,'2014-06-26 19:35:32',272954,233166,1,2,79.98,28.98),
(16787,'2014-06-26 19:49:01',272962,233173,3,2,75.98,23.98),
(16788,'2014-06-26 21:17:56',272994,233199,2,1,59.99,22.49),
(16789,'2014-06-26 21:19:10',272996,233201,1,2,79.98,28.98),
(16790,'2014-06-26 21:21:45',272998,233203,1,1,49.99,19.49),
(16791,'2014-06-26 22:18:00',273015,220164,1,2,79.98,28.98),
(16792,'2014-06-26 22:33:45',273020,203805,1,2,79.98,28.98),
(16793,'2014-06-26 22:42:18',273023,233222,3,1,45.99,14.49),
(16794,'2014-06-26 23:04:19',273037,215336,1,1,49.99,19.49),
(16795,'2014-06-26 23:15:50',273045,233242,1,1,49.99,19.49),
(16796,'2014-06-26 23:18:40',273047,222842,2,2,89.98,31.98),
(16797,'2014-06-26 23:57:43',273059,233253,1,1,49.99,19.49),
(16798,'2014-06-27 00:49:06',273072,233263,1,1,49.99,19.49),
(16799,'2014-06-27 02:22:57',273094,233281,3,2,105.98,36.98),
(16800,'2014-06-27 02:56:52',273100,233287,1,2,79.98,28.98),
(16801,'2014-06-27 03:50:44',273109,206795,1,1,49.99,19.49),
(16802,'2014-06-27 06:22:33',273135,233315,2,1,59.99,22.49),
(16803,'2014-06-27 06:43:48',273138,233317,1,1,49.99,19.49),
(16804,'2014-06-27 06:47:17',273141,233320,1,2,109.98,41.98),
(16805,'2014-06-27 07:18:53',273150,233328,1,2,79.98,28.98),
(16806,'2014-06-27 08:15:28',273163,233338,1,1,49.99,19.49),
(16807,'2014-06-27 08:57:22',273184,226515,1,2,95.98,33.98),
(16808,'2014-06-27 08:59:19',273187,233357,3,2,75.98,23.98),
(16809,'2014-06-27 09:35:19',273209,233372,3,1,45.99,14.49),
(16810,'2014-06-27 09:51:50',273219,233380,2,1,59.99,22.49),
(16811,'2014-06-27 10:13:02',273240,233396,2,1,59.99,22.49),
(16812,'2014-06-27 10:16:31',273246,223824,3,1,45.99,14.49),
(16813,'2014-06-27 10:34:50',273263,233416,3,1,45.99,14.49),
(16814,'2014-06-27 10:38:33',273268,233421,1,2,95.98,33.98),
(16815,'2014-06-27 10:42:34',273274,233427,2,1,59.99,22.49),
(16816,'2014-06-27 10:44:31',273277,233430,1,2,79.98,28.98),
(16817,'2014-06-27 10:47:47',273276,233429,1,2,79.98,28.98),
(16818,'2014-06-27 11:27:22',273302,233451,3,1,45.99,14.49),
(16819,'2014-06-27 11:41:26',273310,233458,1,2,79.98,28.98),
(16820,'2014-06-27 11:53:53',273319,233466,2,2,89.98,31.98),
(16821,'2014-06-27 12:31:24',273359,233499,1,1,49.99,19.49),
(16822,'2014-06-27 13:04:53',273382,233518,2,2,89.98,31.98),
(16823,'2014-06-27 13:53:16',273410,233541,1,2,95.98,33.98),
(16824,'2014-06-27 14:14:43',273424,233555,1,2,95.98,33.98),
(16825,'2014-06-27 14:32:50',273435,233562,1,2,79.98,28.98),
(16826,'2014-06-27 14:51:25',273459,233581,1,2,79.98,28.98),
(16827,'2014-06-27 14:59:10',273465,233587,1,1,49.99,19.49),
(16828,'2014-06-27 15:11:13',273473,228557,3,1,45.99,14.49),
(16829,'2014-06-27 15:23:58',273478,233599,1,2,79.98,28.98),
(16830,'2014-06-27 15:28:00',273482,233603,1,2,109.98,41.98),
(16831,'2014-06-27 16:47:50',273553,233655,1,2,79.98,28.98),
(16832,'2014-06-27 17:04:03',273559,233660,1,2,79.98,28.98),
(16833,'2014-06-27 17:22:57',273578,233676,1,1,49.99,19.49),
(16834,'2014-06-27 17:26:58',273579,198373,2,2,89.98,31.98),
(16835,'2014-06-27 17:56:21',273605,233698,1,2,95.98,33.98),
(16836,'2014-06-27 18:40:30',273627,233717,3,1,45.99,14.49),
(16837,'2014-06-27 19:53:52',273667,233751,3,1,45.99,14.49),
(16838,'2014-06-27 20:28:02',273687,233771,1,1,49.99,19.49),
(16839,'2014-06-27 21:14:26',273696,233778,2,1,59.99,22.49),
(16840,'2014-06-27 21:25:04',273702,233784,1,1,49.99,19.49),
(16841,'2014-06-27 21:57:32',273712,228175,1,1,49.99,19.49),
(16842,'2014-06-27 22:12:23',273717,233793,2,2,89.98,31.98),
(16843,'2014-06-27 22:53:23',273725,208701,2,1,59.99,22.49),
(16844,'2014-06-27 23:03:34',273727,233801,1,1,49.99,19.49),
(16845,'2014-06-27 23:54:06',273739,233812,2,1,59.99,22.49),
(16846,'2014-06-28 01:01:55',273761,233831,3,1,45.99,14.49),
(16847,'2014-06-28 03:03:02',273774,233842,2,2,89.98,31.98),
(16848,'2014-06-28 06:20:18',273789,233854,1,2,95.98,33.98),
(16849,'2014-06-28 06:50:55',273791,233855,3,1,45.99,14.49),
(16850,'2014-06-28 06:54:56',273792,233856,2,1,59.99,22.49),
(16851,'2014-06-28 09:23:49',273808,213470,1,1,49.99,19.49),
(16852,'2014-06-28 09:33:56',273810,233873,3,2,75.98,23.98),
(16853,'2014-06-28 10:04:57',273815,225315,3,2,95.98,33.98),
(16854,'2014-06-28 10:32:32',273820,233882,1,1,49.99,19.49),
(16855,'2014-06-28 11:02:29',273831,233891,1,1,49.99,19.49),
(16856,'2014-06-28 11:25:22',273840,233900,1,1,49.99,19.49),
(16857,'2014-06-28 11:32:32',273842,226285,3,2,75.98,23.98),
(16858,'2014-06-28 11:55:21',273848,233907,1,2,109.98,41.98),
(16859,'2014-06-28 12:01:47',273851,233910,1,2,95.98,33.98),
(16860,'2014-06-28 12:23:00',273862,202595,1,2,79.98,28.98),
(16861,'2014-06-28 12:23:19',273865,214930,1,2,79.98,28.98),
(16862,'2014-06-28 12:35:29',273873,233926,1,1,49.99,19.49),
(16863,'2014-06-28 12:40:06',273872,233925,1,1,49.99,19.49),
(16864,'2014-06-28 12:43:50',273874,204673,1,1,49.99,19.49),
(16865,'2014-06-28 14:05:11',273893,233941,1,1,49.99,19.49),
(16866,'2014-06-28 14:33:58',273907,233954,1,1,49.99,19.49),
(16867,'2014-06-28 14:47:26',273912,233959,1,2,95.98,33.98),
(16868,'2014-06-28 15:31:30',273928,217664,3,2,105.98,36.98),
(16869,'2014-06-28 17:07:58',273948,233988,1,2,79.98,28.98),
(16870,'2014-06-28 17:09:11',273947,233987,1,1,49.99,19.49),
(16871,'2014-06-28 18:01:38',273960,180009,1,2,79.98,28.98),
(16872,'2014-06-28 18:08:06',273961,233999,1,1,49.99,19.49),
(16873,'2014-06-28 18:52:22',273974,225698,3,2,75.98,23.98),
(16874,'2014-06-28 19:08:25',273977,234009,3,2,75.98,23.98),
(16875,'2014-06-28 20:00:37',273990,223418,1,1,49.99,19.49),
(16876,'2014-06-28 20:43:50',274001,234030,1,1,49.99,19.49),
(16877,'2014-06-28 21:29:01',274011,234040,1,1,49.99,19.49),
(16878,'2014-06-28 23:28:44',274046,234071,2,2,105.98,36.98),
(16879,'2014-06-28 23:35:17',274045,217630,1,2,79.98,28.98),
(16880,'2014-06-28 23:58:13',274050,208089,1,2,79.98,28.98),
(16881,'2014-06-29 00:54:17',274062,234085,1,1,49.99,19.49),
(16882,'2014-06-29 01:33:55',274067,234088,3,1,45.99,14.49),
(16883,'2014-06-29 03:33:06',274077,234096,1,1,49.99,19.49),
(16884,'2014-06-29 05:11:11',274094,234111,1,1,49.99,19.49),
(16885,'2014-06-29 06:34:30',274104,234119,3,1,45.99,14.49),
(16886,'2014-06-29 11:13:14',274160,234166,1,1,49.99,19.49),
(16887,'2014-06-29 11:32:07',274168,234174,2,1,59.99,22.49),
(16888,'2014-06-29 13:19:32',274198,234198,1,2,95.98,33.98),
(16889,'2014-06-29 13:50:19',274213,234211,2,1,59.99,22.49),
(16890,'2014-06-29 14:55:26',274230,190754,1,2,79.98,28.98),
(16891,'2014-06-29 15:02:57',274232,234229,1,1,49.99,19.49),
(16892,'2014-06-29 16:06:42',274253,234246,1,1,49.99,19.49),
(16893,'2014-06-29 17:51:20',274294,234280,1,1,49.99,19.49),
(16894,'2014-06-29 20:46:04',274342,234322,3,2,105.98,36.98),
(16895,'2014-06-29 22:10:40',274361,234339,1,1,49.99,19.49),
(16896,'2014-06-29 23:06:50',274386,215904,1,2,79.98,28.98),
(16897,'2014-06-29 23:21:23',274392,234362,1,2,79.98,28.98),
(16898,'2014-06-30 00:00:02',274408,234376,2,2,89.98,31.98),
(16899,'2014-06-30 00:14:52',274414,212139,1,1,49.99,19.49),
(16900,'2014-06-30 00:30:24',274418,234385,1,1,49.99,19.49),
(16901,'2014-06-30 01:20:33',274432,234397,1,1,49.99,19.49),
(16902,'2014-06-30 01:27:33',274436,234401,2,1,59.99,22.49),
(16903,'2014-06-30 02:27:34',274443,234408,2,1,59.99,22.49),
(16904,'2014-06-30 04:43:38',274483,214224,1,1,49.99,19.49),
(16905,'2014-06-30 05:48:03',274502,222286,2,1,59.99,22.49),
(16906,'2014-06-30 05:58:15',274507,234460,1,1,49.99,19.49),
(16907,'2014-06-30 07:47:14',274530,234482,1,1,49.99,19.49),
(16908,'2014-06-30 07:57:54',274536,234488,1,2,95.98,33.98),
(16909,'2014-06-30 08:21:59',274543,234493,1,1,49.99,19.49),
(16910,'2014-06-30 08:24:04',274544,219337,1,1,49.99,19.49),
(16911,'2014-06-30 08:32:30',274550,220495,1,1,49.99,19.49),
(16912,'2014-06-30 08:59:38',274561,234507,1,2,95.98,33.98),
(16913,'2014-06-30 09:33:23',274585,234527,1,1,49.99,19.49),
(16914,'2014-06-30 09:43:40',274592,234533,2,1,59.99,22.49),
(16915,'2014-06-30 09:53:16',274601,234542,1,1,49.99,19.49),
(16916,'2014-06-30 11:24:14',274672,234600,1,2,79.98,28.98),
(16917,'2014-06-30 12:01:15',274702,188666,1,1,49.99,19.49),
(16918,'2014-06-30 12:44:30',274739,234653,1,1,49.99,19.49),
(16919,'2014-06-30 13:17:54',274776,234684,1,1,49.99,19.49),
(16920,'2014-06-30 14:10:28',274811,234712,1,1,49.99,19.49),
(16921,'2014-06-30 14:29:30',274825,234722,1,1,49.99,19.49),
(16922,'2014-06-30 14:36:32',274836,234732,1,1,49.99,19.49),
(16923,'2014-06-30 14:45:31',274840,197256,1,1,49.99,19.49),
(16924,'2014-06-30 15:55:10',274887,234774,1,1,49.99,19.49),
(16925,'2014-06-30 16:10:26',274897,234780,3,1,45.99,14.49),
(16926,'2014-06-30 16:11:19',274902,234783,1,1,49.99,19.49),
(16927,'2014-06-30 16:14:33',274905,234786,1,2,79.98,28.98),
(16928,'2014-06-30 16:20:27',274909,234790,1,1,49.99,19.49),
(16929,'2014-06-30 16:33:05',274922,234803,1,1,49.99,19.49),
(16930,'2014-06-30 16:41:53',274925,208305,2,2,89.98,31.98),
(16931,'2014-06-30 16:46:13',274927,217607,1,1,49.99,19.49),
(16932,'2014-06-30 16:48:40',274926,234805,3,1,45.99,14.49),
(16933,'2014-06-30 16:52:22',274931,234808,2,1,59.99,22.49),
(16934,'2014-06-30 17:46:17',274965,234836,1,1,49.99,19.49),
(16935,'2014-06-30 17:58:26',274977,234846,1,1,49.99,19.49),
(16936,'2014-06-30 18:06:59',274976,234845,3,1,45.99,14.49),
(16937,'2014-06-30 18:23:23',274986,234854,1,2,79.98,28.98),
(16938,'2014-06-30 18:26:55',274992,234860,1,1,49.99,19.49),
(16939,'2014-06-30 18:36:47',275000,234865,1,2,95.98,33.98),
(16940,'2014-06-30 19:13:35',275013,234877,1,2,95.98,33.98),
(16941,'2014-06-30 19:19:46',275017,216761,1,2,79.98,28.98),
(16942,'2014-06-30 20:44:45',275058,234913,1,1,49.99,19.49),
(16943,'2014-06-30 20:48:58',275061,234916,1,2,79.98,28.98),
(16944,'2014-06-30 21:09:33',275074,214580,1,1,49.99,19.49),
(16945,'2014-06-30 21:17:10',275076,216670,3,2,75.98,23.98),
(16946,'2014-06-30 21:40:58',275092,234941,1,2,95.98,33.98),
(16947,'2014-06-30 21:54:57',275096,234943,3,2,75.98,23.98),
(16948,'2014-06-30 22:35:51',275116,234961,3,1,45.99,14.49),
(16949,'2014-06-30 22:46:31',275122,234967,1,1,49.99,19.49),
(16950,'2014-06-30 23:54:36',275152,234995,1,1,49.99,19.49),
(16951,'2014-07-01 00:41:12',275167,235006,1,2,95.98,33.98),
(16952,'2014-07-01 01:12:21',275172,235011,1,2,95.98,33.98),
(16953,'2014-07-01 02:00:35',275181,235018,1,2,79.98,28.98),
(16954,'2014-07-01 02:13:46',275186,204978,1,1,49.99,19.49),
(16955,'2014-07-01 02:33:54',275193,235027,1,1,49.99,19.49),
(16956,'2014-07-01 04:49:41',275206,211722,1,1,49.99,19.49),
(16957,'2014-07-01 05:02:47',275209,235041,1,2,109.98,41.98),
(16958,'2014-07-01 05:05:18',275208,235040,1,2,79.98,28.98),
(16959,'2014-07-01 05:41:31',275217,235048,2,1,59.99,22.49),
(16960,'2014-07-01 05:55:27',275220,235051,1,1,49.99,19.49),
(16961,'2014-07-01 05:56:50',275221,235052,1,1,49.99,19.49),
(16962,'2014-07-01 06:23:53',275229,235057,2,1,59.99,22.49),
(16963,'2014-07-01 07:46:51',275241,235067,1,1,49.99,19.49),
(16964,'2014-07-01 07:51:55',275244,235069,1,1,49.99,19.49),
(16965,'2014-07-01 08:29:41',275261,235085,1,2,95.98,33.98),
(16966,'2014-07-01 10:29:45',275327,235137,1,1,49.99,19.49),
(16967,'2014-07-01 10:40:23',275341,235147,3,1,45.99,14.49),
(16968,'2014-07-01 11:19:35',275367,235171,3,1,45.99,14.49),
(16969,'2014-07-01 11:22:25',275369,235173,2,1,59.99,22.49),
(16970,'2014-07-01 11:28:59',275372,212068,1,2,79.98,28.98),
(16971,'2014-07-01 11:55:28',275406,235206,1,2,109.98,41.98),
(16972,'2014-07-01 12:27:46',275433,235228,1,2,79.98,28.98),
(16973,'2014-07-01 12:32:52',275438,235232,1,2,109.98,41.98),
(16974,'2014-07-01 13:29:21',275485,235272,3,1,45.99,14.49),
(16975,'2014-07-01 13:47:02',275500,235285,1,1,49.99,19.49),
(16976,'2014-07-01 14:21:39',275531,235313,1,1,49.99,19.49),
(16977,'2014-07-01 14:33:03',275545,235325,1,2,79.98,28.98),
(16978,'2014-07-01 14:47:29',275553,235333,1,1,49.99,19.49),
(16979,'2014-07-01 14:50:33',275550,235330,3,1,45.99,14.49),
(16980,'2014-07-01 14:59:23',275563,235343,2,1,59.99,22.49),
(16981,'2014-07-01 15:26:36',275584,235360,3,1,45.99,14.49),
(16982,'2014-07-01 15:46:50',275600,235374,1,1,49.99,19.49),
(16983,'2014-07-01 15:52:10',275602,235376,2,1,59.99,22.49),
(16984,'2014-07-01 16:38:13',275634,235406,1,1,49.99,19.49),
(16985,'2014-07-01 16:56:03',275643,235413,1,1,49.99,19.49),
(16986,'2014-07-01 17:03:23',275660,211317,1,1,49.99,19.49),
(16987,'2014-07-01 17:24:53',275671,235437,2,1,59.99,22.49),
(16988,'2014-07-01 17:30:46',275674,235438,1,2,109.98,41.98),
(16989,'2014-07-01 17:41:32',275679,215299,1,1,49.99,19.49),
(16990,'2014-07-01 17:41:58',275683,235444,1,1,49.99,19.49),
(16991,'2014-07-01 19:22:36',275755,235498,2,1,59.99,22.49),
(16992,'2014-07-01 19:34:18',275762,235505,1,1,49.99,19.49),
(16993,'2014-07-01 19:34:26',275766,235507,2,1,59.99,22.49),
(16994,'2014-07-01 19:44:47',275771,235511,1,2,109.98,41.98),
(16995,'2014-07-01 20:20:51',275784,235520,1,1,49.99,19.49),
(16996,'2014-07-01 20:28:10',275787,235523,1,2,109.98,41.98),
(16997,'2014-07-01 20:39:08',275792,235528,1,2,79.98,28.98),
(16998,'2014-07-01 21:08:39',275801,235537,1,1,49.99,19.49),
(16999,'2014-07-01 22:06:09',275824,235554,1,1,49.99,19.49),
(17000,'2014-07-01 22:09:15',275830,235560,1,2,79.98,28.98),
(17001,'2014-07-01 23:57:18',275864,235591,1,1,49.99,19.49),
(17002,'2014-07-02 00:10:45',275867,235594,1,2,79.98,28.98),
(17003,'2014-07-02 00:49:56',275880,235603,1,2,109.98,41.98),
(17004,'2014-07-02 08:03:02',275983,230541,1,2,79.98,28.98),
(17005,'2014-07-02 08:17:49',275989,235684,2,1,59.99,22.49),
(17006,'2014-07-02 08:30:58',276003,235694,1,1,49.99,19.49),
(17007,'2014-07-02 08:53:53',276019,223176,1,2,79.98,28.98),
(17008,'2014-07-02 09:08:39',276026,235710,1,1,49.99,19.49),
(17009,'2014-07-02 09:41:47',276050,235729,1,2,79.98,28.98),
(17010,'2014-07-02 10:03:08',276068,235746,1,2,79.98,28.98),
(17011,'2014-07-02 10:21:49',276082,235759,1,2,95.98,33.98),
(17012,'2014-07-02 11:04:56',276120,235790,1,1,49.99,19.49),
(17013,'2014-07-02 11:32:21',276154,235816,1,1,49.99,19.49),
(17014,'2014-07-02 11:37:21',276157,235819,1,1,49.99,19.49),
(17015,'2014-07-02 11:42:28',276155,235817,3,2,105.98,36.98),
(17016,'2014-07-02 11:48:57',276166,230540,1,1,49.99,19.49),
(17017,'2014-07-02 11:58:10',276179,235837,1,1,49.99,19.49),
(17018,'2014-07-02 12:50:28',276217,235870,1,1,49.99,19.49),
(17019,'2014-07-02 12:58:37',276220,235873,1,1,49.99,19.49),
(17020,'2014-07-02 13:03:00',276235,235886,1,2,95.98,33.98),
(17021,'2014-07-02 13:44:50',276271,211434,1,1,49.99,19.49),
(17022,'2014-07-02 14:21:29',276305,214410,1,1,49.99,19.49),
(17023,'2014-07-02 14:30:58',276318,235954,2,1,59.99,22.49),
(17024,'2014-07-02 14:53:47',276336,235971,1,1,49.99,19.49),
(17025,'2014-07-02 15:20:36',276357,235989,1,2,95.98,33.98),
(17026,'2014-07-02 15:33:43',276367,235999,1,1,49.99,19.49),
(17027,'2014-07-02 16:15:44',276403,236029,1,1,49.99,19.49),
(17028,'2014-07-02 17:08:56',276433,222658,1,2,95.98,33.98),
(17029,'2014-07-02 17:22:47',276441,236064,1,1,49.99,19.49),
(17030,'2014-07-02 17:50:24',276461,236077,1,2,109.98,41.98),
(17031,'2014-07-02 19:44:50',276530,236136,1,1,49.99,19.49),
(17032,'2014-07-02 19:54:45',276534,209729,1,2,95.98,33.98),
(17033,'2014-07-02 20:37:36',276558,211112,1,1,49.99,19.49),
(17034,'2014-07-02 20:53:27',276561,236158,1,1,49.99,19.49),
(17035,'2014-07-02 21:10:41',276571,236165,2,1,59.99,22.49),
(17036,'2014-07-02 21:18:15',276576,204127,1,1,49.99,19.49),
(17037,'2014-07-02 22:13:09',276604,236191,1,2,109.98,41.98),
(17038,'2014-07-02 22:18:54',276609,236196,3,1,45.99,14.49),
(17039,'2014-07-03 01:48:30',276684,236256,3,1,45.99,14.49),
(17040,'2014-07-03 01:52:40',276685,229997,3,2,75.98,23.98),
(17041,'2014-07-03 03:33:48',276699,236268,1,1,49.99,19.49),
(17042,'2014-07-03 05:16:43',276716,221063,1,2,109.98,41.98),
(17043,'2014-07-03 08:13:10',276767,236324,1,1,49.99,19.49),
(17044,'2014-07-03 08:32:03',276773,236328,1,2,79.98,28.98),
(17045,'2014-07-03 08:45:47',276790,211390,1,2,109.98,41.98),
(17046,'2014-07-03 09:08:24',276797,224777,3,1,45.99,14.49),
(17047,'2014-07-03 09:12:37',276800,236348,3,1,45.99,14.49),
(17048,'2014-07-03 09:41:11',276827,236371,1,1,49.99,19.49),
(17049,'2014-07-03 09:48:40',276835,236377,2,1,59.99,22.49),
(17050,'2014-07-03 10:03:24',276839,236380,1,1,49.99,19.49),
(17051,'2014-07-03 10:40:40',276870,236408,1,1,49.99,19.49),
(17052,'2014-07-03 10:46:58',276869,236407,3,2,75.98,23.98),
(17053,'2014-07-03 10:56:08',276879,236415,1,1,49.99,19.49),
(17054,'2014-07-03 11:05:16',276893,236426,1,1,49.99,19.49),
(17055,'2014-07-03 11:33:18',276911,236437,1,1,49.99,19.49),
(17056,'2014-07-03 11:50:26',276934,236456,1,1,49.99,19.49),
(17057,'2014-07-03 11:55:33',276940,222509,2,1,59.99,22.49),
(17058,'2014-07-03 12:17:50',276958,236474,2,1,59.99,22.49),
(17059,'2014-07-03 12:30:07',276968,223161,1,1,49.99,19.49),
(17060,'2014-07-03 12:33:06',276981,236492,1,2,79.98,28.98),
(17061,'2014-07-03 12:38:13',276984,236494,2,2,89.98,31.98),
(17062,'2014-07-03 12:38:57',276990,236498,1,2,79.98,28.98),
(17063,'2014-07-03 12:47:06',277003,236508,3,2,75.98,23.98),
(17064,'2014-07-03 12:50:30',276995,211515,1,2,79.98,28.98),
(17065,'2014-07-03 12:55:27',277011,236514,1,1,49.99,19.49),
(17066,'2014-07-03 13:02:59',277019,198242,3,1,45.99,14.49),
(17067,'2014-07-03 13:10:44',277020,236522,3,1,45.99,14.49),
(17068,'2014-07-03 13:14:54',277026,236527,1,1,49.99,19.49),
(17069,'2014-07-03 13:42:34',277055,236551,3,1,45.99,14.49),
(17070,'2014-07-03 14:13:47',277077,227193,1,2,95.98,33.98),
(17071,'2014-07-03 14:24:03',277081,236570,1,1,49.99,19.49),
(17072,'2014-07-03 14:32:39',277088,236575,1,1,49.99,19.49),
(17073,'2014-07-03 15:09:14',277121,199417,1,2,95.98,33.98),
(17074,'2014-07-03 15:19:05',277130,236611,1,1,49.99,19.49),
(17075,'2014-07-03 15:25:05',277139,236617,1,1,49.99,19.49),
(17076,'2014-07-03 15:31:44',277152,236627,1,1,49.99,19.49),
(17077,'2014-07-03 15:50:12',277171,236641,2,1,59.99,22.49),
(17078,'2014-07-03 16:00:30',277173,236643,2,1,59.99,22.49),
(17079,'2014-07-03 16:09:03',277185,236652,1,1,49.99,19.49),
(17080,'2014-07-03 16:11:59',277190,236656,1,1,49.99,19.49),
(17081,'2014-07-03 16:13:48',277193,236659,1,2,95.98,33.98),
(17082,'2014-07-03 18:13:13',277273,236723,1,2,79.98,28.98),
(17083,'2014-07-03 18:40:26',277288,236734,1,1,49.99,19.49),
(17084,'2014-07-03 18:41:41',277286,225628,1,2,95.98,33.98),
(17085,'2014-07-03 20:04:28',277332,236769,1,1,49.99,19.49),
(17086,'2014-07-03 20:07:59',277336,236773,3,2,75.98,23.98),
(17087,'2014-07-03 20:08:36',277331,224111,3,2,105.98,36.98),
(17088,'2014-07-03 20:39:40',277352,236786,1,2,109.98,41.98),
(17089,'2014-07-03 20:46:58',277356,204389,1,1,49.99,19.49),
(17090,'2014-07-03 21:03:35',277362,207538,1,1,49.99,19.49),
(17091,'2014-07-03 21:45:22',277391,213929,3,2,95.98,33.98),
(17092,'2014-07-03 21:55:37',277393,236819,2,1,59.99,22.49),
(17093,'2014-07-03 22:27:39',277405,236830,1,2,79.98,28.98),
(17094,'2014-07-03 23:27:15',277438,230393,1,2,79.98,28.98),
(17095,'2014-07-03 23:32:47',277440,236860,2,1,59.99,22.49),
(17096,'2014-07-03 23:54:23',277445,228574,1,1,49.99,19.49),
(17097,'2014-07-04 00:47:05',277458,236874,1,1,49.99,19.49),
(17098,'2014-07-04 00:58:00',277463,236879,1,1,49.99,19.49),
(17099,'2014-07-04 01:29:16',277468,236884,2,1,59.99,22.49),
(17100,'2014-07-04 03:13:11',277487,236900,1,2,79.98,28.98),
(17101,'2014-07-04 04:33:34',277499,236911,1,2,79.98,28.98),
(17102,'2014-07-04 05:21:54',277507,217867,1,1,49.99,19.49),
(17103,'2014-07-04 06:09:18',277516,236926,3,2,75.98,23.98),
(17104,'2014-07-04 07:56:34',277548,236954,3,1,45.99,14.49),
(17105,'2014-07-04 08:36:36',277564,236968,1,1,49.99,19.49),
(17106,'2014-07-04 09:28:02',277595,236994,1,1,49.99,19.49),
(17107,'2014-07-04 09:42:23',277601,236999,1,1,49.99,19.49),
(17108,'2014-07-04 10:48:15',277642,237034,2,1,59.99,22.49),
(17109,'2014-07-04 10:50:44',277639,237031,1,2,95.98,33.98),
(17110,'2014-07-04 11:10:02',277651,221682,1,1,49.99,19.49),
(17111,'2014-07-04 11:13:55',277654,226323,1,1,49.99,19.49),
(17112,'2014-07-04 11:19:47',277657,237043,1,2,79.98,28.98),
(17113,'2014-07-04 11:35:08',277662,237047,1,2,95.98,33.98),
(17114,'2014-07-04 11:56:04',277668,237052,1,1,49.99,19.49),
(17115,'2014-07-04 12:15:49',277686,237066,1,1,49.99,19.49),
(17116,'2014-07-04 12:51:31',277706,237083,1,2,79.98,28.98),
(17117,'2014-07-04 13:07:21',277709,237086,1,1,49.99,19.49),
(17118,'2014-07-04 13:13:32',277716,221632,2,1,59.99,22.49),
(17119,'2014-07-04 13:43:19',277724,237098,1,1,49.99,19.49),
(17120,'2014-07-04 14:13:54',277744,237115,1,1,49.99,19.49),
(17121,'2014-07-04 14:15:02',277746,237117,3,2,95.98,33.98),
(17122,'2014-07-04 14:41:25',277761,237131,2,1,59.99,22.49),
(17123,'2014-07-04 14:47:13',277773,237141,1,1,49.99,19.49),
(17124,'2014-07-04 15:14:00',277786,204046,3,1,45.99,14.49),
(17125,'2014-07-04 15:21:41',277793,237158,3,2,105.98,36.98),
(17126,'2014-07-04 15:31:19',277800,237163,1,2,79.98,28.98),
(17127,'2014-07-04 15:34:38',277799,237162,1,2,79.98,28.98),
(17128,'2014-07-04 16:43:04',277849,214315,1,1,49.99,19.49),
(17129,'2014-07-04 16:56:03',277854,237208,1,2,79.98,28.98),
(17130,'2014-07-04 16:57:51',277859,206120,1,1,49.99,19.49),
(17131,'2014-07-04 17:01:02',277862,207232,1,1,49.99,19.49),
(17132,'2014-07-04 17:25:45',277882,196904,3,1,45.99,14.49),
(17133,'2014-07-04 18:12:46',277907,237247,2,2,89.98,31.98),
(17134,'2014-07-04 19:47:16',277951,237278,1,1,49.99,19.49),
(17135,'2014-07-04 20:20:20',277963,237290,3,1,45.99,14.49),
(17136,'2014-07-04 21:04:49',277978,237300,1,1,49.99,19.49),
(17137,'2014-07-04 21:05:10',277975,237298,1,1,49.99,19.49),
(17138,'2014-07-04 23:22:35',278010,237327,1,1,49.99,19.49),
(17139,'2014-07-04 23:52:53',278016,237333,2,1,59.99,22.49),
(17140,'2014-07-05 00:45:52',278031,237345,1,1,49.99,19.49),
(17141,'2014-07-05 01:10:08',278035,237348,3,1,45.99,14.49),
(17142,'2014-07-05 01:26:47',278036,237349,2,2,105.98,36.98),
(17143,'2014-07-05 01:33:37',278039,237352,1,1,49.99,19.49),
(17144,'2014-07-05 02:33:14',278049,237359,1,1,49.99,19.49),
(17145,'2014-07-05 07:36:15',278081,237383,3,2,95.98,33.98),
(17146,'2014-07-05 09:06:01',278103,203483,1,1,49.99,19.49),
(17147,'2014-07-05 09:34:20',278112,237409,1,1,49.99,19.49),
(17148,'2014-07-05 10:01:36',278116,237411,1,2,79.98,28.98),
(17149,'2014-07-05 11:20:48',278143,237434,1,2,79.98,28.98),
(17150,'2014-07-05 12:42:04',278173,192707,1,1,49.99,19.49),
(17151,'2014-07-05 12:59:27',278176,237461,1,2,79.98,28.98),
(17152,'2014-07-05 13:28:46',278182,237466,1,2,79.98,28.98),
(17153,'2014-07-05 14:12:40',278201,237483,2,1,59.99,22.49),
(17154,'2014-07-05 14:16:18',278203,237485,1,1,49.99,19.49),
(17155,'2014-07-05 15:14:49',278226,211080,1,1,49.99,19.49),
(17156,'2014-07-05 15:16:36',278232,237506,1,2,95.98,33.98),
(17157,'2014-07-05 16:25:54',278246,237516,2,1,59.99,22.49),
(17158,'2014-07-05 16:32:17',278249,237518,1,1,49.99,19.49),
(17159,'2014-07-05 17:05:12',278255,237523,1,1,49.99,19.49),
(17160,'2014-07-05 19:21:30',278284,237544,1,1,49.99,19.49),
(17161,'2014-07-05 20:25:11',278306,237562,1,1,49.99,19.49),
(17162,'2014-07-05 20:26:09',278307,237563,1,1,49.99,19.49),
(17163,'2014-07-05 20:28:05',278305,214075,1,1,49.99,19.49),
(17164,'2014-07-05 21:52:20',278322,237577,1,1,49.99,19.49),
(17165,'2014-07-05 22:55:25',278333,237586,2,2,89.98,31.98),
(17166,'2014-07-05 23:06:35',278338,222481,1,1,49.99,19.49),
(17167,'2014-07-05 23:24:23',278341,237591,2,1,59.99,22.49),
(17168,'2014-07-05 23:31:21',278345,237594,2,2,109.98,41.98),
(17169,'2014-07-06 00:04:58',278350,237599,1,1,49.99,19.49),
(17170,'2014-07-06 01:35:44',278366,237612,1,1,49.99,19.49),
(17171,'2014-07-06 02:08:36',278371,237617,1,1,49.99,19.49),
(17172,'2014-07-06 03:26:48',278382,237625,1,2,79.98,28.98),
(17173,'2014-07-06 09:01:37',278425,235782,1,1,49.99,19.49),
(17174,'2014-07-06 10:46:21',278448,228392,1,1,49.99,19.49),
(17175,'2014-07-06 11:05:55',278453,237686,2,1,59.99,22.49),
(17176,'2014-07-06 11:53:25',278465,237695,2,2,89.98,31.98),
(17177,'2014-07-06 12:03:34',278467,237697,1,2,109.98,41.98),
(17178,'2014-07-06 13:24:21',278490,237714,1,1,49.99,19.49),
(17179,'2014-07-06 13:33:16',278492,237716,1,1,49.99,19.49),
(17180,'2014-07-06 13:37:18',278498,237721,1,2,79.98,28.98),
(17181,'2014-07-06 14:44:55',278512,227922,1,1,49.99,19.49),
(17182,'2014-07-06 14:50:44',278514,237733,1,1,49.99,19.49),
(17183,'2014-07-06 15:40:07',278526,237742,1,1,49.99,19.49),
(17184,'2014-07-06 16:45:17',278549,237762,1,1,49.99,19.49),
(17185,'2014-07-06 17:44:38',278571,237782,2,1,59.99,22.49),
(17186,'2014-07-06 18:48:14',278587,237796,2,1,59.99,22.49),
(17187,'2014-07-06 19:59:27',278612,237817,3,1,45.99,14.49),
(17188,'2014-07-06 21:01:40',278631,237832,1,1,49.99,19.49),
(17189,'2014-07-06 21:34:02',278647,237847,1,1,49.99,19.49),
(17190,'2014-07-06 22:53:00',278673,237868,1,1,49.99,19.49),
(17191,'2014-07-06 22:53:16',278674,203440,1,1,49.99,19.49),
(17192,'2014-07-06 23:12:55',278678,237872,1,2,79.98,28.98),
(17193,'2014-07-06 23:19:40',278681,237875,1,1,49.99,19.49),
(17194,'2014-07-06 23:21:15',278679,237873,1,1,49.99,19.49),
(17195,'2014-07-07 00:56:03',278707,237897,1,1,49.99,19.49),
(17196,'2014-07-07 01:36:25',278724,237914,1,1,49.99,19.49),
(17197,'2014-07-07 01:44:38',278728,237916,2,1,59.99,22.49),
(17198,'2014-07-07 01:56:45',278732,237920,3,2,95.98,33.98),
(17199,'2014-07-07 02:03:29',278735,237922,1,2,109.98,41.98),
(17200,'2014-07-07 02:44:51',278743,237927,1,2,109.98,41.98),
(17201,'2014-07-07 02:53:45',278745,237929,1,2,109.98,41.98),
(17202,'2014-07-07 04:45:15',278760,237941,2,1,59.99,22.49),
(17203,'2014-07-07 06:59:01',278793,237968,1,1,49.99,19.49),
(17204,'2014-07-07 08:26:54',278817,237989,1,1,49.99,19.49),
(17205,'2014-07-07 09:19:42',278844,238014,2,2,89.98,31.98),
(17206,'2014-07-07 09:49:40',278856,238024,1,1,49.99,19.49),
(17207,'2014-07-07 09:53:49',278857,230272,1,1,49.99,19.49),
(17208,'2014-07-07 10:01:06',278863,238028,1,1,49.99,19.49),
(17209,'2014-07-07 11:26:05',278919,238075,3,2,75.98,23.98),
(17210,'2014-07-07 11:29:33',278923,238079,3,1,45.99,14.49),
(17211,'2014-07-07 11:47:48',278940,238094,1,2,109.98,41.98),
(17212,'2014-07-07 12:23:16',278978,238125,2,1,59.99,22.49),
(17213,'2014-07-07 12:35:58',278993,238138,3,1,45.99,14.49),
(17214,'2014-07-07 12:44:02',278999,238142,2,1,59.99,22.49),
(17215,'2014-07-07 13:01:52',279010,208637,3,1,45.99,14.49),
(17216,'2014-07-07 13:10:50',279015,235556,3,2,75.98,23.98),
(17217,'2014-07-07 13:15:38',279018,238155,1,2,79.98,28.98),
(17218,'2014-07-07 13:46:15',279048,238181,1,2,95.98,33.98),
(17219,'2014-07-07 13:58:04',279051,238184,1,1,49.99,19.49),
(17220,'2014-07-07 14:21:32',279069,238200,1,1,49.99,19.49),
(17221,'2014-07-07 14:36:55',279086,238214,2,1,59.99,22.49),
(17222,'2014-07-07 15:14:28',279109,238231,1,2,95.98,33.98),
(17223,'2014-07-07 15:24:25',279119,214174,1,1,49.99,19.49),
(17224,'2014-07-07 15:38:11',279138,238254,1,2,79.98,28.98),
(17225,'2014-07-07 16:11:46',279164,238276,1,1,49.99,19.49),
(17226,'2014-07-07 16:23:18',279170,238281,2,1,59.99,22.49),
(17227,'2014-07-07 17:09:41',279200,238305,1,1,49.99,19.49),
(17228,'2014-07-07 17:15:37',279204,238308,3,1,45.99,14.49),
(17229,'2014-07-07 17:59:44',279236,238338,2,2,89.98,31.98),
(17230,'2014-07-07 18:01:08',279237,238339,1,2,79.98,28.98),
(17231,'2014-07-07 18:05:30',279239,238341,1,2,79.98,28.98),
(17232,'2014-07-07 18:14:51',279251,238350,1,1,49.99,19.49),
(17233,'2014-07-07 18:20:25',279252,226923,3,2,75.98,23.98),
(17234,'2014-07-07 18:34:07',279262,217433,2,2,89.98,31.98),
(17235,'2014-07-07 19:00:10',279271,210165,1,1,49.99,19.49),
(17236,'2014-07-07 19:58:14',279300,211331,2,1,59.99,22.49),
(17237,'2014-07-07 20:15:24',279310,238396,1,2,79.98,28.98),
(17238,'2014-07-07 21:20:29',279334,238419,1,1,49.99,19.49),
(17239,'2014-07-07 21:53:10',279344,238425,1,1,49.99,19.49),
(17240,'2014-07-07 22:14:13',279353,238434,1,2,109.98,41.98),
(17241,'2014-07-07 23:24:30',279376,224198,1,1,49.99,19.49),
(17242,'2014-07-08 02:56:14',279416,238486,1,1,49.99,19.49),
(17243,'2014-07-08 03:18:45',279418,238488,1,1,49.99,19.49),
(17244,'2014-07-08 04:30:33',279429,238498,1,1,49.99,19.49),
(17245,'2014-07-08 04:34:17',279428,238497,2,1,59.99,22.49),
(17246,'2014-07-08 05:57:41',279439,238507,1,2,95.98,33.98),
(17247,'2014-07-08 07:25:53',279458,207216,3,1,45.99,14.49),
(17248,'2014-07-08 07:36:51',279460,238523,1,2,95.98,33.98),
(17249,'2014-07-08 09:12:22',279490,238547,1,1,49.99,19.49),
(17250,'2014-07-08 09:14:32',279495,238552,1,2,79.98,28.98),
(17251,'2014-07-08 09:15:57',279488,238545,1,1,49.99,19.49),
(17252,'2014-07-08 09:51:55',279519,238573,3,2,75.98,23.98),
(17253,'2014-07-08 10:13:23',279532,238584,1,1,49.99,19.49),
(17254,'2014-07-08 11:14:20',279577,238623,1,2,79.98,28.98),
(17255,'2014-07-08 11:41:09',279601,238647,1,1,49.99,19.49),
(17256,'2014-07-08 12:07:35',279622,238665,1,1,49.99,19.49),
(17257,'2014-07-08 12:25:12',279640,238681,3,1,45.99,14.49),
(17258,'2014-07-08 12:32:13',279652,238693,1,1,49.99,19.49),
(17259,'2014-07-08 12:32:31',279655,238695,1,1,49.99,19.49),
(17260,'2014-07-08 12:35:25',279651,238692,1,2,95.98,33.98),
(17261,'2014-07-08 12:45:54',279665,238704,1,1,49.99,19.49),
(17262,'2014-07-08 12:46:15',279668,238707,2,2,89.98,31.98),
(17263,'2014-07-08 13:21:21',279694,238729,1,1,49.99,19.49),
(17264,'2014-07-08 13:30:35',279698,231365,3,1,45.99,14.49),
(17265,'2014-07-08 15:02:38',279765,228868,1,1,49.99,19.49),
(17266,'2014-07-08 15:02:38',279770,238792,1,2,79.98,28.98),
(17267,'2014-07-08 15:22:20',279790,238808,1,1,49.99,19.49),
(17268,'2014-07-08 15:42:03',279803,238818,2,1,59.99,22.49),
(17269,'2014-07-08 16:02:19',279826,238833,1,2,79.98,28.98),
(17270,'2014-07-08 16:44:51',279856,238858,2,1,59.99,22.49),
(17271,'2014-07-08 17:20:15',279883,238881,3,2,75.98,23.98),
(17272,'2014-07-08 17:24:05',279889,236632,3,1,45.99,14.49),
(17273,'2014-07-08 17:44:58',279895,238890,2,1,59.99,22.49),
(17274,'2014-07-08 19:14:56',279952,197894,1,1,49.99,19.49),
(17275,'2014-07-08 19:33:45',279962,238941,1,2,109.98,41.98),
(17276,'2014-07-08 20:07:09',279976,238953,1,1,49.99,19.49),
(17277,'2014-07-08 20:20:13',279988,238964,1,1,49.99,19.49),
(17278,'2014-07-08 21:07:21',280021,238990,1,1,49.99,19.49),
(17279,'2014-07-08 21:12:11',280015,238986,1,1,49.99,19.49),
(17280,'2014-07-08 22:37:07',280054,213940,1,1,49.99,19.49),
(17281,'2014-07-08 22:51:43',280062,239023,1,2,79.98,28.98),
(17282,'2014-07-09 01:03:16',280098,239051,1,1,49.99,19.49),
(17283,'2014-07-09 01:50:38',280112,211340,1,2,79.98,28.98),
(17284,'2014-07-09 02:59:48',280127,239072,1,2,79.98,28.98),
(17285,'2014-07-09 03:10:28',280130,220635,1,2,79.98,28.98),
(17286,'2014-07-09 03:44:09',280135,239077,1,1,49.99,19.49),
(17287,'2014-07-09 06:31:05',280169,239108,1,1,49.99,19.49),
(17288,'2014-07-09 08:37:41',280206,239138,1,1,49.99,19.49),
(17289,'2014-07-09 09:00:43',280214,208650,3,2,95.98,33.98),
(17290,'2014-07-09 10:03:23',280242,213727,1,1,49.99,19.49),
(17291,'2014-07-09 10:45:54',280281,239194,1,2,79.98,28.98),
(17292,'2014-07-09 11:21:53',280317,217339,3,2,105.98,36.98),
(17293,'2014-07-09 11:43:12',280329,239231,1,2,79.98,28.98),
(17294,'2014-07-09 11:45:21',280335,207573,1,1,49.99,19.49),
(17295,'2014-07-09 12:23:43',280373,228265,2,1,59.99,22.49),
(17296,'2014-07-09 12:42:04',280392,227643,2,1,59.99,22.49),
(17297,'2014-07-09 12:42:50',280386,239280,2,1,59.99,22.49),
(17298,'2014-07-09 12:45:59',280387,239281,1,1,49.99,19.49),
(17299,'2014-07-09 12:58:52',280409,239300,1,2,95.98,33.98),
(17300,'2014-07-09 13:32:22',280427,239313,1,1,49.99,19.49),
(17301,'2014-07-09 13:53:17',280446,239331,3,1,45.99,14.49),
(17302,'2014-07-09 14:55:06',280493,239369,1,1,49.99,19.49),
(17303,'2014-07-09 15:09:42',280504,211624,1,1,49.99,19.49),
(17304,'2014-07-09 15:44:01',280541,239409,1,1,49.99,19.49),
(17305,'2014-07-09 16:28:44',280577,239435,1,2,79.98,28.98),
(17306,'2014-07-09 16:49:38',280608,239457,1,1,49.99,19.49),
(17307,'2014-07-09 16:57:35',280607,239456,1,2,95.98,33.98),
(17308,'2014-07-09 17:18:49',280634,239479,1,1,49.99,19.49),
(17309,'2014-07-09 17:28:24',280638,239483,1,1,49.99,19.49),
(17310,'2014-07-09 17:59:03',280669,239509,3,1,45.99,14.49),
(17311,'2014-07-09 18:30:52',280687,239525,1,2,79.98,28.98),
(17312,'2014-07-09 18:48:57',280696,239531,1,2,109.98,41.98),
(17313,'2014-07-09 19:02:12',280704,239539,1,1,49.99,19.49),
(17314,'2014-07-09 19:07:48',280705,239540,1,2,95.98,33.98),
(17315,'2014-07-09 19:27:23',280723,239557,1,1,49.99,19.49),
(17316,'2014-07-09 19:27:56',280724,221423,1,2,79.98,28.98),
(17317,'2014-07-09 19:29:28',280726,239558,1,2,95.98,33.98),
(17318,'2014-07-09 19:33:22',280728,239560,2,1,59.99,22.49),
(17319,'2014-07-09 19:34:37',280727,239559,1,1,49.99,19.49),
(17320,'2014-07-09 19:45:23',280736,239567,1,2,79.98,28.98),
(17321,'2014-07-09 20:41:31',280760,239588,2,1,59.99,22.49),
(17322,'2014-07-09 20:54:43',280771,202708,1,1,49.99,19.49),
(17323,'2014-07-09 21:38:31',280791,229282,2,1,59.99,22.49),
(17324,'2014-07-09 22:52:25',280817,210347,3,1,45.99,14.49),
(17325,'2014-07-09 23:01:30',280823,239638,1,1,49.99,19.49),
(17326,'2014-07-09 23:10:27',280824,239639,3,2,95.98,33.98),
(17327,'2014-07-10 00:44:20',280858,239670,2,1,59.99,22.49),
(17328,'2014-07-10 02:11:02',280883,239688,1,2,79.98,28.98),
(17329,'2014-07-10 02:40:04',280891,239695,1,1,49.99,19.49),
(17330,'2014-07-10 02:48:03',280895,212913,2,1,59.99,22.49),
(17331,'2014-07-10 03:14:11',280903,239705,1,2,95.98,33.98),
(17332,'2014-07-10 03:18:59',280905,239707,1,1,49.99,19.49),
(17333,'2014-07-10 04:42:35',280923,218628,1,1,49.99,19.49),
(17334,'2014-07-10 06:25:10',280948,219988,1,2,79.98,28.98),
(17335,'2014-07-10 07:21:51',280958,239748,1,2,95.98,33.98),
(17336,'2014-07-10 08:57:25',280990,239774,2,1,59.99,22.49),
(17337,'2014-07-10 09:01:07',280991,239775,1,1,49.99,19.49),
(17338,'2014-07-10 09:24:27',281005,239786,1,1,49.99,19.49),
(17339,'2014-07-10 09:38:55',281016,239795,1,2,79.98,28.98),
(17340,'2014-07-10 09:48:10',281020,239799,1,1,49.99,19.49),
(17341,'2014-07-10 10:48:43',281073,239838,1,1,49.99,19.49),
(17342,'2014-07-10 10:51:31',281076,239841,1,1,49.99,19.49),
(17343,'2014-07-10 12:50:13',281172,239924,1,2,79.98,28.98),
(17344,'2014-07-10 13:15:24',281188,239937,1,1,49.99,19.49),
(17345,'2014-07-10 13:34:11',281205,239952,2,1,59.99,22.49),
(17346,'2014-07-10 13:34:24',281202,239949,1,1,49.99,19.49),
(17347,'2014-07-10 13:36:29',281211,239958,2,2,89.98,31.98),
(17348,'2014-07-10 13:50:55',281223,239968,1,1,49.99,19.49),
(17349,'2014-07-10 13:51:35',281218,239963,1,1,49.99,19.49),
(17350,'2014-07-10 13:52:23',281217,239962,1,2,95.98,33.98),
(17351,'2014-07-10 13:57:10',281221,239966,1,1,49.99,19.49),
(17352,'2014-07-10 14:02:22',281233,209404,1,2,79.98,28.98),
(17353,'2014-07-10 14:29:33',281253,239994,1,2,79.98,28.98),
(17354,'2014-07-10 14:31:29',281255,239995,3,1,45.99,14.49),
(17355,'2014-07-10 14:33:11',281258,239997,2,1,59.99,22.49),
(17356,'2014-07-10 14:40:56',281263,240002,2,1,59.99,22.49),
(17357,'2014-07-10 14:43:00',281266,240005,3,1,45.99,14.49),
(17358,'2014-07-10 15:10:04',281281,240017,1,1,49.99,19.49),
(17359,'2014-07-10 15:14:23',281288,240024,1,1,49.99,19.49),
(17360,'2014-07-10 15:16:13',281286,240022,1,1,49.99,19.49),
(17361,'2014-07-10 15:21:07',281289,240025,1,1,49.99,19.49),
(17362,'2014-07-10 15:29:42',281295,240028,1,2,95.98,33.98),
(17363,'2014-07-10 15:47:10',281310,240038,1,1,49.99,19.49),
(17364,'2014-07-10 16:13:48',281337,240059,1,2,109.98,41.98),
(17365,'2014-07-10 17:09:44',281367,209408,1,2,79.98,28.98),
(17366,'2014-07-10 17:13:48',281374,194952,1,1,49.99,19.49),
(17367,'2014-07-10 17:14:34',281370,221157,1,2,79.98,28.98),
(17368,'2014-07-10 17:25:34',281379,240093,1,1,49.99,19.49),
(17369,'2014-07-10 19:49:33',281449,240144,1,1,49.99,19.49),
(17370,'2014-07-10 19:54:34',281454,211487,3,2,75.98,23.98),
(17371,'2014-07-10 20:59:04',281481,224533,1,2,95.98,33.98),
(17372,'2014-07-10 21:16:18',281489,208919,1,1,49.99,19.49),
(17373,'2014-07-10 21:38:58',281503,240184,3,1,45.99,14.49),
(17374,'2014-07-10 22:44:04',281535,240205,3,2,75.98,23.98),
(17375,'2014-07-10 23:20:20',281551,240219,1,1,49.99,19.49),
(17376,'2014-07-11 02:03:29',281603,240261,1,1,49.99,19.49),
(17377,'2014-07-11 05:22:27',281644,240296,2,1,59.99,22.49),
(17378,'2014-07-11 06:45:16',281664,226283,1,2,95.98,33.98),
(17379,'2014-07-11 07:19:27',281669,240319,1,1,49.99,19.49),
(17380,'2014-07-11 09:01:59',281721,240360,1,1,49.99,19.49),
(17381,'2014-07-11 09:05:59',281720,240359,1,2,79.98,28.98),
(17382,'2014-07-11 09:32:04',281733,240371,1,2,79.98,28.98),
(17383,'2014-07-11 09:50:21',281753,240384,1,2,95.98,33.98),
(17384,'2014-07-11 10:23:41',281788,240412,1,1,49.99,19.49),
(17385,'2014-07-11 10:56:24',281822,231444,1,1,49.99,19.49),
(17386,'2014-07-11 11:01:47',281819,240438,1,2,95.98,33.98),
(17387,'2014-07-11 11:28:39',281844,240459,1,2,79.98,28.98),
(17388,'2014-07-11 11:51:00',281862,215465,1,2,95.98,33.98),
(17389,'2014-07-11 12:35:38',281901,215591,1,1,49.99,19.49),
(17390,'2014-07-11 12:38:10',281902,240504,1,1,49.99,19.49),
(17391,'2014-07-11 12:56:05',281910,235060,3,1,45.99,14.49),
(17392,'2014-07-11 13:02:43',281928,240523,1,2,95.98,33.98),
(17393,'2014-07-11 13:20:56',281935,240530,1,2,79.98,28.98),
(17394,'2014-07-11 14:02:39',281974,240563,1,1,49.99,19.49),
(17395,'2014-07-11 14:17:54',281986,240574,1,2,79.98,28.98),
(17396,'2014-07-11 14:35:20',281993,240580,1,1,49.99,19.49),
(17397,'2014-07-11 14:45:58',281996,240583,1,1,49.99,19.49),
(17398,'2014-07-11 14:47:56',282000,240587,1,1,49.99,19.49),
(17399,'2014-07-11 15:25:55',282026,240610,1,2,95.98,33.98),
(17400,'2014-07-11 15:26:54',282025,209708,1,1,49.99,19.49),
(17401,'2014-07-11 15:40:39',282033,233371,1,1,49.99,19.49),
(17402,'2014-07-11 16:35:09',282069,240645,1,1,49.99,19.49),
(17403,'2014-07-11 16:43:53',282079,240654,1,1,49.99,19.49),
(17404,'2014-07-11 17:19:19',282105,240675,1,1,49.99,19.49),
(17405,'2014-07-11 18:04:58',282135,240699,1,1,49.99,19.49),
(17406,'2014-07-11 18:18:42',282143,240706,1,2,79.98,28.98),
(17407,'2014-07-11 19:17:34',282182,240742,1,2,95.98,33.98),
(17408,'2014-07-11 20:37:49',282211,240767,1,2,109.98,41.98),
(17409,'2014-07-11 23:33:16',282255,240801,3,1,45.99,14.49),
(17410,'2014-07-11 23:53:43',282257,240802,1,2,79.98,28.98),
(17411,'2014-07-12 01:09:16',282281,240823,3,1,45.99,14.49),
(17412,'2014-07-12 03:34:33',282300,240841,1,1,49.99,19.49),
(17413,'2014-07-12 04:47:49',282307,240848,1,2,79.98,28.98),
(17414,'2014-07-12 08:42:58',282343,206795,2,1,59.99,22.49),
(17415,'2014-07-12 08:54:40',282346,240879,1,2,79.98,28.98),
(17416,'2014-07-12 09:47:16',282364,240895,1,1,49.99,19.49),
(17417,'2014-07-12 10:14:22',282371,240902,1,2,95.98,33.98),
(17418,'2014-07-12 11:37:01',282393,240923,1,2,109.98,41.98),
(17419,'2014-07-12 12:07:10',282407,240934,1,1,49.99,19.49),
(17420,'2014-07-12 13:22:19',282422,240944,1,1,49.99,19.49),
(17421,'2014-07-12 15:05:40',282464,240978,3,2,75.98,23.98),
(17422,'2014-07-12 17:51:08',282514,241019,1,1,49.99,19.49),
(17423,'2014-07-12 18:57:27',282527,241031,2,1,59.99,22.49),
(17424,'2014-07-12 21:37:38',282563,241058,1,1,49.99,19.49),
(17425,'2014-07-12 22:50:54',282583,241075,1,1,49.99,19.49),
(17426,'2014-07-12 23:41:30',282599,241088,1,1,49.99,19.49),
(17427,'2014-07-13 00:14:54',282601,241090,1,1,49.99,19.49),
(17428,'2014-07-13 00:43:26',282606,241095,3,1,45.99,14.49),
(17429,'2014-07-13 00:49:30',282607,241096,1,1,49.99,19.49),
(17430,'2014-07-13 02:01:23',282621,221466,1,1,49.99,19.49),
(17431,'2014-07-13 02:38:41',282627,222577,3,1,45.99,14.49),
(17432,'2014-07-13 03:36:19',282635,241118,3,1,45.99,14.49),
(17433,'2014-07-13 04:31:24',282642,241124,1,2,95.98,33.98),
(17434,'2014-07-13 04:57:07',282643,219749,1,1,49.99,19.49),
(17435,'2014-07-13 05:39:04',282648,215404,1,2,79.98,28.98),
(17436,'2014-07-13 07:48:15',282662,241139,1,1,49.99,19.49),
(17437,'2014-07-13 08:00:07',282665,241140,1,2,95.98,33.98),
(17438,'2014-07-13 08:41:50',282671,241142,1,2,95.98,33.98),
(17439,'2014-07-13 08:45:32',282674,241145,1,2,79.98,28.98),
(17440,'2014-07-13 08:57:27',282676,241147,1,2,95.98,33.98),
(17441,'2014-07-13 10:35:46',282693,217245,1,1,49.99,19.49),
(17442,'2014-07-13 11:13:59',282700,241167,1,1,49.99,19.49),
(17443,'2014-07-13 12:20:07',282712,241173,1,1,49.99,19.49),
(17444,'2014-07-13 12:20:48',282715,215874,1,2,95.98,33.98),
(17445,'2014-07-13 12:52:48',282732,241190,1,1,49.99,19.49),
(17446,'2014-07-13 12:58:07',282733,241191,1,1,49.99,19.49),
(17447,'2014-07-13 14:57:29',282762,232070,3,1,45.99,14.49),
(17448,'2014-07-13 15:15:50',282768,241217,1,1,49.99,19.49),
(17449,'2014-07-13 15:24:02',282775,241224,1,2,95.98,33.98),
(17450,'2014-07-13 15:28:47',282772,241221,1,2,95.98,33.98),
(17451,'2014-07-13 16:17:47',282794,241238,1,2,95.98,33.98),
(17452,'2014-07-13 16:36:58',282798,241241,1,1,49.99,19.49),
(17453,'2014-07-13 17:41:03',282812,223691,1,1,49.99,19.49),
(17454,'2014-07-13 18:04:21',282820,241257,1,1,49.99,19.49),
(17455,'2014-07-13 18:51:33',282833,241268,1,1,49.99,19.49),
(17456,'2014-07-13 19:08:04',282834,241269,1,1,49.99,19.49),
(17457,'2014-07-13 22:12:05',282883,241313,1,1,49.99,19.49),
(17458,'2014-07-13 22:25:55',282888,241317,3,1,45.99,14.49),
(17459,'2014-07-14 00:29:50',282927,227209,2,1,59.99,22.49),
(17460,'2014-07-14 01:43:59',282948,237182,1,1,49.99,19.49),
(17461,'2014-07-14 03:34:55',282964,241376,1,1,49.99,19.49),
(17462,'2014-07-14 03:36:11',282963,241375,3,2,75.98,23.98),
(17463,'2014-07-14 03:49:12',282967,241379,1,1,49.99,19.49),
(17464,'2014-07-14 08:11:20',283026,241425,3,1,45.99,14.49),
(17465,'2014-07-14 08:17:30',283033,241431,1,1,49.99,19.49),
(17466,'2014-07-14 08:21:22',283035,241433,2,1,59.99,22.49),
(17467,'2014-07-14 08:25:48',283039,221260,1,1,49.99,19.49),
(17468,'2014-07-14 09:11:44',283058,217932,1,1,49.99,19.49),
(17469,'2014-07-14 10:32:52',283121,241505,2,1,59.99,22.49),
(17470,'2014-07-14 10:32:57',283110,241495,1,2,95.98,33.98),
(17471,'2014-07-14 10:43:47',283128,241511,1,2,79.98,28.98),
(17472,'2014-07-14 10:57:14',283131,241514,1,2,95.98,33.98),
(17473,'2014-07-14 11:16:47',283150,241528,1,1,49.99,19.49),
(17474,'2014-07-14 11:26:30',283152,241529,1,1,49.99,19.49),
(17475,'2014-07-14 11:46:11',283170,241544,3,1,45.99,14.49),
(17476,'2014-07-14 12:09:16',283189,241559,1,1,49.99,19.49),
(17477,'2014-07-14 12:55:35',283216,241585,1,2,109.98,41.98),
(17478,'2014-07-14 13:08:00',283219,241588,1,1,49.99,19.49),
(17479,'2014-07-14 13:27:31',283229,241596,1,1,49.99,19.49),
(17480,'2014-07-14 13:30:27',283238,241602,1,2,95.98,33.98),
(17481,'2014-07-14 13:45:39',283252,241611,1,2,79.98,28.98),
(17482,'2014-07-14 14:13:16',283269,241624,1,1,49.99,19.49),
(17483,'2014-07-14 14:15:11',283270,241625,1,2,95.98,33.98),
(17484,'2014-07-14 14:23:25',283273,241627,2,1,59.99,22.49),
(17485,'2014-07-14 14:45:32',283296,241646,2,2,89.98,31.98),
(17486,'2014-07-14 14:48:36',283297,241647,1,1,49.99,19.49),
(17487,'2014-07-14 15:27:27',283322,241667,1,2,79.98,28.98),
(17488,'2014-07-14 15:28:59',283326,241671,1,1,49.99,19.49),
(17489,'2014-07-14 15:31:16',283328,230174,2,1,59.99,22.49),
(17490,'2014-07-14 15:31:31',283336,241679,1,1,49.99,19.49),
(17491,'2014-07-14 15:59:00',283353,241692,1,1,49.99,19.49),
(17492,'2014-07-14 16:03:32',283357,241696,1,1,49.99,19.49),
(17493,'2014-07-14 16:04:21',283362,241701,2,1,59.99,22.49),
(17494,'2014-07-14 16:59:38',283391,241727,1,1,49.99,19.49),
(17495,'2014-07-14 17:16:40',283408,241742,1,2,79.98,28.98),
(17496,'2014-07-14 18:11:46',283441,241771,1,1,49.99,19.49),
(17497,'2014-07-14 19:05:39',283470,219797,2,1,59.99,22.49),
(17498,'2014-07-14 19:12:57',283477,223296,2,1,59.99,22.49),
(17499,'2014-07-14 19:39:51',283489,241810,1,1,49.99,19.49),
(17500,'2014-07-14 19:45:19',283491,214174,3,1,45.99,14.49),
(17501,'2014-07-14 19:48:55',283492,241812,1,1,49.99,19.49),
(17502,'2014-07-14 20:01:03',283498,241816,1,1,49.99,19.49),
(17503,'2014-07-14 20:18:04',283506,241821,1,2,95.98,33.98),
(17504,'2014-07-14 21:02:42',283520,241832,1,2,95.98,33.98),
(17505,'2014-07-14 21:52:18',283530,241839,2,2,89.98,31.98),
(17506,'2014-07-14 22:07:08',283538,241845,1,1,49.99,19.49),
(17507,'2014-07-14 22:17:00',283544,241850,3,1,45.99,14.49),
(17508,'2014-07-14 22:28:26',283550,241854,3,2,95.98,33.98),
(17509,'2014-07-14 23:38:18',283568,212306,1,2,79.98,28.98),
(17510,'2014-07-14 23:40:49',283566,241866,2,1,59.99,22.49),
(17511,'2014-07-14 23:49:16',283571,210076,3,1,45.99,14.49),
(17512,'2014-07-14 23:59:08',283575,239610,3,1,45.99,14.49),
(17513,'2014-07-15 04:37:27',283628,241916,1,2,79.98,28.98),
(17514,'2014-07-15 05:15:38',283636,241922,1,2,109.98,41.98),
(17515,'2014-07-15 06:26:04',283651,216540,1,2,79.98,28.98),
(17516,'2014-07-15 07:48:06',283668,241946,1,2,95.98,33.98),
(17517,'2014-07-15 08:23:09',283675,241953,3,1,45.99,14.49),
(17518,'2014-07-15 09:30:31',283707,241977,1,1,49.99,19.49),
(17519,'2014-07-15 09:52:19',283726,241991,1,2,79.98,28.98),
(17520,'2014-07-15 10:10:38',283733,241995,2,1,59.99,22.49),
(17521,'2014-07-15 10:27:54',283754,242013,1,2,79.98,28.98),
(17522,'2014-07-15 10:33:41',283759,242016,1,2,95.98,33.98),
(17523,'2014-07-15 10:37:29',283762,242019,1,1,49.99,19.49),
(17524,'2014-07-15 11:02:13',283791,242044,1,2,109.98,41.98),
(17525,'2014-07-15 11:13:48',283795,242047,1,2,95.98,33.98),
(17526,'2014-07-15 11:51:47',283825,215196,1,2,79.98,28.98),
(17527,'2014-07-15 12:18:04',283850,242088,1,2,79.98,28.98),
(17528,'2014-07-15 12:44:17',283867,242102,1,1,49.99,19.49),
(17529,'2014-07-15 12:45:56',283870,242104,2,1,59.99,22.49),
(17530,'2014-07-15 12:48:15',283869,193955,3,1,45.99,14.49),
(17531,'2014-07-15 13:00:17',283884,242115,1,2,79.98,28.98),
(17532,'2014-07-15 13:18:49',283894,242124,1,1,49.99,19.49),
(17533,'2014-07-15 13:19:48',283891,242122,3,1,45.99,14.49),
(17534,'2014-07-15 13:20:05',283892,213128,1,2,79.98,28.98),
(17535,'2014-07-15 13:20:17',283893,242123,1,2,79.98,28.98),
(17536,'2014-07-15 13:35:52',283911,242139,1,1,49.99,19.49),
(17537,'2014-07-15 13:50:07',283918,229447,3,2,105.98,36.98),
(17538,'2014-07-15 13:56:39',283926,221248,1,1,49.99,19.49),
(17539,'2014-07-15 14:10:04',283934,218328,3,2,95.98,33.98),
(17540,'2014-07-15 14:43:32',283964,216299,1,1,49.99,19.49),
(17541,'2014-07-15 15:11:09',283980,242190,1,1,49.99,19.49),
(17542,'2014-07-15 15:24:04',283998,242205,1,1,49.99,19.49),
(17543,'2014-07-15 15:41:59',284004,242211,1,1,49.99,19.49),
(17544,'2014-07-15 15:44:38',284009,242216,1,1,49.99,19.49),
(17545,'2014-07-15 15:55:14',284021,242226,1,1,49.99,19.49),
(17546,'2014-07-15 16:08:04',284029,242233,1,1,49.99,19.49),
(17547,'2014-07-15 16:12:04',284030,227698,1,2,79.98,28.98),
(17548,'2014-07-15 16:15:02',284033,242236,1,1,49.99,19.49),
(17549,'2014-07-15 16:51:47',284062,242259,3,1,45.99,14.49),
(17550,'2014-07-15 17:28:15',284085,222655,3,1,45.99,14.49),
(17551,'2014-07-15 17:36:46',284090,242279,2,1,59.99,22.49),
(17552,'2014-07-15 17:48:44',284104,242292,3,2,75.98,23.98),
(17553,'2014-07-15 18:21:46',284123,215095,1,2,79.98,28.98),
(17554,'2014-07-15 19:25:37',284160,242340,1,1,49.99,19.49),
(17555,'2014-07-15 19:43:00',284164,242342,1,1,49.99,19.49),
(17556,'2014-07-15 21:37:04',284221,242390,3,2,75.98,23.98),
(17557,'2014-07-15 22:13:10',284240,242407,1,1,49.99,19.49),
(17558,'2014-07-15 22:21:07',284250,242415,1,2,95.98,33.98),
(17559,'2014-07-15 23:35:08',284284,242442,1,1,49.99,19.49),
(17560,'2014-07-16 00:06:43',284293,225154,1,2,95.98,33.98),
(17561,'2014-07-16 02:39:48',284327,242479,1,1,49.99,19.49),
(17562,'2014-07-16 04:11:33',284347,242493,1,2,79.98,28.98),
(17563,'2014-07-16 09:15:28',284418,242545,2,1,59.99,22.49),
(17564,'2014-07-16 09:37:20',284442,232734,1,1,49.99,19.49),
(17565,'2014-07-16 10:03:45',284453,242573,1,1,49.99,19.49),
(17566,'2014-07-16 10:31:47',284477,242593,3,2,95.98,33.98),
(17567,'2014-07-16 11:11:24',284515,242624,2,1,59.99,22.49),
(17568,'2014-07-16 11:13:16',284520,242627,1,1,49.99,19.49),
(17569,'2014-07-16 11:15:38',284528,242634,1,2,95.98,33.98),
(17570,'2014-07-16 11:15:42',284521,242628,1,1,49.99,19.49),
(17571,'2014-07-16 11:15:51',284524,242630,1,2,95.98,33.98),
(17572,'2014-07-16 11:55:15',284552,242655,1,2,79.98,28.98),
(17573,'2014-07-16 12:16:09',284577,242676,1,2,79.98,28.98),
(17574,'2014-07-16 12:23:36',284578,223938,1,1,49.99,19.49),
(17575,'2014-07-16 12:34:52',284587,242685,1,2,109.98,41.98),
(17576,'2014-07-16 13:04:37',284607,206164,1,1,49.99,19.49),
(17577,'2014-07-16 13:14:12',284619,242708,2,2,89.98,31.98),
(17578,'2014-07-16 13:18:12',284636,242724,1,1,49.99,19.49),
(17579,'2014-07-16 13:21:25',284633,242721,1,2,79.98,28.98),
(17580,'2014-07-16 14:31:01',284701,242771,1,1,49.99,19.49),
(17581,'2014-07-16 14:53:15',284718,242785,1,1,49.99,19.49),
(17582,'2014-07-16 15:15:43',284731,223578,2,1,59.99,22.49),
(17583,'2014-07-16 15:17:40',284740,242802,1,1,49.99,19.49),
(17584,'2014-07-16 15:39:17',284757,236694,1,2,79.98,28.98),
(17585,'2014-07-16 16:15:30',284791,242841,3,1,45.99,14.49),
(17586,'2014-07-16 16:18:15',284800,226943,1,2,79.98,28.98),
(17587,'2014-07-16 16:21:35',284801,242848,2,1,59.99,22.49),
(17588,'2014-07-16 16:35:28',284809,242855,2,2,89.98,31.98),
(17589,'2014-07-16 16:41:26',284817,242860,1,1,49.99,19.49),
(17590,'2014-07-16 17:19:05',284858,242894,2,1,59.99,22.49),
(17591,'2014-07-16 17:27:58',284863,242898,2,2,89.98,31.98),
(17592,'2014-07-16 17:31:54',284862,242897,3,1,45.99,14.49),
(17593,'2014-07-16 17:43:38',284869,242901,1,1,49.99,19.49),
(17594,'2014-07-16 18:30:42',284902,204306,1,1,49.99,19.49),
(17595,'2014-07-16 18:43:28',284915,230684,1,1,49.99,19.49),
(17596,'2014-07-16 20:04:13',284944,242961,3,2,75.98,23.98),
(17597,'2014-07-16 20:16:17',284951,220351,3,1,45.99,14.49),
(17598,'2014-07-16 20:51:32',284965,242979,1,1,49.99,19.49),
(17599,'2014-07-16 23:00:06',285016,243025,1,2,79.98,28.98),
(17600,'2014-07-16 23:29:18',285024,243032,1,1,49.99,19.49),
(17601,'2014-07-17 00:57:37',285054,243059,2,2,89.98,31.98),
(17602,'2014-07-17 01:30:13',285056,213439,1,1,49.99,19.49),
(17603,'2014-07-17 01:36:52',285057,240408,3,2,95.98,33.98),
(17604,'2014-07-17 02:46:51',285076,243078,1,2,109.98,41.98),
(17605,'2014-07-17 02:59:40',285078,243080,1,2,95.98,33.98),
(17606,'2014-07-17 03:05:17',285079,243081,1,1,49.99,19.49),
(17607,'2014-07-17 04:57:53',285101,243099,1,1,49.99,19.49),
(17608,'2014-07-17 08:07:36',285146,243135,1,2,79.98,28.98),
(17609,'2014-07-17 08:14:01',285154,243143,3,2,75.98,23.98),
(17610,'2014-07-17 08:32:24',285161,243149,1,2,95.98,33.98),
(17611,'2014-07-17 09:30:52',285189,243171,1,1,49.99,19.49),
(17612,'2014-07-17 10:10:13',285216,243193,1,2,79.98,28.98),
(17613,'2014-07-17 10:17:04',285223,243200,1,2,79.98,28.98),
(17614,'2014-07-17 10:34:02',285246,232722,1,1,49.99,19.49),
(17615,'2014-07-17 11:25:19',285284,243248,3,1,45.99,14.49),
(17616,'2014-07-17 11:50:25',285309,243268,3,1,45.99,14.49),
(17617,'2014-07-17 11:57:04',285315,243274,1,2,109.98,41.98),
(17618,'2014-07-17 12:16:56',285326,243284,3,1,45.99,14.49),
(17619,'2014-07-17 12:31:14',285329,243286,1,2,79.98,28.98),
(17620,'2014-07-17 12:44:13',285346,243301,1,1,49.99,19.49),
(17621,'2014-07-17 12:57:58',285359,243309,3,2,95.98,33.98),
(17622,'2014-07-17 13:12:40',285369,243317,1,2,79.98,28.98),
(17623,'2014-07-17 13:17:28',285371,243319,1,1,49.99,19.49),
(17624,'2014-07-17 13:37:10',285386,236769,1,1,49.99,19.49),
(17625,'2014-07-17 15:21:20',285445,243374,1,1,49.99,19.49),
(17626,'2014-07-17 15:27:26',285455,243382,1,2,79.98,28.98),
(17627,'2014-07-17 15:33:39',285460,243385,1,1,49.99,19.49),
(17628,'2014-07-17 15:40:38',285464,215415,1,1,49.99,19.49),
(17629,'2014-07-17 15:48:07',285465,243388,2,1,59.99,22.49),
(17630,'2014-07-17 15:48:53',285466,243389,1,1,49.99,19.49),
(17631,'2014-07-17 15:59:42',285480,213520,2,2,105.98,36.98),
(17632,'2014-07-17 16:41:10',285516,243426,3,1,45.99,14.49),
(17633,'2014-07-17 16:46:29',285511,211965,1,1,49.99,19.49),
(17634,'2014-07-17 17:11:11',285536,219709,1,1,49.99,19.49),
(17635,'2014-07-17 17:12:39',285534,243438,3,1,45.99,14.49),
(17636,'2014-07-17 17:15:32',285539,224615,1,2,79.98,28.98),
(17637,'2014-07-17 17:36:54',285554,243453,1,1,49.99,19.49),
(17638,'2014-07-17 17:48:19',285558,195427,1,1,49.99,19.49),
(17639,'2014-07-17 17:53:03',285563,223352,3,1,45.99,14.49),
(17640,'2014-07-17 17:56:49',285568,243463,1,1,49.99,19.49),
(17641,'2014-07-17 18:08:37',285576,243471,1,1,49.99,19.49),
(17642,'2014-07-17 18:44:34',285604,243492,1,2,79.98,28.98),
(17643,'2014-07-17 18:54:55',285611,239404,1,2,109.98,41.98),
(17644,'2014-07-17 18:56:55',285616,239998,1,1,49.99,19.49),
(17645,'2014-07-17 19:01:00',285614,243500,2,1,59.99,22.49),
(17646,'2014-07-17 19:01:45',285617,243501,1,1,49.99,19.49),
(17647,'2014-07-17 19:30:26',285628,243511,3,1,45.99,14.49),
(17648,'2014-07-17 20:22:21',285646,243524,1,2,79.98,28.98),
(17649,'2014-07-17 20:40:44',285654,207722,1,2,79.98,28.98),
(17650,'2014-07-17 21:54:50',285691,243560,1,1,49.99,19.49),
(17651,'2014-07-17 22:23:56',285705,243571,1,1,49.99,19.49),
(17652,'2014-07-17 23:30:59',285740,243597,3,1,45.99,14.49),
(17653,'2014-07-17 23:47:25',285744,212073,3,1,45.99,14.49),
(17654,'2014-07-18 01:50:34',285781,198738,2,1,59.99,22.49),
(17655,'2014-07-18 04:42:08',285806,243650,1,1,49.99,19.49),
(17656,'2014-07-18 06:02:28',285819,229399,1,1,49.99,19.49),
(17657,'2014-07-18 08:50:54',285879,243711,1,1,49.99,19.49),
(17658,'2014-07-18 09:42:56',285922,243747,1,1,49.99,19.49),
(17659,'2014-07-18 09:50:53',285926,243751,1,1,49.99,19.49),
(17660,'2014-07-18 10:31:53',285947,243766,1,1,49.99,19.49),
(17661,'2014-07-18 10:43:54',285957,243775,1,1,49.99,19.49),
(17662,'2014-07-18 11:17:53',285978,243793,1,1,49.99,19.49),
(17663,'2014-07-18 11:47:32',286008,229874,1,1,49.99,19.49),
(17664,'2014-07-18 12:38:37',286040,243842,1,1,49.99,19.49),
(17665,'2014-07-18 13:16:11',286068,243866,1,1,49.99,19.49),
(17666,'2014-07-18 13:28:38',286073,243870,3,1,45.99,14.49),
(17667,'2014-07-18 13:41:05',286088,243882,1,1,49.99,19.49),
(17668,'2014-07-18 13:55:46',286100,243892,1,2,79.98,28.98),
(17669,'2014-07-18 14:14:45',286109,211487,1,1,49.99,19.49),
(17670,'2014-07-18 14:36:10',286133,243920,3,1,45.99,14.49),
(17671,'2014-07-18 15:30:40',286173,243951,1,1,49.99,19.49),
(17672,'2014-07-18 15:59:46',286186,243961,2,1,59.99,22.49),
(17673,'2014-07-18 16:10:19',286193,228356,1,1,49.99,19.49),
(17674,'2014-07-18 16:12:36',286196,243970,1,2,79.98,28.98),
(17675,'2014-07-18 16:21:05',286198,228513,3,2,75.98,23.98),
(17676,'2014-07-18 16:56:22',286220,243991,1,2,95.98,33.98),
(17677,'2014-07-18 17:01:18',286223,243994,2,1,59.99,22.49),
(17678,'2014-07-18 17:22:48',286236,217298,1,1,49.99,19.49),
(17679,'2014-07-18 18:01:26',286259,244021,1,1,49.99,19.49),
(17680,'2014-07-18 18:23:16',286272,231517,1,1,49.99,19.49),
(17681,'2014-07-18 18:37:53',286278,225729,1,1,49.99,19.49),
(17682,'2014-07-18 18:45:15',286280,233873,1,1,49.99,19.49),
(17683,'2014-07-18 18:53:58',286284,244037,1,1,49.99,19.49),
(17684,'2014-07-18 18:59:31',286285,244038,1,1,49.99,19.49),
(17685,'2014-07-18 19:01:43',286286,244039,1,2,109.98,41.98),
(17686,'2014-07-18 20:50:54',286338,244083,1,1,49.99,19.49),
(17687,'2014-07-18 21:28:15',286345,244086,1,2,79.98,28.98),
(17688,'2014-07-18 21:45:07',286353,244094,2,2,109.98,41.98),
(17689,'2014-07-18 22:33:49',286363,244103,2,1,59.99,22.49),
(17690,'2014-07-19 00:36:28',286393,244130,3,2,75.98,23.98),
(17691,'2014-07-19 01:09:28',286400,244135,1,2,79.98,28.98),
(17692,'2014-07-19 04:31:06',286431,219705,1,1,49.99,19.49),
(17693,'2014-07-19 05:26:29',286438,244169,1,1,49.99,19.49),
(17694,'2014-07-19 07:55:57',286461,244191,1,1,49.99,19.49),
(17695,'2014-07-19 09:33:08',286475,244203,1,2,109.98,41.98),
(17696,'2014-07-19 10:58:41',286498,244220,1,1,49.99,19.49),
(17697,'2014-07-19 10:59:08',286499,244221,1,2,95.98,33.98),
(17698,'2014-07-19 11:08:23',286504,244225,1,2,109.98,41.98),
(17699,'2014-07-19 11:55:46',286523,244239,1,1,49.99,19.49),
(17700,'2014-07-19 12:33:53',286533,225313,3,1,45.99,14.49),
(17701,'2014-07-19 12:35:37',286535,244247,2,1,59.99,22.49),
(17702,'2014-07-19 12:50:56',286542,244253,3,1,45.99,14.49),
(17703,'2014-07-19 13:49:27',286568,244275,1,2,79.98,28.98),
(17704,'2014-07-19 17:23:30',286645,244338,1,1,49.99,19.49),
(17705,'2014-07-19 17:56:33',286652,244343,1,1,49.99,19.49),
(17706,'2014-07-19 22:13:35',286716,244396,1,2,79.98,28.98),
(17707,'2014-07-19 23:50:10',286745,244420,1,1,49.99,19.49),
(17708,'2014-07-19 23:51:42',286743,244418,3,1,45.99,14.49),
(17709,'2014-07-20 00:43:53',286754,244429,1,1,49.99,19.49),
(17710,'2014-07-20 02:30:59',286772,244444,2,1,59.99,22.49),
(17711,'2014-07-20 07:14:32',286804,244471,1,1,49.99,19.49),
(17712,'2014-07-20 08:50:15',286820,244484,1,2,95.98,33.98),
(17713,'2014-07-20 08:54:14',286818,220402,1,1,49.99,19.49),
(17714,'2014-07-20 09:17:30',286823,244487,1,2,95.98,33.98),
(17715,'2014-07-20 10:07:58',286838,205797,2,2,105.98,36.98),
(17716,'2014-07-20 10:08:45',286839,244502,1,1,49.99,19.49),
(17717,'2014-07-20 10:35:44',286845,219618,1,2,95.98,33.98),
(17718,'2014-07-20 15:22:19',286919,244571,1,1,49.99,19.49),
(17719,'2014-07-20 15:23:06',286925,244576,1,1,49.99,19.49),
(17720,'2014-07-20 15:37:30',286926,229339,3,1,45.99,14.49),
(17721,'2014-07-20 16:57:10',286944,244591,2,2,105.98,36.98),
(17722,'2014-07-20 17:57:27',286961,244604,3,1,45.99,14.49),
(17723,'2014-07-20 18:20:45',286975,244612,1,1,49.99,19.49),
(17724,'2014-07-20 20:53:34',287012,244643,1,2,79.98,28.98),
(17725,'2014-07-20 21:02:21',287014,244644,3,1,45.99,14.49),
(17726,'2014-07-20 22:36:36',287047,244673,1,1,49.99,19.49),
(17727,'2014-07-20 22:37:02',287045,244671,1,2,79.98,28.98),
(17728,'2014-07-20 23:08:51',287059,238288,1,2,79.98,28.98),
(17729,'2014-07-20 23:11:42',287058,244682,1,2,79.98,28.98),
(17730,'2014-07-21 01:37:39',287109,235351,1,1,49.99,19.49),
(17731,'2014-07-21 02:06:39',287122,244731,1,1,49.99,19.49),
(17732,'2014-07-21 03:47:56',287149,244753,1,1,49.99,19.49),
(17733,'2014-07-21 04:13:19',287156,244759,3,1,45.99,14.49),
(17734,'2014-07-21 04:47:11',287163,208054,2,1,59.99,22.49),
(17735,'2014-07-21 05:31:40',287169,244769,3,2,105.98,36.98),
(17736,'2014-07-21 06:42:08',287183,244778,2,1,59.99,22.49),
(17737,'2014-07-21 08:17:55',287212,239409,1,1,49.99,19.49),
(17738,'2014-07-21 08:21:07',287216,244805,1,2,95.98,33.98),
(17739,'2014-07-21 09:41:56',287245,244832,3,2,95.98,33.98),
(17740,'2014-07-21 10:06:56',287265,237603,1,1,49.99,19.49),
(17741,'2014-07-21 10:11:31',287270,244387,1,1,49.99,19.49),
(17742,'2014-07-21 10:58:32',287309,244883,1,1,49.99,19.49),
(17743,'2014-07-21 11:17:06',287318,244891,1,1,49.99,19.49),
(17744,'2014-07-21 11:30:28',287327,244898,1,2,79.98,28.98),
(17745,'2014-07-21 11:45:16',287338,244907,2,1,59.99,22.49),
(17746,'2014-07-21 11:45:21',287334,215446,1,2,95.98,33.98),
(17747,'2014-07-21 11:52:32',287345,244913,1,1,49.99,19.49),
(17748,'2014-07-21 11:53:59',287346,244914,1,1,49.99,19.49),
(17749,'2014-07-21 13:05:40',287396,216111,1,1,49.99,19.49),
(17750,'2014-07-21 13:30:57',287419,244979,1,1,49.99,19.49),
(17751,'2014-07-21 13:51:20',287437,244992,1,1,49.99,19.49),
(17752,'2014-07-21 14:35:14',287476,226654,1,1,49.99,19.49),
(17753,'2014-07-21 14:46:25',287493,245034,1,1,49.99,19.49),
(17754,'2014-07-21 14:59:33',287508,245047,1,2,95.98,33.98),
(17755,'2014-07-21 15:07:03',287506,245045,2,2,105.98,36.98),
(17756,'2014-07-21 15:19:51',287520,245058,1,2,109.98,41.98),
(17757,'2014-07-21 15:26:45',287527,245063,1,1,49.99,19.49),
(17758,'2014-07-21 15:51:26',287541,229753,1,1,49.99,19.49),
(17759,'2014-07-21 16:06:23',287564,214019,1,2,79.98,28.98),
(17760,'2014-07-21 16:08:04',287559,231641,2,2,89.98,31.98),
(17761,'2014-07-21 16:20:55',287569,245094,1,1,49.99,19.49),
(17762,'2014-07-21 16:49:27',287587,190754,2,1,59.99,22.49),
(17763,'2014-07-21 16:54:34',287589,245110,2,1,59.99,22.49),
(17764,'2014-07-21 17:04:51',287606,245126,1,1,49.99,19.49),
(17765,'2014-07-21 17:16:35',287618,245136,2,1,59.99,22.49),
(17766,'2014-07-21 17:36:03',287633,245149,1,1,49.99,19.49),
(17767,'2014-07-21 17:47:35',287643,245156,2,1,59.99,22.49),
(17768,'2014-07-21 17:55:52',287654,245165,1,1,49.99,19.49),
(17769,'2014-07-21 19:06:22',287690,239987,1,1,49.99,19.49),
(17770,'2014-07-21 19:24:06',287697,245198,1,1,49.99,19.49),
(17771,'2014-07-21 19:24:30',287698,245199,1,2,79.98,28.98),
(17772,'2014-07-21 19:43:59',287710,228056,1,1,49.99,19.49),
(17773,'2014-07-21 19:52:07',287713,245211,1,1,49.99,19.49),
(17774,'2014-07-21 20:22:14',287731,245226,1,2,79.98,28.98),
(17775,'2014-07-21 21:29:47',287746,240780,2,1,59.99,22.49),
(17776,'2014-07-21 21:30:01',287745,239291,1,2,79.98,28.98),
(17777,'2014-07-21 22:08:35',287755,245242,2,1,59.99,22.49),
(17778,'2014-07-21 22:35:42',287774,245259,1,1,49.99,19.49),
(17779,'2014-07-21 22:51:54',287781,245265,1,2,109.98,41.98),
(17780,'2014-07-21 23:21:35',287792,245274,2,1,59.99,22.49),
(17781,'2014-07-22 00:35:27',287815,245294,3,1,45.99,14.49),
(17782,'2014-07-22 00:37:53',287819,245297,1,2,95.98,33.98),
(17783,'2014-07-22 00:56:48',287827,245304,1,1,49.99,19.49),
(17784,'2014-07-22 01:22:53',287830,245307,2,2,109.98,41.98),
(17785,'2014-07-22 02:10:16',287848,234671,1,1,49.99,19.49),
(17786,'2014-07-22 02:17:07',287851,245325,2,1,59.99,22.49),
(17787,'2014-07-22 05:06:07',287879,245347,3,1,45.99,14.49),
(17788,'2014-07-22 05:10:33',287880,245348,1,2,79.98,28.98),
(17789,'2014-07-22 05:19:10',287882,241316,2,1,59.99,22.49),
(17790,'2014-07-22 06:01:18',287892,245357,1,2,79.98,28.98),
(17791,'2014-07-22 07:37:38',287924,245385,1,1,49.99,19.49),
(17792,'2014-07-22 07:55:32',287930,241719,1,2,79.98,28.98),
(17793,'2014-07-22 08:28:39',287941,245397,1,1,49.99,19.49),
(17794,'2014-07-22 08:32:49',287945,245401,2,1,59.99,22.49),
(17795,'2014-07-22 08:34:40',287943,245399,1,1,49.99,19.49),
(17796,'2014-07-22 08:45:47',287951,245406,3,2,105.98,36.98),
(17797,'2014-07-22 09:13:44',287967,236536,1,2,79.98,28.98),
(17798,'2014-07-22 09:37:22',287980,245426,1,2,109.98,41.98),
(17799,'2014-07-22 10:27:09',288011,239486,1,2,79.98,28.98),
(17800,'2014-07-22 10:35:50',288016,245453,1,2,95.98,33.98),
(17801,'2014-07-22 11:07:07',288036,245468,1,1,49.99,19.49),
(17802,'2014-07-22 11:27:12',288055,245482,1,2,109.98,41.98),
(17803,'2014-07-22 11:34:38',288064,245488,1,1,49.99,19.49),
(17804,'2014-07-22 11:38:01',288070,245494,1,1,49.99,19.49),
(17805,'2014-07-22 11:41:55',288067,245491,1,1,49.99,19.49),
(17806,'2014-07-22 12:14:35',288093,228674,2,1,59.99,22.49),
(17807,'2014-07-22 12:40:53',288109,219211,1,1,49.99,19.49),
(17808,'2014-07-22 12:53:58',288122,245534,1,1,49.99,19.49),
(17809,'2014-07-22 13:14:45',288149,243964,1,2,79.98,28.98),
(17810,'2014-07-22 13:25:23',288155,245560,2,1,59.99,22.49),
(17811,'2014-07-22 13:51:21',288170,245574,1,1,49.99,19.49),
(17812,'2014-07-22 13:53:42',288177,231901,1,1,49.99,19.49),
(17813,'2014-07-22 13:58:37',288176,245579,2,1,59.99,22.49),
(17814,'2014-07-22 14:00:32',288187,245588,1,2,79.98,28.98),
(17815,'2014-07-22 14:14:59',288195,245594,1,1,49.99,19.49),
(17816,'2014-07-22 14:28:23',288209,245608,1,2,79.98,28.98),
(17817,'2014-07-22 14:30:20',288203,245602,1,2,95.98,33.98),
(17818,'2014-07-22 15:40:02',288263,245654,1,1,49.99,19.49),
(17819,'2014-07-22 15:41:59',288262,245653,1,1,49.99,19.49),
(17820,'2014-07-22 15:50:25',288267,245656,1,1,49.99,19.49),
(17821,'2014-07-22 16:17:52',288284,245668,2,2,89.98,31.98),
(17822,'2014-07-22 16:30:27',288292,228128,2,1,59.99,22.49),
(17823,'2014-07-22 16:40:22',288303,245681,2,1,59.99,22.49),
(17824,'2014-07-22 16:44:10',288301,245679,2,1,59.99,22.49),
(17825,'2014-07-22 17:24:54',288342,245715,3,1,45.99,14.49),
(17826,'2014-07-22 17:30:05',288348,245720,3,1,45.99,14.49),
(17827,'2014-07-22 17:39:53',288360,245732,1,2,79.98,28.98),
(17828,'2014-07-22 17:43:03',288355,245727,1,1,49.99,19.49),
(17829,'2014-07-22 18:08:20',288384,245753,2,1,59.99,22.49),
(17830,'2014-07-22 18:58:20',288413,245778,1,2,109.98,41.98),
(17831,'2014-07-22 19:30:51',288429,209390,1,1,49.99,19.49),
(17832,'2014-07-22 19:45:16',288434,245795,1,1,49.99,19.49),
(17833,'2014-07-22 20:58:29',288467,245827,1,1,49.99,19.49),
(17834,'2014-07-22 21:01:59',288468,226568,3,1,45.99,14.49),
(17835,'2014-07-22 21:12:00',288477,245836,2,1,59.99,22.49),
(17836,'2014-07-22 21:18:18',288476,245835,1,2,109.98,41.98),
(17837,'2014-07-22 21:52:29',288497,245854,1,1,49.99,19.49),
(17838,'2014-07-22 22:21:52',288516,223994,1,1,49.99,19.49),
(17839,'2014-07-22 22:32:35',288518,245868,1,2,79.98,28.98),
(17840,'2014-07-22 22:52:55',288527,245877,1,1,49.99,19.49),
(17841,'2014-07-22 23:24:13',288532,245881,1,2,109.98,41.98),
(17842,'2014-07-23 00:16:07',288552,245897,1,1,49.99,19.49),
(17843,'2014-07-23 01:53:33',288578,245917,1,2,79.98,28.98),
(17844,'2014-07-23 04:58:07',288624,245958,1,1,49.99,19.49),
(17845,'2014-07-23 05:03:33',288625,245959,1,2,79.98,28.98),
(17846,'2014-07-23 05:12:48',288627,245961,1,2,79.98,28.98),
(17847,'2014-07-23 05:16:35',288631,245965,1,2,79.98,28.98),
(17848,'2014-07-23 05:25:45',288634,245968,1,2,109.98,41.98),
(17849,'2014-07-23 05:37:09',288638,245972,1,2,95.98,33.98),
(17850,'2014-07-23 08:15:22',288676,246004,1,1,49.99,19.49),
(17851,'2014-07-23 08:15:43',288675,246003,3,1,45.99,14.49),
(17852,'2014-07-23 08:58:39',288691,246018,1,2,79.98,28.98),
(17853,'2014-07-23 09:13:02',288696,246023,1,1,49.99,19.49),
(17854,'2014-07-23 09:13:11',288700,246026,1,1,49.99,19.49),
(17855,'2014-07-23 09:13:40',288698,246024,1,1,49.99,19.49),
(17856,'2014-07-23 09:22:30',288707,217971,1,1,49.99,19.49),
(17857,'2014-07-23 10:36:14',288750,209729,1,2,79.98,28.98),
(17858,'2014-07-23 10:42:43',288760,246077,1,1,49.99,19.49),
(17859,'2014-07-23 11:01:12',288776,246092,2,1,59.99,22.49),
(17860,'2014-07-23 11:04:25',288778,246094,1,1,49.99,19.49),
(17861,'2014-07-23 12:35:35',288849,239346,1,2,95.98,33.98),
(17862,'2014-07-23 12:44:05',288850,246150,1,1,49.99,19.49),
(17863,'2014-07-23 13:36:34',288892,246185,1,2,79.98,28.98),
(17864,'2014-07-23 14:08:32',288909,246200,1,1,49.99,19.49),
(17865,'2014-07-23 14:19:07',288927,246216,1,2,95.98,33.98),
(17866,'2014-07-23 14:22:54',288924,246213,1,1,49.99,19.49),
(17867,'2014-07-23 15:07:47',288947,246230,1,2,79.98,28.98),
(17868,'2014-07-23 15:26:37',288966,216645,1,2,79.98,28.98),
(17869,'2014-07-23 15:47:21',288988,246266,1,1,49.99,19.49),
(17870,'2014-07-23 15:57:24',288998,216720,2,1,59.99,22.49),
(17871,'2014-07-23 16:12:40',289013,246284,1,2,79.98,28.98),
(17872,'2014-07-23 16:14:06',289025,246296,1,1,49.99,19.49),
(17873,'2014-07-23 16:26:41',289041,246310,1,1,49.99,19.49),
(17874,'2014-07-23 16:52:32',289054,246322,1,2,95.98,33.98),
(17875,'2014-07-23 17:53:44',289107,246368,1,1,49.99,19.49),
(17876,'2014-07-23 18:12:49',289128,243768,1,2,95.98,33.98),
(17877,'2014-07-23 18:51:17',289151,246402,1,2,95.98,33.98),
(17878,'2014-07-23 19:16:52',289163,246412,2,1,59.99,22.49),
(17879,'2014-07-23 19:59:37',289182,246427,1,1,49.99,19.49),
(17880,'2014-07-23 20:11:25',289187,246431,1,1,49.99,19.49),
(17881,'2014-07-23 20:54:39',289209,246448,1,2,79.98,28.98),
(17882,'2014-07-23 21:46:17',289228,233018,1,1,49.99,19.49),
(17883,'2014-07-23 23:40:44',289281,246512,1,1,49.99,19.49),
(17884,'2014-07-23 23:42:51',289282,246513,2,2,89.98,31.98),
(17885,'2014-07-24 00:27:41',289295,246524,1,1,49.99,19.49),
(17886,'2014-07-24 03:23:54',289336,246557,1,1,49.99,19.49),
(17887,'2014-07-24 04:26:11',289345,246564,1,1,49.99,19.49),
(17888,'2014-07-24 05:12:54',289359,246575,3,1,45.99,14.49),
(17889,'2014-07-24 05:31:37',289362,246577,1,1,49.99,19.49),
(17890,'2014-07-24 06:06:38',289368,246583,1,2,79.98,28.98),
(17891,'2014-07-24 07:36:36',289400,246611,1,2,79.98,28.98),
(17892,'2014-07-24 08:15:43',289405,246615,1,1,49.99,19.49),
(17893,'2014-07-24 08:49:59',289421,246627,1,1,49.99,19.49),
(17894,'2014-07-24 08:57:39',289425,246630,1,2,95.98,33.98),
(17895,'2014-07-24 09:11:29',289426,246631,1,1,49.99,19.49),
(17896,'2014-07-24 09:14:38',289430,246635,1,2,79.98,28.98),
(17897,'2014-07-24 09:34:38',289446,246646,2,1,59.99,22.49),
(17898,'2014-07-24 09:45:04',289444,246645,2,2,89.98,31.98),
(17899,'2014-07-24 09:59:41',289458,246651,1,1,49.99,19.49),
(17900,'2014-07-24 10:37:24',289483,246675,2,2,89.98,31.98),
(17901,'2014-07-24 10:43:58',289496,218387,1,1,49.99,19.49),
(17902,'2014-07-24 10:47:00',289492,246681,1,2,109.98,41.98),
(17903,'2014-07-24 11:25:03',289537,246721,1,1,49.99,19.49),
(17904,'2014-07-24 11:32:52',289544,246726,1,1,49.99,19.49),
(17905,'2014-07-24 11:51:16',289562,246740,1,1,49.99,19.49),
(17906,'2014-07-24 11:59:03',289563,246741,1,1,49.99,19.49),
(17907,'2014-07-24 11:59:24',289569,246747,1,1,49.99,19.49),
(17908,'2014-07-24 12:27:59',289585,246760,1,2,95.98,33.98),
(17909,'2014-07-24 12:29:30',289595,246768,1,1,49.99,19.49),
(17910,'2014-07-24 12:44:17',289611,246781,3,1,45.99,14.49),
(17911,'2014-07-24 13:06:43',289627,246794,1,2,109.98,41.98),
(17912,'2014-07-24 13:19:06',289640,246805,3,1,45.99,14.49),
(17913,'2014-07-24 13:32:07',289647,246810,3,2,105.98,36.98),
(17914,'2014-07-24 13:59:14',289677,246836,1,2,79.98,28.98),
(17915,'2014-07-24 14:04:04',289679,246838,1,1,49.99,19.49),
(17916,'2014-07-24 14:13:27',289685,246843,2,1,59.99,22.49),
(17917,'2014-07-24 14:28:25',289702,246854,3,2,75.98,23.98),
(17918,'2014-07-24 14:49:17',289715,246863,1,2,79.98,28.98),
(17919,'2014-07-24 15:28:15',289747,246886,2,2,105.98,36.98),
(17920,'2014-07-24 15:36:18',289752,246890,1,2,95.98,33.98),
(17921,'2014-07-24 15:43:06',289757,246895,1,2,79.98,28.98),
(17922,'2014-07-24 15:48:03',289759,246897,3,2,95.98,33.98),
(17923,'2014-07-24 15:59:47',289768,218163,1,2,79.98,28.98),
(17924,'2014-07-24 16:04:53',289769,226579,1,1,49.99,19.49),
(17925,'2014-07-24 16:16:19',289780,215791,1,1,49.99,19.49),
(17926,'2014-07-24 16:16:28',289779,246912,1,2,95.98,33.98),
(17927,'2014-07-24 16:42:23',289807,229249,3,2,75.98,23.98),
(17928,'2014-07-24 16:48:23',289810,246935,1,1,49.99,19.49),
(17929,'2014-07-24 16:57:35',289820,246943,1,2,79.98,28.98),
(17930,'2014-07-24 18:01:30',289866,246980,1,1,49.99,19.49),
(17931,'2014-07-24 18:43:46',289888,246998,1,1,49.99,19.49),
(17932,'2014-07-24 19:02:36',289904,247012,1,2,79.98,28.98),
(17933,'2014-07-24 19:37:00',289929,247036,1,1,49.99,19.49),
(17934,'2014-07-24 19:50:26',289934,237928,1,2,95.98,33.98),
(17935,'2014-07-24 20:08:42',289941,216956,1,1,49.99,19.49),
(17936,'2014-07-24 20:12:26',289940,247040,2,1,59.99,22.49),
(17937,'2014-07-24 20:25:13',289946,247045,2,1,59.99,22.49),
(17938,'2014-07-24 22:15:02',289999,247086,2,2,89.98,31.98),
(17939,'2014-07-24 22:52:16',290020,247098,1,1,49.99,19.49),
(17940,'2014-07-25 00:40:39',290057,247129,1,1,49.99,19.49),
(17941,'2014-07-25 00:57:17',290059,247131,1,1,49.99,19.49),
(17942,'2014-07-25 02:22:39',290069,247140,1,2,79.98,28.98),
(17943,'2014-07-25 02:56:31',290073,247143,1,2,95.98,33.98),
(17944,'2014-07-25 03:04:56',290076,247145,2,1,59.99,22.49),
(17945,'2014-07-25 03:06:30',290079,220621,3,1,45.99,14.49),
(17946,'2014-07-25 03:26:39',290083,218511,1,1,49.99,19.49),
(17947,'2014-07-25 03:27:24',290086,247149,2,1,59.99,22.49),
(17948,'2014-07-25 05:33:06',290101,247161,1,2,95.98,33.98),
(17949,'2014-07-25 08:42:22',290151,247204,1,2,79.98,28.98),
(17950,'2014-07-25 08:57:13',290156,247208,1,1,49.99,19.49),
(17951,'2014-07-25 09:55:55',290184,228908,1,1,49.99,19.49),
(17952,'2014-07-25 10:00:04',290187,247230,1,1,49.99,19.49),
(17953,'2014-07-25 10:04:53',290193,247236,1,1,49.99,19.49),
(17954,'2014-07-25 10:10:49',290201,247243,1,1,49.99,19.49),
(17955,'2014-07-25 10:31:01',290215,247254,1,1,49.99,19.49),
(17956,'2014-07-25 11:09:00',290239,247271,1,2,109.98,41.98),
(17957,'2014-07-25 11:29:43',290264,247291,1,1,49.99,19.49),
(17958,'2014-07-25 11:34:47',290266,247293,1,2,109.98,41.98),
(17959,'2014-07-25 11:39:23',290269,247296,2,1,59.99,22.49),
(17960,'2014-07-25 11:58:43',290285,247309,1,1,49.99,19.49),
(17961,'2014-07-25 12:17:30',290300,247322,1,1,49.99,19.49),
(17962,'2014-07-25 12:34:40',290321,217434,1,1,49.99,19.49),
(17963,'2014-07-25 12:37:31',290328,247344,1,1,49.99,19.49),
(17964,'2014-07-25 12:40:08',290320,236679,1,2,79.98,28.98),
(17965,'2014-07-25 13:17:13',290351,247364,3,1,45.99,14.49),
(17966,'2014-07-25 13:29:09',290357,247369,1,1,49.99,19.49),
(17967,'2014-07-25 13:40:19',290367,243342,1,2,95.98,33.98),
(17968,'2014-07-25 14:18:24',290395,247400,1,2,79.98,28.98),
(17969,'2014-07-25 14:41:47',290405,247408,1,2,95.98,33.98),
(17970,'2014-07-25 14:46:39',290411,247414,1,1,49.99,19.49),
(17971,'2014-07-25 14:48:44',290412,247415,3,2,75.98,23.98),
(17972,'2014-07-25 15:24:48',290446,233893,1,2,79.98,28.98),
(17973,'2014-07-25 15:26:12',290456,237333,1,2,79.98,28.98),
(17974,'2014-07-25 15:50:04',290470,247458,3,1,45.99,14.49),
(17975,'2014-07-25 15:53:38',290472,247460,1,2,79.98,28.98),
(17976,'2014-07-25 15:56:30',290474,247462,1,2,79.98,28.98),
(17977,'2014-07-25 16:03:31',290479,247467,1,1,49.99,19.49),
(17978,'2014-07-25 16:04:17',290481,247469,1,1,49.99,19.49),
(17979,'2014-07-25 16:08:58',290486,247473,1,2,109.98,41.98),
(17980,'2014-07-25 16:41:45',290505,205402,1,1,49.99,19.49),
(17981,'2014-07-25 16:45:01',290516,247497,1,2,79.98,28.98),
(17982,'2014-07-25 17:24:31',290541,247516,3,1,45.99,14.49),
(17983,'2014-07-25 17:27:02',290544,225165,1,1,49.99,19.49),
(17984,'2014-07-25 17:29:27',290539,247514,1,1,49.99,19.49),
(17985,'2014-07-25 18:00:15',290562,247534,1,2,109.98,41.98),
(17986,'2014-07-25 18:18:14',290567,247536,1,2,79.98,28.98),
(17987,'2014-07-25 18:18:28',290568,247537,1,1,49.99,19.49),
(17988,'2014-07-25 21:00:07',290624,247578,2,1,59.99,22.49),
(17989,'2014-07-25 22:26:21',290641,236375,1,1,49.99,19.49),
(17990,'2014-07-25 22:54:56',290650,247595,1,1,49.99,19.49),
(17991,'2014-07-25 22:56:01',290647,247593,1,2,79.98,28.98),
(17992,'2014-07-26 01:47:41',290687,247625,3,1,45.99,14.49),
(17993,'2014-07-26 02:22:07',290697,247633,3,1,45.99,14.49),
(17994,'2014-07-26 05:26:13',290719,247651,1,1,49.99,19.49),
(17995,'2014-07-26 09:44:10',290750,247676,1,2,79.98,28.98),
(17996,'2014-07-26 10:20:30',290763,247686,1,2,79.98,28.98),
(17997,'2014-07-26 11:30:35',290778,240003,1,1,49.99,19.49),
(17998,'2014-07-26 13:02:16',290813,247730,1,1,49.99,19.49),
(17999,'2014-07-26 13:18:13',290817,247734,1,1,49.99,19.49),
(18000,'2014-07-26 14:07:12',290837,220247,3,1,45.99,14.49),
(18001,'2014-07-26 15:28:31',290858,233786,1,1,49.99,19.49),
(18002,'2014-07-26 15:49:37',290864,247768,1,2,109.98,41.98),
(18003,'2014-07-26 16:14:49',290871,247774,1,2,79.98,28.98),
(18004,'2014-07-26 16:21:25',290877,247780,1,2,95.98,33.98),
(18005,'2014-07-26 16:34:10',290881,247784,1,1,49.99,19.49),
(18006,'2014-07-26 16:51:58',290890,247793,3,1,45.99,14.49),
(18007,'2014-07-26 20:01:33',290945,228103,1,1,49.99,19.49),
(18008,'2014-07-26 23:31:09',290984,237756,1,2,109.98,41.98),
(18009,'2014-07-27 04:59:19',291019,247901,1,1,49.99,19.49),
(18010,'2014-07-27 07:48:21',291036,247915,2,1,59.99,22.49),
(18011,'2014-07-27 09:16:12',291052,247927,1,1,49.99,19.49),
(18012,'2014-07-27 09:42:38',291061,240726,1,1,49.99,19.49),
(18013,'2014-07-27 09:44:32',291058,247933,1,1,49.99,19.49),
(18014,'2014-07-27 11:30:14',291080,246765,3,1,45.99,14.49),
(18015,'2014-07-27 12:11:58',291091,247959,1,2,79.98,28.98),
(18016,'2014-07-27 12:45:06',291104,247966,1,1,49.99,19.49),
(18017,'2014-07-27 12:55:05',291106,247967,2,2,109.98,41.98),
(18018,'2014-07-27 14:45:55',291130,247987,1,2,79.98,28.98),
(18019,'2014-07-27 15:34:08',291141,231536,3,2,95.98,33.98),
(18020,'2014-07-27 15:55:31',291152,248006,3,1,45.99,14.49),
(18021,'2014-07-27 17:52:59',291183,248032,1,2,79.98,28.98),
(18022,'2014-07-27 17:55:52',291182,248031,1,2,79.98,28.98),
(18023,'2014-07-27 19:15:50',291203,237259,3,1,45.99,14.49),
(18024,'2014-07-27 20:28:06',291215,248057,1,1,49.99,19.49),
(18025,'2014-07-27 21:25:40',291234,248072,1,2,79.98,28.98),
(18026,'2014-07-27 21:46:53',291243,248079,1,2,95.98,33.98),
(18027,'2014-07-27 22:45:13',291270,248104,2,1,59.99,22.49),
(18028,'2014-07-28 01:20:51',291312,248140,1,1,49.99,19.49),
(18029,'2014-07-28 01:50:56',291320,248146,2,1,59.99,22.49),
(18030,'2014-07-28 02:33:08',291332,248157,3,2,75.98,23.98),
(18031,'2014-07-28 02:59:39',291337,232060,1,1,49.99,19.49),
(18032,'2014-07-28 03:12:49',291343,248164,1,2,109.98,41.98),
(18033,'2014-07-28 06:08:28',291372,248188,2,1,59.99,22.49),
(18034,'2014-07-28 06:37:00',291378,248194,1,2,95.98,33.98),
(18035,'2014-07-28 07:32:45',291394,238894,1,2,109.98,41.98),
(18036,'2014-07-28 07:52:56',291402,248211,2,1,59.99,22.49),
(18037,'2014-07-28 08:05:35',291409,226083,3,1,45.99,14.49),
(18038,'2014-07-28 08:13:13',291416,248224,1,1,49.99,19.49),
(18039,'2014-07-28 09:30:19',291458,248261,1,2,79.98,28.98),
(18040,'2014-07-28 09:33:47',291459,248262,1,1,49.99,19.49),
(18041,'2014-07-28 10:06:33',291481,248280,1,1,49.99,19.49),
(18042,'2014-07-28 10:15:30',291485,248283,1,1,49.99,19.49),
(18043,'2014-07-28 10:45:21',291500,228443,1,1,49.99,19.49),
(18044,'2014-07-28 12:10:51',291565,248347,2,1,59.99,22.49),
(18045,'2014-07-28 12:12:31',291566,248348,1,2,109.98,41.98),
(18046,'2014-07-28 12:16:12',291573,242681,3,2,75.98,23.98),
(18047,'2014-07-28 12:16:37',291575,248355,3,1,45.99,14.49),
(18048,'2014-07-28 12:42:34',291600,248377,1,1,49.99,19.49),
(18049,'2014-07-28 12:55:56',291605,248382,2,1,59.99,22.49),
(18050,'2014-07-28 13:11:27',291629,248402,2,1,59.99,22.49),
(18051,'2014-07-28 13:23:27',291636,248409,1,1,49.99,19.49),
(18052,'2014-07-28 13:27:42',291635,248408,1,1,49.99,19.49),
(18053,'2014-07-28 13:46:51',291654,248423,1,1,49.99,19.49),
(18054,'2014-07-28 14:02:51',291669,221188,3,1,45.99,14.49),
(18055,'2014-07-28 14:06:12',291667,246723,1,2,79.98,28.98),
(18056,'2014-07-28 14:16:40',291675,248435,1,1,49.99,19.49),
(18057,'2014-07-28 14:26:54',291682,248440,2,2,89.98,31.98),
(18058,'2014-07-28 14:31:49',291687,218068,1,2,79.98,28.98),
(18059,'2014-07-28 14:32:09',291689,248442,1,2,79.98,28.98),
(18060,'2014-07-28 14:51:54',291708,248456,1,1,49.99,19.49),
(18061,'2014-07-28 14:54:55',291715,248463,1,1,49.99,19.49),
(18062,'2014-07-28 15:11:51',291728,248471,3,1,45.99,14.49),
(18063,'2014-07-28 15:18:24',291733,235242,1,1,49.99,19.49),
(18064,'2014-07-28 15:38:31',291748,248488,2,1,59.99,22.49),
(18065,'2014-07-28 15:55:20',291759,248498,1,1,49.99,19.49),
(18066,'2014-07-28 15:59:39',291755,248495,1,1,49.99,19.49),
(18067,'2014-07-28 16:04:19',291765,248501,1,1,49.99,19.49),
(18068,'2014-07-28 16:36:50',291786,248518,1,2,79.98,28.98),
(18069,'2014-07-28 16:57:49',291813,248539,1,2,79.98,28.98),
(18070,'2014-07-28 17:00:58',291805,248533,1,1,49.99,19.49),
(18071,'2014-07-28 17:02:16',291812,224286,1,2,79.98,28.98),
(18072,'2014-07-28 17:41:32',291844,248565,2,1,59.99,22.49),
(18073,'2014-07-28 18:02:41',291856,212708,2,1,59.99,22.49),
(18074,'2014-07-28 18:04:18',291862,248579,1,1,49.99,19.49),
(18075,'2014-07-28 19:02:51',291900,248609,1,2,95.98,33.98),
(18076,'2014-07-28 19:19:14',291910,248619,1,1,49.99,19.49),
(18077,'2014-07-28 19:41:02',291918,248627,1,1,49.99,19.49),
(18078,'2014-07-28 20:09:55',291939,248640,1,1,49.99,19.49),
(18079,'2014-07-28 21:02:12',291963,248655,1,2,79.98,28.98),
(18080,'2014-07-28 21:32:48',291975,248662,2,1,59.99,22.49),
(18081,'2014-07-28 22:15:10',291992,225020,1,1,49.99,19.49),
(18082,'2014-07-28 22:25:17',291998,218605,1,2,95.98,33.98),
(18083,'2014-07-28 22:43:16',292003,248685,1,2,79.98,28.98),
(18084,'2014-07-28 23:09:00',292014,248694,1,1,49.99,19.49),
(18085,'2014-07-29 01:44:50',292054,248722,1,1,49.99,19.49),
(18086,'2014-07-29 08:11:26',292128,248782,3,2,105.98,36.98),
(18087,'2014-07-29 08:58:21',292135,215736,1,2,95.98,33.98),
(18088,'2014-07-29 10:05:00',292170,248820,1,1,49.99,19.49),
(18089,'2014-07-29 10:16:36',292186,248835,1,2,95.98,33.98),
(18090,'2014-07-29 10:52:07',292214,248856,1,1,49.99,19.49),
(18091,'2014-07-29 10:57:30',292219,248861,1,1,49.99,19.49),
(18092,'2014-07-29 11:07:43',292226,232815,1,1,49.99,19.49),
(18093,'2014-07-29 11:20:10',292243,248879,1,2,79.98,28.98),
(18094,'2014-07-29 11:20:41',292237,248875,1,2,95.98,33.98),
(18095,'2014-07-29 11:30:47',292254,248888,1,2,79.98,28.98),
(18096,'2014-07-29 11:32:40',292261,213419,1,1,49.99,19.49),
(18097,'2014-07-29 12:23:53',292296,225399,2,1,59.99,22.49),
(18098,'2014-07-29 12:32:37',292301,248921,1,1,49.99,19.49),
(18099,'2014-07-29 12:54:26',292317,248935,2,1,59.99,22.49),
(18100,'2014-07-29 13:13:45',292330,248946,1,1,49.99,19.49),
(18101,'2014-07-29 13:15:09',292336,248952,1,1,49.99,19.49),
(18102,'2014-07-29 13:31:06',292346,237905,2,1,59.99,22.49),
(18103,'2014-07-29 13:56:46',292373,248981,1,1,49.99,19.49),
(18104,'2014-07-29 14:49:38',292423,249021,1,1,49.99,19.49),
(18105,'2014-07-29 14:52:18',292424,218065,2,1,59.99,22.49),
(18106,'2014-07-29 14:57:39',292428,249025,1,1,49.99,19.49),
(18107,'2014-07-29 15:15:05',292448,249039,1,1,49.99,19.49),
(18108,'2014-07-29 15:18:11',292442,221433,3,2,75.98,23.98),
(18109,'2014-07-29 15:42:55',292478,249062,1,2,79.98,28.98),
(18110,'2014-07-29 15:49:43',292481,249065,1,2,95.98,33.98),
(18111,'2014-07-29 16:12:39',292501,249082,1,2,79.98,28.98),
(18112,'2014-07-29 16:35:12',292521,249099,2,1,59.99,22.49),
(18113,'2014-07-29 17:03:59',292540,249114,1,1,49.99,19.49),
(18114,'2014-07-29 17:30:22',292551,249123,1,1,49.99,19.49),
(18115,'2014-07-29 17:32:23',292553,249124,1,1,49.99,19.49),
(18116,'2014-07-29 17:41:57',292564,249135,1,1,49.99,19.49),
(18117,'2014-07-29 18:28:47',292582,249152,2,2,89.98,31.98),
(18118,'2014-07-29 18:59:45',292598,206164,1,2,95.98,33.98),
(18119,'2014-07-29 19:19:20',292609,249172,2,2,89.98,31.98),
(18120,'2014-07-29 19:31:56',292617,249180,2,1,59.99,22.49),
(18121,'2014-07-29 20:14:26',292635,249196,1,1,49.99,19.49),
(18122,'2014-07-29 20:30:07',292639,249200,1,1,49.99,19.49),
(18123,'2014-07-29 20:46:16',292646,249206,2,1,59.99,22.49),
(18124,'2014-07-29 21:50:48',292680,249234,1,1,49.99,19.49),
(18125,'2014-07-29 22:12:44',292687,249240,3,2,75.98,23.98),
(18126,'2014-07-29 22:38:33',292697,249250,1,1,49.99,19.49),
(18127,'2014-07-29 23:30:21',292724,249271,1,1,49.99,19.49),
(18128,'2014-07-29 23:32:49',292726,249273,1,1,49.99,19.49),
(18129,'2014-07-29 23:36:02',292722,249269,1,2,79.98,28.98),
(18130,'2014-07-30 00:36:09',292741,249286,1,1,49.99,19.49),
(18131,'2014-07-30 00:54:11',292743,249288,2,1,59.99,22.49),
(18132,'2014-07-30 03:10:39',292766,249308,1,2,79.98,28.98),
(18133,'2014-07-30 05:39:18',292800,223604,1,2,79.98,28.98),
(18134,'2014-07-30 06:58:37',292821,249354,3,2,75.98,23.98),
(18135,'2014-07-30 09:27:33',292882,249404,1,1,49.99,19.49),
(18136,'2014-07-30 09:31:10',292884,249406,1,1,49.99,19.49),
(18137,'2014-07-30 10:00:53',292898,249417,1,1,49.99,19.49),
(18138,'2014-07-30 10:10:46',292902,249420,1,1,49.99,19.49),
(18139,'2014-07-30 10:12:47',292901,249419,3,1,45.99,14.49),
(18140,'2014-07-30 11:15:29',292953,249455,3,1,45.99,14.49),
(18141,'2014-07-30 11:25:10',292956,249457,1,1,49.99,19.49),
(18142,'2014-07-30 11:36:02',292971,249471,1,2,95.98,33.98),
(18143,'2014-07-30 11:36:36',292974,249474,3,1,45.99,14.49),
(18144,'2014-07-30 11:45:32',292978,249477,3,2,95.98,33.98),
(18145,'2014-07-30 11:49:17',292987,249484,1,1,49.99,19.49),
(18146,'2014-07-30 11:53:35',292990,249486,1,2,79.98,28.98),
(18147,'2014-07-30 12:26:25',293023,249516,1,2,79.98,28.98),
(18148,'2014-07-30 12:33:06',293030,249522,1,1,49.99,19.49),
(18149,'2014-07-30 12:47:16',293041,249529,1,2,95.98,33.98),
(18150,'2014-07-30 12:50:10',293043,249531,1,1,49.99,19.49),
(18151,'2014-07-30 13:03:30',293053,249540,1,2,95.98,33.98),
(18152,'2014-07-30 13:35:29',293074,249560,1,2,79.98,28.98),
(18153,'2014-07-30 14:29:41',293115,249595,3,1,45.99,14.49),
(18154,'2014-07-30 14:49:20',293132,249608,1,2,109.98,41.98),
(18155,'2014-07-30 15:08:15',293154,249626,1,2,109.98,41.98),
(18156,'2014-07-30 15:20:02',293168,249639,1,2,95.98,33.98),
(18157,'2014-07-30 16:40:21',293241,249700,1,2,79.98,28.98),
(18158,'2014-07-30 16:47:50',293243,249702,1,1,49.99,19.49),
(18159,'2014-07-30 17:06:33',293259,249717,3,2,75.98,23.98),
(18160,'2014-07-30 17:07:21',293260,240521,1,2,95.98,33.98),
(18161,'2014-07-30 17:18:25',293266,249722,1,1,49.99,19.49),
(18162,'2014-07-30 17:40:29',293279,249733,3,2,75.98,23.98),
(18163,'2014-07-30 18:30:05',293309,249757,1,1,49.99,19.49),
(18164,'2014-07-30 19:00:43',293331,249774,1,1,49.99,19.49),
(18165,'2014-07-30 19:19:59',293348,211969,1,1,49.99,19.49),
(18166,'2014-07-30 19:33:24',293352,249790,1,1,49.99,19.49),
(18167,'2014-07-30 19:58:47',293362,249800,3,1,45.99,14.49),
(18168,'2014-07-30 20:09:22',293369,249806,1,2,95.98,33.98),
(18169,'2014-07-30 20:36:25',293383,249820,1,2,79.98,28.98),
(18170,'2014-07-30 20:45:00',293385,243619,1,2,79.98,28.98),
(18171,'2014-07-30 21:14:54',293396,232808,3,1,45.99,14.49),
(18172,'2014-07-30 21:59:47',293423,221724,1,2,95.98,33.98),
(18173,'2014-07-31 01:15:33',293480,249893,1,1,49.99,19.49),
(18174,'2014-07-31 02:05:30',293492,249902,1,1,49.99,19.49),
(18175,'2014-07-31 03:15:01',293507,249914,2,2,89.98,31.98),
(18176,'2014-07-31 03:45:54',293513,249917,1,1,49.99,19.49),
(18177,'2014-07-31 04:29:45',293522,249924,3,1,45.99,14.49),
(18178,'2014-07-31 05:14:47',293535,249931,3,1,45.99,14.49),
(18179,'2014-07-31 05:16:16',293533,249929,1,2,109.98,41.98),
(18180,'2014-07-31 05:49:34',293541,249934,1,1,49.99,19.49),
(18181,'2014-07-31 06:12:59',293545,249938,1,1,49.99,19.49),
(18182,'2014-07-31 08:25:50',293584,249968,1,1,49.99,19.49),
(18183,'2014-07-31 08:54:30',293595,233231,1,2,79.98,28.98),
(18184,'2014-07-31 09:37:07',293612,249993,3,2,75.98,23.98),
(18185,'2014-07-31 10:11:40',293634,250013,1,1,49.99,19.49),
(18186,'2014-07-31 10:24:10',293638,250016,3,2,75.98,23.98),
(18187,'2014-07-31 10:27:47',293647,250025,1,1,49.99,19.49),
(18188,'2014-07-31 10:31:27',293653,250031,1,1,49.99,19.49),
(18189,'2014-07-31 10:41:58',293659,233950,1,1,49.99,19.49),
(18190,'2014-07-31 10:48:19',293662,250037,1,1,49.99,19.49),
(18191,'2014-07-31 11:02:25',293669,250043,1,2,79.98,28.98),
(18192,'2014-07-31 11:04:08',293673,234160,1,1,49.99,19.49),
(18193,'2014-07-31 11:55:50',293713,250077,1,1,49.99,19.49),
(18194,'2014-07-31 12:10:13',293724,250085,1,1,49.99,19.49),
(18195,'2014-07-31 12:14:07',293729,250090,1,1,49.99,19.49),
(18196,'2014-07-31 12:18:55',293733,250093,3,1,45.99,14.49),
(18197,'2014-07-31 12:42:35',293753,229804,1,2,79.98,28.98),
(18198,'2014-07-31 12:57:24',293756,250113,2,1,59.99,22.49),
(18199,'2014-07-31 13:00:19',293760,219752,3,1,45.99,14.49),
(18200,'2014-07-31 13:08:30',293768,250123,1,2,109.98,41.98),
(18201,'2014-07-31 13:15:14',293775,250129,3,2,75.98,23.98),
(18202,'2014-07-31 13:29:44',293793,250145,2,1,59.99,22.49),
(18203,'2014-07-31 13:50:21',293806,242922,1,1,49.99,19.49),
(18204,'2014-07-31 13:54:19',293819,250167,1,2,79.98,28.98),
(18205,'2014-07-31 14:04:14',293823,250171,1,1,49.99,19.49),
(18206,'2014-07-31 14:04:23',293822,250170,3,2,105.98,36.98),
(18207,'2014-07-31 14:33:09',293859,250200,1,1,49.99,19.49),
(18208,'2014-07-31 14:35:55',293860,250201,1,1,49.99,19.49),
(18209,'2014-07-31 15:12:21',293888,233569,2,2,89.98,31.98),
(18210,'2014-07-31 15:22:07',293893,250230,1,2,79.98,28.98),
(18211,'2014-07-31 15:29:24',293908,239157,2,1,59.99,22.49),
(18212,'2014-07-31 15:36:30',293905,250239,1,1,49.99,19.49),
(18213,'2014-07-31 15:58:36',293929,250257,2,2,89.98,31.98),
(18214,'2014-07-31 16:03:17',293936,250263,1,2,79.98,28.98),
(18215,'2014-07-31 16:45:24',293957,225628,1,2,79.98,28.98),
(18216,'2014-07-31 16:59:29',293972,233157,1,2,95.98,33.98),
(18217,'2014-07-31 17:36:56',293999,250312,2,1,59.99,22.49),
(18218,'2014-07-31 17:51:47',294010,250319,2,1,59.99,22.49),
(18219,'2014-07-31 17:53:13',294005,250317,1,1,49.99,19.49),
(18220,'2014-07-31 18:03:23',294021,250327,1,1,49.99,19.49),
(18221,'2014-07-31 18:09:48',294017,250325,1,1,49.99,19.49),
(18222,'2014-07-31 18:38:45',294032,250337,1,1,49.99,19.49),
(18223,'2014-07-31 18:49:06',294039,250342,1,1,49.99,19.49),
(18224,'2014-07-31 18:57:54',294047,236675,2,2,89.98,31.98),
(18225,'2014-07-31 19:39:53',294067,250361,1,2,79.98,28.98),
(18226,'2014-07-31 19:40:18',294073,220203,3,1,45.99,14.49),
(18227,'2014-07-31 20:03:09',294080,250371,1,2,79.98,28.98),
(18228,'2014-07-31 20:31:03',294089,250378,2,1,59.99,22.49),
(18229,'2014-07-31 20:40:17',294099,250386,1,1,49.99,19.49),
(18230,'2014-07-31 21:17:24',294123,250405,1,1,49.99,19.49),
(18231,'2014-07-31 23:08:42',294171,217614,1,1,49.99,19.49),
(18232,'2014-07-31 23:10:07',294173,217994,2,1,59.99,22.49),
(18233,'2014-07-31 23:19:45',294180,250447,3,2,75.98,23.98),
(18234,'2014-07-31 23:20:27',294178,236451,2,2,89.98,31.98),
(18235,'2014-07-31 23:41:25',294186,250451,1,2,79.98,28.98),
(18236,'2014-07-31 23:59:05',294190,250454,1,2,79.98,28.98),
(18237,'2014-08-01 00:08:31',294195,250458,2,1,59.99,22.49),
(18238,'2014-08-01 01:15:38',294215,250476,1,1,49.99,19.49),
(18239,'2014-08-01 04:24:32',294252,232661,1,1,49.99,19.49),
(18240,'2014-08-01 04:59:42',294261,250510,3,1,45.99,14.49),
(18241,'2014-08-01 07:17:43',294288,250535,1,1,49.99,19.49),
(18242,'2014-08-01 08:26:17',294307,250551,1,2,79.98,28.98),
(18243,'2014-08-01 09:07:18',294330,219164,1,1,49.99,19.49),
(18244,'2014-08-01 09:25:35',294348,250589,3,2,75.98,23.98),
(18245,'2014-08-01 10:02:49',294364,250605,1,1,49.99,19.49),
(18246,'2014-08-01 10:06:45',294367,250608,2,1,59.99,22.49),
(18247,'2014-08-01 10:15:58',294376,204673,1,1,49.99,19.49),
(18248,'2014-08-01 11:21:57',294414,250650,1,1,49.99,19.49),
(18249,'2014-08-01 11:25:22',294415,250651,1,2,79.98,28.98),
(18250,'2014-08-01 11:51:56',294434,250667,3,1,45.99,14.49),
(18251,'2014-08-01 12:15:16',294454,250680,1,1,49.99,19.49),
(18252,'2014-08-01 12:16:19',294456,250682,1,1,49.99,19.49),
(18253,'2014-08-01 12:43:22',294475,250698,2,1,59.99,22.49),
(18254,'2014-08-01 12:47:42',294478,250701,3,1,45.99,14.49),
(18255,'2014-08-01 12:52:38',294479,250702,1,2,79.98,28.98),
(18256,'2014-08-01 13:03:18',294488,250711,1,2,79.98,28.98),
(18257,'2014-08-01 13:12:35',294498,250719,1,1,49.99,19.49),
(18258,'2014-08-01 13:34:58',294505,250726,2,1,59.99,22.49),
(18259,'2014-08-01 13:54:00',294520,250738,1,1,49.99,19.49),
(18260,'2014-08-01 15:33:37',294585,250793,1,2,95.98,33.98),
(18261,'2014-08-01 15:43:28',294589,250796,1,2,95.98,33.98),
(18262,'2014-08-01 16:05:39',294612,250816,1,2,79.98,28.98),
(18263,'2014-08-01 16:15:03',294627,250829,1,1,49.99,19.49),
(18264,'2014-08-01 16:49:06',294647,250848,1,1,49.99,19.49),
(18265,'2014-08-01 17:03:45',294665,250864,1,1,49.99,19.49),
(18266,'2014-08-01 17:06:57',294666,242730,2,1,59.99,22.49),
(18267,'2014-08-01 17:21:55',294685,250878,2,1,59.99,22.49),
(18268,'2014-08-01 18:09:43',294717,250904,1,2,79.98,28.98),
(18269,'2014-08-01 18:09:43',294721,250907,3,2,95.98,33.98),
(18270,'2014-08-01 18:18:10',294723,250909,2,2,89.98,31.98),
(18271,'2014-08-01 18:40:41',294730,250914,2,1,59.99,22.49),
(18272,'2014-08-01 19:01:40',294748,234327,1,1,49.99,19.49),
(18273,'2014-08-01 19:05:38',294749,250929,1,1,49.99,19.49),
(18274,'2014-08-01 19:05:57',294750,250930,2,1,59.99,22.49),
(18275,'2014-08-01 19:09:44',294753,205264,1,1,49.99,19.49),
(18276,'2014-08-01 19:19:17',294760,225760,1,2,109.98,41.98),
(18277,'2014-08-01 19:21:56',294758,250937,1,1,49.99,19.49),
(18278,'2014-08-01 21:56:05',294811,228034,1,1,49.99,19.49),
(18279,'2014-08-01 22:25:42',294819,250985,1,2,79.98,28.98),
(18280,'2014-08-01 22:31:11',294824,234543,3,2,75.98,23.98),
(18281,'2014-08-01 23:28:36',294834,250997,2,2,89.98,31.98),
(18282,'2014-08-01 23:48:14',294840,251003,1,2,109.98,41.98),
(18283,'2014-08-01 23:57:42',294842,251005,1,1,49.99,19.49),
(18284,'2014-08-02 01:12:09',294856,251016,1,1,49.99,19.49),
(18285,'2014-08-02 04:53:51',294887,251042,1,1,49.99,19.49),
(18286,'2014-08-02 05:05:52',294888,251043,3,2,75.98,23.98),
(18287,'2014-08-02 05:31:59',294892,224909,1,1,49.99,19.49),
(18288,'2014-08-02 06:46:13',294902,238904,1,2,79.98,28.98),
(18289,'2014-08-02 07:44:04',294906,251057,2,2,89.98,31.98),
(18290,'2014-08-02 08:56:01',294917,251066,1,1,49.99,19.49),
(18291,'2014-08-02 11:50:47',294972,251115,1,2,95.98,33.98),
(18292,'2014-08-02 11:54:28',294974,251117,1,1,49.99,19.49),
(18293,'2014-08-02 12:15:41',294981,251121,1,1,49.99,19.49),
(18294,'2014-08-02 12:48:11',294998,251135,1,1,49.99,19.49),
(18295,'2014-08-02 14:11:39',295030,251160,1,1,49.99,19.49),
(18296,'2014-08-02 14:15:04',295033,251162,3,1,45.99,14.49),
(18297,'2014-08-02 14:51:51',295047,251172,1,1,49.99,19.49),
(18298,'2014-08-02 14:57:53',295046,251171,1,1,49.99,19.49),
(18299,'2014-08-02 15:10:01',295054,251177,2,1,59.99,22.49),
(18300,'2014-08-02 15:36:01',295062,234323,1,1,49.99,19.49),
(18301,'2014-08-02 16:06:08',295070,220544,2,1,59.99,22.49),
(18302,'2014-08-02 16:46:48',295083,229466,1,1,49.99,19.49),
(18303,'2014-08-02 17:39:33',295097,251206,1,1,49.99,19.49),
(18304,'2014-08-02 18:11:49',295105,251213,1,2,95.98,33.98),
(18305,'2014-08-02 18:37:20',295110,251217,1,1,49.99,19.49),
(18306,'2014-08-02 18:43:27',295112,251219,1,1,49.99,19.49),
(18307,'2014-08-02 19:02:35',295114,251221,1,2,95.98,33.98),
(18308,'2014-08-02 20:46:05',295141,251240,3,1,45.99,14.49),
(18309,'2014-08-02 22:07:19',295156,228638,2,1,59.99,22.49),
(18310,'2014-08-03 00:36:28',295191,202751,1,2,79.98,28.98),
(18311,'2014-08-03 01:27:16',295195,251284,1,1,49.99,19.49),
(18312,'2014-08-03 02:39:06',295205,251293,1,2,79.98,28.98),
(18313,'2014-08-03 05:10:34',295228,251313,1,1,49.99,19.49),
(18314,'2014-08-03 05:12:29',295227,217879,1,1,49.99,19.49),
(18315,'2014-08-03 06:06:03',295232,251316,1,1,49.99,19.49),
(18316,'2014-08-03 08:15:04',295247,251326,2,2,89.98,31.98),
(18317,'2014-08-03 08:16:19',295248,251327,2,1,59.99,22.49),
(18318,'2014-08-03 09:48:29',295259,251336,1,1,49.99,19.49),
(18319,'2014-08-03 10:46:37',295275,251349,3,2,95.98,33.98),
(18320,'2014-08-03 10:57:54',295279,229447,1,2,79.98,28.98),
(18321,'2014-08-03 11:00:31',295280,251351,1,2,79.98,28.98),
(18322,'2014-08-03 11:01:37',295276,241110,2,2,89.98,31.98),
(18323,'2014-08-03 11:27:01',295282,251353,3,1,45.99,14.49),
(18324,'2014-08-03 12:22:04',295299,251368,1,1,49.99,19.49),
(18325,'2014-08-03 12:49:35',295305,251374,1,1,49.99,19.49),
(18326,'2014-08-03 13:30:17',295318,251384,3,1,45.99,14.49),
(18327,'2014-08-03 14:21:40',295329,227332,1,1,49.99,19.49),
(18328,'2014-08-03 14:27:30',295328,251392,2,2,89.98,31.98),
(18329,'2014-08-03 14:46:59',295340,251403,2,1,59.99,22.49),
(18330,'2014-08-03 14:49:59',295342,230929,1,1,49.99,19.49),
(18331,'2014-08-03 16:11:43',295363,251416,1,1,49.99,19.49),
(18332,'2014-08-03 16:27:29',295370,230954,1,1,49.99,19.49),
(18333,'2014-08-03 17:41:56',295388,251436,2,1,59.99,22.49),
(18334,'2014-08-03 18:18:02',295404,251448,1,2,79.98,28.98),
(18335,'2014-08-03 19:07:56',295413,251455,1,1,49.99,19.49),
(18336,'2014-08-03 20:11:19',295421,251462,1,1,49.99,19.49),
(18337,'2014-08-03 20:15:00',295427,229666,1,1,49.99,19.49),
(18338,'2014-08-03 21:41:23',295452,251485,1,2,79.98,28.98),
(18339,'2014-08-03 22:19:07',295462,251492,1,2,79.98,28.98),
(18340,'2014-08-03 23:02:59',295476,222964,1,1,49.99,19.49),
(18341,'2014-08-03 23:53:02',295489,251515,2,2,89.98,31.98),
(18342,'2014-08-04 00:15:29',295493,251518,1,1,49.99,19.49),
(18343,'2014-08-04 00:36:43',295502,251526,1,2,95.98,33.98),
(18344,'2014-08-04 01:08:07',295510,251533,1,1,49.99,19.49),
(18345,'2014-08-04 01:33:12',295518,251538,2,1,59.99,22.49),
(18346,'2014-08-04 03:08:42',295535,230714,1,2,109.98,41.98),
(18347,'2014-08-04 05:23:42',295553,251567,3,2,105.98,36.98),
(18348,'2014-08-04 06:49:41',295568,251582,1,2,79.98,28.98),
(18349,'2014-08-04 07:37:04',295579,251590,1,1,49.99,19.49),
(18350,'2014-08-04 08:00:37',295591,251600,1,1,49.99,19.49),
(18351,'2014-08-04 08:05:26',295594,251602,1,1,49.99,19.49),
(18352,'2014-08-04 08:18:04',295598,251605,1,2,79.98,28.98),
(18353,'2014-08-04 08:34:05',295604,232038,1,1,49.99,19.49),
(18354,'2014-08-04 08:59:33',295617,243167,1,1,49.99,19.49),
(18355,'2014-08-04 09:19:50',295636,251634,1,1,49.99,19.49),
(18356,'2014-08-04 09:45:36',295645,209141,3,1,45.99,14.49),
(18357,'2014-08-04 10:15:48',295666,251661,1,1,49.99,19.49),
(18358,'2014-08-04 10:15:58',295663,251658,1,1,49.99,19.49),
(18359,'2014-08-04 10:20:13',295678,251671,1,1,49.99,19.49),
(18360,'2014-08-04 10:23:19',295671,251665,1,2,79.98,28.98),
(18361,'2014-08-04 10:25:14',295676,251669,3,2,75.98,23.98),
(18362,'2014-08-04 10:26:02',295680,251673,1,1,49.99,19.49),
(18363,'2014-08-04 10:57:17',295693,241499,1,2,95.98,33.98),
(18364,'2014-08-04 11:12:25',295704,251693,1,1,49.99,19.49),
(18365,'2014-08-04 11:30:16',295718,251704,1,2,95.98,33.98),
(18366,'2014-08-04 11:35:12',295720,251706,1,1,49.99,19.49),
(18367,'2014-08-04 11:58:06',295739,228274,1,1,49.99,19.49),
(18368,'2014-08-04 12:46:41',295776,251748,1,1,49.99,19.49),
(18369,'2014-08-04 12:54:43',295782,251754,2,2,89.98,31.98),
(18370,'2014-08-04 13:16:11',295802,251773,1,1,49.99,19.49),
(18371,'2014-08-04 13:33:15',295809,250979,1,1,49.99,19.49),
(18372,'2014-08-04 13:37:05',295813,251778,1,1,49.99,19.49),
(18373,'2014-08-04 13:58:25',295828,251790,1,1,49.99,19.49),
(18374,'2014-08-04 14:30:06',295847,251804,3,2,75.98,23.98),
(18375,'2014-08-04 14:40:34',295864,251818,2,2,89.98,31.98),
(18376,'2014-08-04 14:42:37',295859,251814,3,2,75.98,23.98),
(18377,'2014-08-04 14:53:05',295871,232676,1,1,49.99,19.49),
(18378,'2014-08-04 14:58:44',295878,251830,1,1,49.99,19.49),
(18379,'2014-08-04 15:04:24',295881,251833,1,1,49.99,19.49),
(18380,'2014-08-04 15:19:55',295900,251848,2,1,59.99,22.49),
(18381,'2014-08-04 15:23:44',295905,251852,1,2,95.98,33.98),
(18382,'2014-08-04 15:27:57',295910,237833,3,1,45.99,14.49),
(18383,'2014-08-04 15:49:09',295925,251867,1,1,49.99,19.49),
(18384,'2014-08-04 16:15:39',295952,251888,1,1,49.99,19.49),
(18385,'2014-08-04 16:28:41',295968,251900,3,1,45.99,14.49),
(18386,'2014-08-04 16:44:43',295986,251916,3,2,95.98,33.98),
(18387,'2014-08-04 16:55:54',295990,251920,1,1,49.99,19.49),
(18388,'2014-08-04 18:03:47',296039,251965,2,2,105.98,36.98),
(18389,'2014-08-04 18:22:56',296054,251978,1,1,49.99,19.49),
(18390,'2014-08-04 18:53:11',296065,244276,1,1,49.99,19.49),
(18391,'2014-08-04 19:25:09',296081,252002,1,2,79.98,28.98),
(18392,'2014-08-04 19:50:10',296106,252017,2,1,59.99,22.49),
(18393,'2014-08-04 21:07:38',296128,252036,1,1,49.99,19.49),
(18394,'2014-08-04 21:16:54',296135,252043,1,2,95.98,33.98),
(18395,'2014-08-04 22:57:45',296168,252069,1,1,49.99,19.49),
(18396,'2014-08-04 23:02:55',296170,240113,1,2,79.98,28.98),
(18397,'2014-08-04 23:58:51',296185,250306,1,1,49.99,19.49),
(18398,'2014-08-05 00:15:30',296195,252089,3,1,45.99,14.49),
(18399,'2014-08-05 01:29:22',296213,252104,1,1,49.99,19.49),
(18400,'2014-08-05 04:50:59',296247,252124,1,1,49.99,19.49),
(18401,'2014-08-05 05:19:59',296253,252129,2,1,59.99,22.49),
(18402,'2014-08-05 05:49:05',296258,252133,1,1,49.99,19.49),
(18403,'2014-08-05 05:59:08',296260,252135,1,1,49.99,19.49),
(18404,'2014-08-05 07:08:33',296279,252151,1,2,79.98,28.98),
(18405,'2014-08-05 08:01:02',296296,252166,1,1,49.99,19.49),
(18406,'2014-08-05 08:25:34',296301,252170,2,1,59.99,22.49),
(18407,'2014-08-05 08:26:13',296304,252172,3,1,45.99,14.49),
(18408,'2014-08-05 08:28:09',296306,252174,3,2,105.98,36.98),
(18409,'2014-08-05 08:40:32',296313,252179,1,1,49.99,19.49),
(18410,'2014-08-05 08:47:16',296316,224266,3,1,45.99,14.49),
(18411,'2014-08-05 10:18:09',296355,228823,2,1,59.99,22.49),
(18412,'2014-08-05 10:29:14',296365,250648,2,2,105.98,36.98),
(18413,'2014-08-05 10:33:53',296369,249575,3,1,45.99,14.49),
(18414,'2014-08-05 10:52:45',296385,252236,1,1,49.99,19.49),
(18415,'2014-08-05 10:55:12',296388,252239,2,1,59.99,22.49),
(18416,'2014-08-05 10:55:45',296387,252238,1,1,49.99,19.49),
(18417,'2014-08-05 11:14:10',296406,252253,2,2,89.98,31.98),
(18418,'2014-08-05 11:25:33',296411,252258,1,2,79.98,28.98),
(18419,'2014-08-05 11:33:59',296418,226310,1,2,79.98,28.98),
(18420,'2014-08-05 11:56:47',296442,252281,2,1,59.99,22.49),
(18421,'2014-08-05 12:05:21',296447,252286,3,2,75.98,23.98),
(18422,'2014-08-05 12:29:31',296464,252299,1,1,49.99,19.49),
(18423,'2014-08-05 13:42:08',296514,244296,3,2,75.98,23.98),
(18424,'2014-08-05 13:43:19',296515,252341,1,1,49.99,19.49),
(18425,'2014-08-05 13:54:22',296526,252352,2,2,89.98,31.98),
(18426,'2014-08-05 14:06:45',296534,252359,3,1,45.99,14.49),
(18427,'2014-08-05 14:19:39',296540,252364,1,2,95.98,33.98),
(18428,'2014-08-05 14:48:21',296560,252381,1,2,79.98,28.98),
(18429,'2014-08-05 15:07:24',296571,252391,1,1,49.99,19.49),
(18430,'2014-08-05 15:24:16',296585,252404,1,1,49.99,19.49),
(18431,'2014-08-05 15:35:55',296595,230902,2,2,89.98,31.98),
(18432,'2014-08-05 16:02:07',296617,252429,1,1,49.99,19.49),
(18433,'2014-08-05 16:16:35',296625,252437,1,1,49.99,19.49),
(18434,'2014-08-05 17:02:27',296662,252466,1,1,49.99,19.49),
(18435,'2014-08-05 17:21:22',296678,213950,1,1,49.99,19.49),
(18436,'2014-08-05 17:54:30',296696,252493,1,1,49.99,19.49),
(18437,'2014-08-05 18:35:07',296723,252518,2,2,89.98,31.98),
(18438,'2014-08-05 18:49:32',296732,252527,3,1,45.99,14.49),
(18439,'2014-08-05 18:56:38',296736,252531,1,1,49.99,19.49),
(18440,'2014-08-05 19:01:30',296737,252532,2,1,59.99,22.49),
(18441,'2014-08-05 19:19:32',296746,252540,1,1,49.99,19.49),
(18442,'2014-08-05 19:56:17',296774,222821,3,1,45.99,14.49),
(18443,'2014-08-05 20:06:17',296780,252567,1,1,49.99,19.49),
(18444,'2014-08-05 20:36:48',296793,252576,1,2,79.98,28.98),
(18445,'2014-08-05 21:29:34',296812,252592,1,1,49.99,19.49),
(18446,'2014-08-05 21:37:34',296816,223208,1,1,49.99,19.49),
(18447,'2014-08-05 23:11:32',296850,252624,1,1,49.99,19.49),
(18448,'2014-08-06 00:08:17',296863,252637,1,1,49.99,19.49),
(18449,'2014-08-06 01:06:25',296880,215683,1,2,79.98,28.98),
(18450,'2014-08-06 01:26:30',296882,252651,1,2,79.98,28.98),
(18451,'2014-08-06 03:03:27',296899,252666,1,2,95.98,33.98),
(18452,'2014-08-06 07:15:09',296948,252706,1,1,49.99,19.49),
(18453,'2014-08-06 08:05:19',296968,252724,1,2,79.98,28.98),
(18454,'2014-08-06 08:07:24',296967,252723,3,1,45.99,14.49),
(18455,'2014-08-06 09:42:23',297021,252769,3,2,95.98,33.98),
(18456,'2014-08-06 09:50:21',297026,227252,1,1,49.99,19.49),
(18457,'2014-08-06 10:08:01',297042,226954,3,1,45.99,14.49),
(18458,'2014-08-06 10:24:06',297050,252786,1,1,49.99,19.49),
(18459,'2014-08-06 10:45:46',297071,209798,1,2,79.98,28.98),
(18460,'2014-08-06 11:01:36',297086,252815,3,1,45.99,14.49),
(18461,'2014-08-06 11:03:31',297091,252818,1,1,49.99,19.49),
(18462,'2014-08-06 11:09:51',297096,252822,1,1,49.99,19.49),
(18463,'2014-08-06 11:11:57',297092,252819,2,2,105.98,36.98),
(18464,'2014-08-06 11:22:38',297103,202548,3,1,45.99,14.49),
(18465,'2014-08-06 11:32:10',297111,252835,3,2,95.98,33.98),
(18466,'2014-08-06 11:36:18',297119,252840,2,1,59.99,22.49),
(18467,'2014-08-06 11:42:15',297122,252842,2,1,59.99,22.49),
(18468,'2014-08-06 11:49:32',297131,229763,1,2,109.98,41.98),
(18469,'2014-08-06 12:00:16',297144,252861,1,1,49.99,19.49),
(18470,'2014-08-06 12:20:59',297167,223803,1,2,79.98,28.98),
(18471,'2014-08-06 12:45:35',297183,252893,1,1,49.99,19.49),
(18472,'2014-08-06 12:49:43',297189,252896,1,2,95.98,33.98),
(18473,'2014-08-06 13:07:47',297213,250848,2,1,59.99,22.49),
(18474,'2014-08-06 13:09:23',297212,252913,1,1,49.99,19.49),
(18475,'2014-08-06 13:19:10',297223,252923,1,1,49.99,19.49),
(18476,'2014-08-06 13:33:20',297235,252933,1,1,49.99,19.49),
(18477,'2014-08-06 13:54:24',297243,252941,1,1,49.99,19.49),
(18478,'2014-08-06 14:03:54',297260,252954,1,2,95.98,33.98),
(18479,'2014-08-06 14:07:30',297253,252949,1,2,109.98,41.98),
(18480,'2014-08-06 15:35:52',297339,253019,1,1,49.99,19.49),
(18481,'2014-08-06 15:54:49',297348,253026,3,1,45.99,14.49),
(18482,'2014-08-06 17:18:42',297406,253068,3,1,45.99,14.49),
(18483,'2014-08-06 17:51:25',297433,253093,1,1,49.99,19.49),
(18484,'2014-08-06 18:09:15',297444,253102,1,1,49.99,19.49),
(18485,'2014-08-06 18:17:25',297450,253105,1,2,79.98,28.98),
(18486,'2014-08-06 18:19:43',297459,253111,3,2,75.98,23.98),
(18487,'2014-08-06 18:21:05',297453,253107,1,2,79.98,28.98),
(18488,'2014-08-06 18:28:34',297458,249660,1,2,79.98,28.98),
(18489,'2014-08-06 18:37:57',297465,253116,1,1,49.99,19.49),
(18490,'2014-08-06 19:08:46',297492,253137,1,1,49.99,19.49),
(18491,'2014-08-06 20:36:14',297534,231920,1,2,79.98,28.98),
(18492,'2014-08-06 21:25:54',297557,253192,1,1,49.99,19.49),
(18493,'2014-08-06 21:31:02',297561,243965,1,1,49.99,19.49),
(18494,'2014-08-06 21:33:41',297564,253196,1,1,49.99,19.49),
(18495,'2014-08-06 21:40:32',297566,253198,1,1,49.99,19.49),
(18496,'2014-08-06 21:44:05',297573,253204,1,1,49.99,19.49),
(18497,'2014-08-06 21:59:16',297577,247975,2,1,59.99,22.49),
(18498,'2014-08-07 00:39:57',297635,253255,2,2,89.98,31.98),
(18499,'2014-08-07 00:56:38',297639,253259,3,1,45.99,14.49),
(18500,'2014-08-07 00:59:47',297640,253260,1,1,49.99,19.49),
(18501,'2014-08-07 01:06:11',297644,253264,1,1,49.99,19.49),
(18502,'2014-08-07 03:24:58',297669,253286,1,1,49.99,19.49),
(18503,'2014-08-07 06:56:47',297706,221817,1,1,49.99,19.49),
(18504,'2014-08-07 07:22:23',297718,253331,1,1,49.99,19.49),
(18505,'2014-08-07 07:25:09',297717,253330,1,1,49.99,19.49),
(18506,'2014-08-07 08:11:34',297734,232267,1,1,49.99,19.49),
(18507,'2014-08-07 08:38:36',297752,253357,1,2,79.98,28.98),
(18508,'2014-08-07 08:42:25',297754,253359,1,1,49.99,19.49),
(18509,'2014-08-07 09:14:42',297770,236022,2,1,59.99,22.49),
(18510,'2014-08-07 09:17:43',297765,253368,1,1,49.99,19.49),
(18511,'2014-08-07 09:43:35',297786,253385,1,1,49.99,19.49),
(18512,'2014-08-07 10:01:31',297792,253390,1,1,49.99,19.49),
(18513,'2014-08-07 10:30:39',297813,239851,3,2,95.98,33.98),
(18514,'2014-08-07 10:32:47',297818,253412,1,1,49.99,19.49),
(18515,'2014-08-07 10:37:33',297822,253415,1,1,49.99,19.49),
(18516,'2014-08-07 10:51:47',297826,253419,1,2,109.98,41.98),
(18517,'2014-08-07 10:53:35',297829,253421,1,2,79.98,28.98),
(18518,'2014-08-07 11:08:08',297848,253437,1,2,95.98,33.98),
(18519,'2014-08-07 11:11:02',297850,253439,1,1,49.99,19.49),
(18520,'2014-08-07 11:28:37',297864,253451,2,2,89.98,31.98),
(18521,'2014-08-07 12:35:59',297906,253483,3,1,45.99,14.49),
(18522,'2014-08-07 13:02:38',297922,253498,3,2,75.98,23.98),
(18523,'2014-08-07 13:03:10',297926,223826,1,1,49.99,19.49),
(18524,'2014-08-07 13:22:05',297942,244724,1,1,49.99,19.49),
(18525,'2014-08-07 13:27:26',297950,253518,1,1,49.99,19.49),
(18526,'2014-08-07 13:28:10',297943,253512,2,1,59.99,22.49),
(18527,'2014-08-07 13:47:11',297969,253534,1,1,49.99,19.49),
(18528,'2014-08-07 13:48:47',297973,247175,3,1,45.99,14.49),
(18529,'2014-08-07 13:52:30',297975,253537,3,1,45.99,14.49),
(18530,'2014-08-07 13:59:57',297988,253548,1,2,95.98,33.98),
(18531,'2014-08-07 14:19:25',297996,238636,1,1,49.99,19.49),
(18532,'2014-08-07 14:57:09',298041,253589,2,2,89.98,31.98),
(18533,'2014-08-07 15:13:10',298049,220729,1,2,79.98,28.98),
(18534,'2014-08-07 15:21:21',298055,253600,1,1,49.99,19.49),
(18535,'2014-08-07 15:22:22',298064,253606,1,2,79.98,28.98),
(18536,'2014-08-07 15:22:36',298059,253603,1,1,49.99,19.49),
(18537,'2014-08-07 15:27:25',298066,253608,1,1,49.99,19.49),
(18538,'2014-08-07 15:40:41',298080,253619,1,1,49.99,19.49),
(18539,'2014-08-07 16:02:22',298099,253634,1,1,49.99,19.49),
(18540,'2014-08-07 16:18:20',298105,253639,1,1,49.99,19.49),
(18541,'2014-08-07 16:30:30',298112,253645,1,1,49.99,19.49),
(18542,'2014-08-07 16:32:39',298115,253648,1,1,49.99,19.49),
(18543,'2014-08-07 16:41:08',298125,253656,1,1,49.99,19.49),
(18544,'2014-08-07 16:42:45',298132,216074,2,2,105.98,36.98),
(18545,'2014-08-07 17:34:03',298172,253692,2,1,59.99,22.49),
(18546,'2014-08-07 17:35:06',298169,248314,1,2,79.98,28.98),
(18547,'2014-08-07 17:51:03',298181,253700,1,2,95.98,33.98),
(18548,'2014-08-07 18:06:40',298190,253709,1,2,79.98,28.98),
(18549,'2014-08-07 18:24:41',298205,253723,2,1,59.99,22.49),
(18550,'2014-08-07 18:25:02',298209,253726,1,2,95.98,33.98),
(18551,'2014-08-07 18:32:29',298217,253734,2,2,89.98,31.98),
(18552,'2014-08-07 20:58:34',298294,253797,1,1,49.99,19.49),
(18553,'2014-08-07 21:00:55',298298,253799,1,1,49.99,19.49),
(18554,'2014-08-07 21:19:27',298303,243935,3,1,45.99,14.49),
(18555,'2014-08-07 21:19:43',298306,220834,2,1,59.99,22.49),
(18556,'2014-08-07 23:15:58',298342,253828,1,2,95.98,33.98),
(18557,'2014-08-07 23:18:53',298343,253829,2,2,89.98,31.98),
(18558,'2014-08-07 23:28:14',298351,253833,2,1,59.99,22.49),
(18559,'2014-08-08 00:48:33',298366,253845,1,1,49.99,19.49),
(18560,'2014-08-08 01:02:09',298371,253850,1,2,79.98,28.98),
(18561,'2014-08-08 01:53:43',298382,242039,1,1,49.99,19.49),
(18562,'2014-08-08 04:14:02',298415,223167,2,1,59.99,22.49),
(18563,'2014-08-08 04:29:28',298417,253887,3,1,45.99,14.49),
(18564,'2014-08-08 08:03:25',298469,253928,3,2,75.98,23.98),
(18565,'2014-08-08 09:09:51',298489,222357,1,2,79.98,28.98),
(18566,'2014-08-08 09:53:46',298528,223891,1,2,79.98,28.98),
(18567,'2014-08-08 09:54:47',298529,236459,1,1,49.99,19.49),
(18568,'2014-08-08 10:20:08',298544,253987,1,1,49.99,19.49),
(18569,'2014-08-08 10:22:04',298555,253995,1,1,49.99,19.49),
(18570,'2014-08-08 10:48:36',298575,254011,1,2,109.98,41.98),
(18571,'2014-08-08 10:53:49',298578,254014,1,2,79.98,28.98),
(18572,'2014-08-08 10:56:36',298581,244104,1,2,79.98,28.98),
(18573,'2014-08-08 10:58:09',298585,254020,1,1,49.99,19.49),
(18574,'2014-08-08 11:01:31',298583,254018,1,1,49.99,19.49),
(18575,'2014-08-08 11:04:18',298587,254021,2,1,59.99,22.49),
(18576,'2014-08-08 11:12:08',298593,254024,1,1,49.99,19.49),
(18577,'2014-08-08 11:18:32',298601,254032,1,1,49.99,19.49),
(18578,'2014-08-08 12:08:17',298642,254062,1,2,95.98,33.98),
(18579,'2014-08-08 12:26:48',298659,209730,1,1,49.99,19.49),
(18580,'2014-08-08 12:29:54',298661,254076,1,1,49.99,19.49),
(18581,'2014-08-08 12:53:00',298674,254089,1,2,79.98,28.98),
(18582,'2014-08-08 12:55:05',298677,254092,1,1,49.99,19.49),
(18583,'2014-08-08 12:59:38',298676,254091,3,1,45.99,14.49),
(18584,'2014-08-08 13:00:06',298680,254094,3,2,75.98,23.98),
(18585,'2014-08-08 13:01:02',298681,254095,1,2,79.98,28.98),
(18586,'2014-08-08 13:13:06',298689,254103,1,1,49.99,19.49),
(18587,'2014-08-08 13:18:23',298701,254115,1,1,49.99,19.49),
(18588,'2014-08-08 13:19:21',298695,254109,1,1,49.99,19.49),
(18589,'2014-08-08 13:42:08',298725,237215,1,1,49.99,19.49),
(18590,'2014-08-08 14:00:33',298735,237625,3,1,45.99,14.49),
(18591,'2014-08-08 14:12:19',298746,254148,1,1,49.99,19.49),
(18592,'2014-08-08 14:29:10',298762,254162,1,2,79.98,28.98),
(18593,'2014-08-08 15:17:56',298791,248449,1,2,79.98,28.98),
(18594,'2014-08-08 15:29:40',298806,225070,1,1,49.99,19.49),
(18595,'2014-08-08 15:50:05',298826,254212,1,2,79.98,28.98),
(18596,'2014-08-08 16:08:31',298842,254225,1,1,49.99,19.49),
(18597,'2014-08-08 16:16:33',298846,254228,1,1,49.99,19.49),
(18598,'2014-08-08 17:10:16',298884,254262,1,1,49.99,19.49),
(18599,'2014-08-08 17:48:10',298905,254277,1,1,49.99,19.49),
(18600,'2014-08-08 18:11:16',298917,254287,1,1,49.99,19.49),
(18601,'2014-08-08 18:40:04',298937,254301,1,1,49.99,19.49),
(18602,'2014-08-08 19:15:49',298950,254311,1,2,79.98,28.98),
(18603,'2014-08-08 19:54:30',298963,254321,1,2,109.98,41.98),
(18604,'2014-08-08 22:09:26',299006,254357,1,1,49.99,19.49),
(18605,'2014-08-08 22:34:17',299012,254361,3,2,75.98,23.98),
(18606,'2014-08-08 22:36:20',299013,200732,1,1,49.99,19.49),
(18607,'2014-08-09 01:26:04',299039,232795,1,2,79.98,28.98),
(18608,'2014-08-09 02:32:07',299047,254386,2,1,59.99,22.49),
(18609,'2014-08-09 05:35:59',299073,254406,1,1,49.99,19.49),
(18610,'2014-08-09 08:40:24',299101,254428,1,1,49.99,19.49),
(18611,'2014-08-09 09:13:42',299109,254435,1,2,79.98,28.98),
(18612,'2014-08-09 09:49:02',299116,254441,2,1,59.99,22.49),
(18613,'2014-08-09 11:05:19',299133,250553,1,1,49.99,19.49),
(18614,'2014-08-09 11:15:04',299134,241076,1,1,49.99,19.49),
(18615,'2014-08-09 12:02:16',299153,254472,1,1,49.99,19.49),
(18616,'2014-08-09 12:44:57',299168,254484,2,1,59.99,22.49),
(18617,'2014-08-09 13:27:46',299185,254499,1,2,95.98,33.98),
(18618,'2014-08-09 14:13:08',299196,254508,2,2,89.98,31.98),
(18619,'2014-08-09 15:49:36',299232,254540,1,2,79.98,28.98),
(18620,'2014-08-09 16:47:49',299252,254554,3,2,75.98,23.98),
(18621,'2014-08-09 17:35:28',299265,254563,1,1,49.99,19.49),
(18622,'2014-08-09 19:09:12',299290,225242,2,1,59.99,22.49),
(18623,'2014-08-09 19:29:40',299295,254590,3,2,75.98,23.98),
(18624,'2014-08-09 19:32:24',299296,254591,1,1,49.99,19.49),
(18625,'2014-08-09 21:13:59',299313,254603,1,1,49.99,19.49),
(18626,'2014-08-09 22:55:21',299338,254621,2,1,59.99,22.49),
(18627,'2014-08-10 04:47:13',299376,254657,3,2,75.98,23.98),
(18628,'2014-08-10 07:00:14',299400,254672,1,1,49.99,19.49),
(18629,'2014-08-10 08:23:29',299411,254683,2,1,59.99,22.49),
(18630,'2014-08-10 09:18:43',299425,254695,1,1,49.99,19.49),
(18631,'2014-08-10 09:22:42',299424,254694,1,1,49.99,19.49),
(18632,'2014-08-10 11:06:53',299442,221226,1,1,49.99,19.49),
(18633,'2014-08-10 12:45:57',299465,254728,1,1,49.99,19.49),
(18634,'2014-08-10 13:00:58',299475,254738,3,1,45.99,14.49),
(18635,'2014-08-10 13:59:07',299495,254753,3,1,45.99,14.49),
(18636,'2014-08-10 14:28:24',299507,254763,1,2,79.98,28.98),
(18637,'2014-08-10 14:57:06',299512,254768,1,1,49.99,19.49),
(18638,'2014-08-10 15:27:56',299518,227010,3,1,45.99,14.49),
(18639,'2014-08-10 19:09:55',299568,254818,3,2,95.98,33.98),
(18640,'2014-08-10 19:31:06',299574,230862,2,1,59.99,22.49),
(18641,'2014-08-10 22:43:36',299632,221798,3,1,45.99,14.49),
(18642,'2014-08-10 22:50:28',299637,254875,1,1,49.99,19.49),
(18643,'2014-08-11 02:35:15',299705,254930,1,2,79.98,28.98),
(18644,'2014-08-11 07:08:17',299749,254963,1,1,49.99,19.49),
(18645,'2014-08-11 07:10:33',299751,244355,2,1,59.99,22.49),
(18646,'2014-08-11 08:43:01',299774,254980,1,1,49.99,19.49),
(18647,'2014-08-11 09:05:23',299785,254990,1,2,79.98,28.98),
(18648,'2014-08-11 09:23:03',299797,255001,1,2,79.98,28.98),
(18649,'2014-08-11 09:44:33',299818,255020,2,1,59.99,22.49),
(18650,'2014-08-11 09:54:48',299816,255018,1,1,49.99,19.49),
(18651,'2014-08-11 09:54:59',299817,255019,1,1,49.99,19.49),
(18652,'2014-08-11 10:28:46',299848,255040,1,2,109.98,41.98),
(18653,'2014-08-11 10:35:30',299854,255044,1,1,49.99,19.49),
(18654,'2014-08-11 11:07:34',299877,255064,1,1,49.99,19.49),
(18655,'2014-08-11 11:24:37',299892,255077,1,1,49.99,19.49),
(18656,'2014-08-11 11:38:21',299894,255079,1,1,49.99,19.49),
(18657,'2014-08-11 12:07:18',299911,255092,2,2,89.98,31.98),
(18658,'2014-08-11 12:10:38',299919,255097,1,2,109.98,41.98),
(18659,'2014-08-11 12:16:47',299926,255103,3,1,45.99,14.49),
(18660,'2014-08-11 13:32:11',299967,255133,1,2,79.98,28.98),
(18661,'2014-08-11 14:04:03',300000,248911,1,2,95.98,33.98),
(18662,'2014-08-11 14:22:06',300011,255167,1,2,79.98,28.98),
(18663,'2014-08-11 14:24:56',300015,255171,3,1,45.99,14.49),
(18664,'2014-08-11 14:41:16',300023,250179,3,1,45.99,14.49),
(18665,'2014-08-11 14:49:46',300029,255182,1,1,49.99,19.49),
(18666,'2014-08-11 15:02:13',300045,255195,3,1,45.99,14.49),
(18667,'2014-08-11 15:11:54',300048,255197,1,1,49.99,19.49),
(18668,'2014-08-11 15:23:28',300054,255203,3,1,45.99,14.49),
(18669,'2014-08-11 15:45:06',300067,255213,1,2,79.98,28.98),
(18670,'2014-08-11 16:08:00',300086,255229,2,2,105.98,36.98),
(18671,'2014-08-11 16:22:29',300090,255233,3,2,75.98,23.98),
(18672,'2014-08-11 16:53:29',300123,255257,3,1,45.99,14.49),
(18673,'2014-08-11 16:54:58',300118,255254,1,2,79.98,28.98),
(18674,'2014-08-11 16:57:18',300121,255256,1,1,49.99,19.49),
(18675,'2014-08-11 17:05:36',300125,255259,1,1,49.99,19.49),
(18676,'2014-08-11 17:30:29',300152,249525,1,2,109.98,41.98),
(18677,'2014-08-11 17:39:16',300161,255287,1,1,49.99,19.49),
(18678,'2014-08-11 17:45:44',300170,255295,1,2,79.98,28.98),
(18679,'2014-08-11 17:57:14',300179,243210,2,1,59.99,22.49),
(18680,'2014-08-11 19:44:51',300219,243411,1,2,79.98,28.98),
(18681,'2014-08-11 21:11:23',300253,250437,1,1,49.99,19.49),
(18682,'2014-08-11 21:17:27',300256,255360,1,1,49.99,19.49),
(18683,'2014-08-11 21:35:43',300266,255368,3,2,75.98,23.98),
(18684,'2014-08-11 21:44:35',300271,255372,1,1,49.99,19.49),
(18685,'2014-08-11 22:25:57',300286,255384,3,1,45.99,14.49),
(18686,'2014-08-11 23:35:26',300310,255402,2,1,59.99,22.49),
(18687,'2014-08-12 00:48:17',300330,229869,2,1,59.99,22.49),
(18688,'2014-08-12 00:50:25',300331,255420,2,1,59.99,22.49),
(18689,'2014-08-12 01:38:41',300344,255432,1,2,79.98,28.98),
(18690,'2014-08-12 04:34:30',300372,228890,1,2,79.98,28.98),
(18691,'2014-08-12 05:02:18',300378,255456,1,1,49.99,19.49),
(18692,'2014-08-12 05:04:58',300379,241846,2,1,59.99,22.49),
(18693,'2014-08-12 06:08:29',300394,255467,2,1,59.99,22.49),
(18694,'2014-08-12 06:20:36',300398,255469,1,2,79.98,28.98),
(18695,'2014-08-12 06:24:38',300402,255473,1,1,49.99,19.49),
(18696,'2014-08-12 06:25:42',300403,255474,1,1,49.99,19.49),
(18697,'2014-08-12 06:52:12',300410,255480,1,1,49.99,19.49),
(18698,'2014-08-12 08:36:13',300437,255504,1,1,49.99,19.49),
(18699,'2014-08-12 09:03:10',300446,255512,3,2,75.98,23.98),
(18700,'2014-08-12 09:56:17',300477,255536,1,1,49.99,19.49),
(18701,'2014-08-12 10:08:33',300492,255547,1,2,79.98,28.98),
(18702,'2014-08-12 10:26:09',300503,243227,2,1,59.99,22.49),
(18703,'2014-08-12 11:01:09',300527,255572,1,2,79.98,28.98),
(18704,'2014-08-12 11:17:55',300542,226862,2,2,89.98,31.98),
(18705,'2014-08-12 11:35:27',300552,255589,1,2,95.98,33.98),
(18706,'2014-08-12 12:15:14',300593,255620,2,2,89.98,31.98),
(18707,'2014-08-12 12:26:26',300601,255626,1,1,49.99,19.49),
(18708,'2014-08-12 12:27:57',300597,255623,1,1,49.99,19.49),
(18709,'2014-08-12 13:29:28',300647,255664,2,1,59.99,22.49),
(18710,'2014-08-12 13:30:30',300641,247240,1,2,79.98,28.98),
(18711,'2014-08-12 13:46:54',300661,255675,1,1,49.99,19.49),
(18712,'2014-08-12 13:48:32',300664,255678,1,1,49.99,19.49),
(18713,'2014-08-12 14:03:54',300679,255690,2,2,89.98,31.98),
(18714,'2014-08-12 14:37:20',300704,234916,1,1,49.99,19.49),
(18715,'2014-08-12 14:44:25',300705,255712,2,1,59.99,22.49),
(18716,'2014-08-12 14:59:59',300726,255731,1,2,95.98,33.98),
(18717,'2014-08-12 15:15:41',300742,255743,3,1,45.99,14.49),
(18718,'2014-08-12 15:21:22',300743,255744,1,1,49.99,19.49),
(18719,'2014-08-12 15:42:49',300769,255768,1,1,49.99,19.49),
(18720,'2014-08-12 15:53:12',300775,255773,1,2,79.98,28.98),
(18721,'2014-08-12 16:17:31',300796,255788,1,2,79.98,28.98),
(18722,'2014-08-12 16:18:31',300794,255786,3,2,75.98,23.98),
(18723,'2014-08-12 16:36:15',300808,255799,1,2,79.98,28.98),
(18724,'2014-08-12 16:36:29',300809,255800,1,1,49.99,19.49),
(18725,'2014-08-12 16:43:24',300811,255801,1,2,79.98,28.98),
(18726,'2014-08-12 16:46:56',300816,255804,1,1,49.99,19.49),
(18727,'2014-08-12 16:49:49',300822,255807,2,1,59.99,22.49),
(18728,'2014-08-12 16:54:43',300823,255808,2,2,89.98,31.98),
(18729,'2014-08-12 17:03:02',300840,255820,3,1,45.99,14.49),
(18730,'2014-08-12 17:07:16',300834,255816,3,1,45.99,14.49),
(18731,'2014-08-12 17:54:17',300860,246858,1,1,49.99,19.49),
(18732,'2014-08-12 18:34:25',300884,255854,1,1,49.99,19.49),
(18733,'2014-08-12 18:34:29',300890,255860,3,2,75.98,23.98),
(18734,'2014-08-12 19:20:26',300915,250233,1,2,79.98,28.98),
(18735,'2014-08-12 19:42:38',300921,255881,1,1,49.99,19.49),
(18736,'2014-08-12 20:00:47',300931,255890,1,1,49.99,19.49),
(18737,'2014-08-12 20:18:45',300944,255901,1,1,49.99,19.49),
(18738,'2014-08-12 20:22:18',300943,252997,1,1,49.99,19.49),
(18739,'2014-08-12 20:49:37',300954,255911,1,2,79.98,28.98),
(18740,'2014-08-12 21:17:35',300968,255923,1,2,79.98,28.98),
(18741,'2014-08-12 21:17:58',300967,255922,1,1,49.99,19.49),
(18742,'2014-08-12 21:33:46',300972,234792,2,2,89.98,31.98),
(18743,'2014-08-12 22:01:29',300983,213740,1,2,79.98,28.98),
(18744,'2014-08-12 22:17:22',300991,255942,1,1,49.99,19.49),
(18745,'2014-08-12 22:35:45',300999,255948,1,1,49.99,19.49),
(18746,'2014-08-12 23:32:37',301023,255969,1,1,49.99,19.49),
(18747,'2014-08-13 01:40:10',301048,255988,3,1,45.99,14.49),
(18748,'2014-08-13 02:07:27',301051,255990,3,2,95.98,33.98),
(18749,'2014-08-13 02:11:12',301055,255994,1,2,95.98,33.98),
(18750,'2014-08-13 02:46:50',301063,256000,1,2,79.98,28.98),
(18751,'2014-08-13 05:00:23',301084,256018,1,1,49.99,19.49),
(18752,'2014-08-13 05:01:23',301083,256017,3,1,45.99,14.49),
(18753,'2014-08-13 05:22:56',301088,256021,1,1,49.99,19.49),
(18754,'2014-08-13 05:29:25',301090,256023,1,1,49.99,19.49),
(18755,'2014-08-13 07:57:06',301127,256055,1,1,49.99,19.49),
(18756,'2014-08-13 08:20:12',301141,235066,1,1,49.99,19.49),
(18757,'2014-08-13 08:49:26',301151,256072,1,1,49.99,19.49),
(18758,'2014-08-13 09:06:36',301161,250935,1,1,49.99,19.49),
(18759,'2014-08-13 09:22:08',301164,256080,1,1,49.99,19.49),
(18760,'2014-08-13 09:42:55',301186,256098,3,1,45.99,14.49),
(18761,'2014-08-13 10:25:02',301225,246456,1,1,49.99,19.49),
(18762,'2014-08-13 10:26:07',301222,256127,1,2,79.98,28.98),
(18763,'2014-08-13 10:31:08',301219,237477,1,1,49.99,19.49),
(18764,'2014-08-13 11:28:22',301281,256176,3,1,45.99,14.49),
(18765,'2014-08-13 11:33:16',301290,256184,1,1,49.99,19.49),
(18766,'2014-08-13 11:39:39',301294,256188,1,2,79.98,28.98),
(18767,'2014-08-13 11:57:28',301301,256194,1,2,79.98,28.98),
(18768,'2014-08-13 12:09:28',301318,256209,1,1,49.99,19.49),
(18769,'2014-08-13 12:34:48',301342,256229,1,1,49.99,19.49),
(18770,'2014-08-13 12:39:02',301344,251267,1,1,49.99,19.49),
(18771,'2014-08-13 12:46:37',301351,256233,2,1,59.99,22.49),
(18772,'2014-08-13 12:50:20',301354,256235,1,2,79.98,28.98),
(18773,'2014-08-13 12:58:43',301372,256251,1,1,49.99,19.49),
(18774,'2014-08-13 13:00:42',301369,256248,1,2,109.98,41.98),
(18775,'2014-08-13 13:11:35',301378,256256,1,1,49.99,19.49),
(18776,'2014-08-13 13:18:22',301384,256261,1,1,49.99,19.49),
(18777,'2014-08-13 14:06:56',301428,256296,3,1,45.99,14.49),
(18778,'2014-08-13 14:27:46',301449,256315,1,2,79.98,28.98),
(18779,'2014-08-13 14:35:00',301457,256322,3,2,95.98,33.98),
(18780,'2014-08-13 14:57:49',301467,246636,1,2,79.98,28.98),
(18781,'2014-08-13 15:02:21',301474,256334,1,1,49.99,19.49),
(18782,'2014-08-13 15:15:20',301483,256343,1,1,49.99,19.49),
(18783,'2014-08-13 15:38:51',301499,256356,1,1,49.99,19.49),
(18784,'2014-08-13 16:05:55',301527,235351,1,2,95.98,33.98),
(18785,'2014-08-13 16:12:53',301538,234046,2,1,59.99,22.49),
(18786,'2014-08-13 16:29:46',301549,256396,1,2,79.98,28.98),
(18787,'2014-08-13 16:48:35',301562,236102,1,1,49.99,19.49),
(18788,'2014-08-13 16:57:42',301576,256416,2,1,59.99,22.49),
(18789,'2014-08-13 17:51:27',301608,256443,3,1,45.99,14.49),
(18790,'2014-08-13 17:56:09',301617,256450,1,1,49.99,19.49),
(18791,'2014-08-13 18:38:47',301649,256475,1,1,49.99,19.49),
(18792,'2014-08-13 20:18:29',301696,256514,1,1,49.99,19.49),
(18793,'2014-08-13 20:47:08',301710,256525,1,2,95.98,33.98),
(18794,'2014-08-13 21:44:04',301740,256552,1,2,79.98,28.98),
(18795,'2014-08-13 22:43:13',301762,256571,1,1,49.99,19.49),
(18796,'2014-08-13 22:55:20',301766,256575,1,1,49.99,19.49),
(18797,'2014-08-13 23:20:54',301781,256589,1,1,49.99,19.49),
(18798,'2014-08-14 00:09:24',301800,248558,1,1,49.99,19.49),
(18799,'2014-08-14 00:36:31',301813,256615,2,1,59.99,22.49),
(18800,'2014-08-14 00:49:57',301814,256616,3,2,75.98,23.98),
(18801,'2014-08-14 01:07:02',301817,256619,1,1,49.99,19.49),
(18802,'2014-08-14 02:20:50',301832,256632,1,1,49.99,19.49),
(18803,'2014-08-14 02:41:55',301837,256636,1,1,49.99,19.49),
(18804,'2014-08-14 02:42:16',301838,256637,1,2,79.98,28.98),
(18805,'2014-08-14 02:57:56',301840,256639,3,2,75.98,23.98),
(18806,'2014-08-14 03:41:00',301849,256647,1,1,49.99,19.49),
(18807,'2014-08-14 04:26:10',301857,256655,2,1,59.99,22.49),
(18808,'2014-08-14 07:36:54',301911,256697,1,1,49.99,19.49),
(18809,'2014-08-14 07:39:26',301909,256695,2,1,59.99,22.49),
(18810,'2014-08-14 08:24:33',301928,256711,1,1,49.99,19.49),
(18811,'2014-08-14 08:25:30',301922,256706,1,2,95.98,33.98),
(18812,'2014-08-14 08:26:15',301924,227602,2,1,59.99,22.49),
(18813,'2014-08-14 08:27:53',301927,256710,2,1,59.99,22.49),
(18814,'2014-08-14 09:27:18',301957,256734,3,1,45.99,14.49),
(18815,'2014-08-14 09:39:58',301968,256744,1,1,49.99,19.49),
(18816,'2014-08-14 10:50:23',302007,256774,1,2,79.98,28.98),
(18817,'2014-08-14 11:02:09',302020,256786,1,2,79.98,28.98),
(18818,'2014-08-14 11:12:07',302028,256792,1,2,109.98,41.98),
(18819,'2014-08-14 11:39:06',302046,256805,1,2,109.98,41.98),
(18820,'2014-08-14 11:43:32',302051,256810,2,2,89.98,31.98),
(18821,'2014-08-14 11:58:33',302060,256818,1,1,49.99,19.49),
(18822,'2014-08-14 12:17:42',302070,256827,1,1,49.99,19.49),
(18823,'2014-08-14 12:20:23',302080,256833,3,2,95.98,33.98),
(18824,'2014-08-14 14:02:41',302166,256893,1,1,49.99,19.49),
(18825,'2014-08-14 14:26:32',302184,256906,3,2,75.98,23.98),
(18826,'2014-08-14 14:35:49',302188,256910,1,1,49.99,19.49),
(18827,'2014-08-14 14:39:29',302189,256911,1,1,49.99,19.49),
(18828,'2014-08-14 16:55:22',302301,257004,1,1,49.99,19.49),
(18829,'2014-08-14 16:58:30',302298,257002,1,1,49.99,19.49),
(18830,'2014-08-14 17:59:26',302347,257042,1,2,95.98,33.98),
(18831,'2014-08-14 17:59:58',302348,257043,3,2,75.98,23.98),
(18832,'2014-08-14 18:06:56',302352,257046,2,2,89.98,31.98),
(18833,'2014-08-14 18:17:34',302358,257050,1,1,49.99,19.49),
(18834,'2014-08-14 18:18:47',302356,239692,1,1,49.99,19.49),
(18835,'2014-08-14 18:49:15',302375,257065,1,2,79.98,28.98),
(18836,'2014-08-14 18:51:00',302378,257068,1,1,49.99,19.49),
(18837,'2014-08-14 19:01:40',302386,236933,1,1,49.99,19.49),
(18838,'2014-08-14 19:47:01',302409,228071,1,1,49.99,19.49),
(18839,'2014-08-14 20:58:51',302434,257108,1,2,95.98,33.98),
(18840,'2014-08-14 21:50:33',302468,257136,1,1,49.99,19.49),
(18841,'2014-08-14 21:59:54',302470,231095,1,2,79.98,28.98),
(18842,'2014-08-14 22:21:42',302482,257146,3,1,45.99,14.49),
(18843,'2014-08-14 22:39:39',302487,257151,1,1,49.99,19.49),
(18844,'2014-08-14 22:58:37',302495,257157,1,2,109.98,41.98),
(18845,'2014-08-14 23:30:40',302506,257166,1,1,49.99,19.49),
(18846,'2014-08-14 23:53:02',302512,234338,3,1,45.99,14.49),
(18847,'2014-08-15 00:12:32',302522,257180,1,1,49.99,19.49),
(18848,'2014-08-15 00:28:51',302528,257185,1,1,49.99,19.49),
(18849,'2014-08-15 01:00:16',302536,257189,1,2,95.98,33.98),
(18850,'2014-08-15 01:59:08',302546,257197,3,1,45.99,14.49),
(18851,'2014-08-15 03:32:26',302563,217306,1,1,49.99,19.49),
(18852,'2014-08-15 03:41:21',302564,236121,2,1,59.99,22.49),
(18853,'2014-08-15 03:59:34',302571,252641,1,1,49.99,19.49),
(18854,'2014-08-15 05:08:11',302584,257226,1,1,49.99,19.49),
(18855,'2014-08-15 05:15:20',302586,257228,2,1,59.99,22.49),
(18856,'2014-08-15 05:28:13',302588,257230,1,1,49.99,19.49),
(18857,'2014-08-15 06:25:12',302600,257242,1,2,79.98,28.98),
(18858,'2014-08-15 06:32:58',302603,257245,2,1,59.99,22.49),
(18859,'2014-08-15 07:20:59',302615,257252,1,1,49.99,19.49),
(18860,'2014-08-15 07:35:03',302624,242793,1,1,49.99,19.49),
(18861,'2014-08-15 07:47:13',302628,257262,1,2,95.98,33.98),
(18862,'2014-08-15 08:21:25',302639,257269,1,1,49.99,19.49),
(18863,'2014-08-15 09:02:59',302662,257287,2,1,59.99,22.49),
(18864,'2014-08-15 09:16:19',302671,257295,3,2,75.98,23.98),
(18865,'2014-08-15 09:20:19',302675,257298,3,2,105.98,36.98),
(18866,'2014-08-15 09:20:37',302667,257292,1,1,49.99,19.49),
(18867,'2014-08-15 09:23:32',302678,231477,2,1,59.99,22.49),
(18868,'2014-08-15 09:28:17',302682,257303,2,1,59.99,22.49),
(18869,'2014-08-15 09:29:59',302680,257301,1,2,109.98,41.98),
(18870,'2014-08-15 09:50:58',302694,257312,1,1,49.99,19.49),
(18871,'2014-08-15 10:09:45',302709,257322,1,1,49.99,19.49),
(18872,'2014-08-15 10:19:21',302717,238385,1,1,49.99,19.49),
(18873,'2014-08-15 10:25:46',302721,257329,3,1,45.99,14.49),
(18874,'2014-08-15 10:43:38',302734,257339,3,1,45.99,14.49),
(18875,'2014-08-15 11:07:13',302750,234473,1,1,49.99,19.49),
(18876,'2014-08-15 11:08:19',302749,247201,1,2,95.98,33.98),
(18877,'2014-08-15 11:11:28',302756,247618,1,1,49.99,19.49),
(18878,'2014-08-15 11:17:33',302764,257363,3,1,45.99,14.49),
(18879,'2014-08-15 11:50:04',302784,257379,1,1,49.99,19.49),
(18880,'2014-08-15 12:18:00',302808,257397,1,1,49.99,19.49),
(18881,'2014-08-15 12:33:12',302820,257405,1,1,49.99,19.49),
(18882,'2014-08-15 13:49:34',302875,257451,1,2,79.98,28.98),
(18883,'2014-08-15 14:03:00',302895,257466,1,2,79.98,28.98),
(18884,'2014-08-15 14:06:43',302894,257465,1,2,95.98,33.98),
(18885,'2014-08-15 14:11:23',302899,257470,1,1,49.99,19.49),
(18886,'2014-08-15 14:40:38',302921,257489,1,1,49.99,19.49),
(18887,'2014-08-15 14:42:29',302920,257488,1,1,49.99,19.49),
(18888,'2014-08-15 14:46:20',302922,257490,1,1,49.99,19.49),
(18889,'2014-08-15 15:03:57',302931,257495,3,1,45.99,14.49),
(18890,'2014-08-15 15:18:10',302939,257501,1,1,49.99,19.49),
(18891,'2014-08-15 15:25:57',302944,228278,1,1,49.99,19.49),
(18892,'2014-08-15 16:14:37',302982,257533,1,1,49.99,19.49),
(18893,'2014-08-15 16:16:02',302985,257536,2,2,89.98,31.98),
(18894,'2014-08-15 16:42:15',303001,257548,2,2,89.98,31.98),
(18895,'2014-08-15 16:54:07',303009,257555,1,2,79.98,28.98),
(18896,'2014-08-15 17:10:05',303022,257564,1,2,95.98,33.98),
(18897,'2014-08-15 18:11:03',303056,257589,1,1,49.99,19.49),
(18898,'2014-08-15 18:27:04',303062,257594,1,2,79.98,28.98),
(18899,'2014-08-15 18:44:43',303075,257604,2,1,59.99,22.49),
(18900,'2014-08-15 18:46:18',303076,220599,1,2,79.98,28.98),
(18901,'2014-08-15 18:50:26',303078,233168,1,1,49.99,19.49),
(18902,'2014-08-15 19:00:26',303092,257617,1,1,49.99,19.49),
(18903,'2014-08-15 19:34:14',303105,257628,3,1,45.99,14.49),
(18904,'2014-08-15 19:47:31',303109,257632,1,2,79.98,28.98),
(18905,'2014-08-15 20:47:25',303138,257656,1,2,95.98,33.98),
(18906,'2014-08-15 21:27:46',303154,229178,1,1,49.99,19.49),
(18907,'2014-08-15 22:47:24',303177,257687,1,2,79.98,28.98),
(18908,'2014-08-16 01:01:37',303203,257704,1,1,49.99,19.49),
(18909,'2014-08-16 01:17:35',303207,257708,2,1,59.99,22.49),
(18910,'2014-08-16 06:40:18',303256,257743,1,1,49.99,19.49),
(18911,'2014-08-16 07:48:12',303273,257757,1,1,49.99,19.49),
(18912,'2014-08-16 08:17:28',303278,257761,1,1,49.99,19.49),
(18913,'2014-08-16 09:16:49',303291,257769,2,1,59.99,22.49),
(18914,'2014-08-16 09:25:59',303295,257772,1,1,49.99,19.49),
(18915,'2014-08-16 09:29:16',303296,257773,3,1,45.99,14.49),
(18916,'2014-08-16 09:37:33',303300,257777,1,2,79.98,28.98),
(18917,'2014-08-16 10:19:58',303309,257784,1,1,49.99,19.49),
(18918,'2014-08-16 10:36:15',303319,257793,1,1,49.99,19.49),
(18919,'2014-08-16 11:14:52',303333,257805,2,1,59.99,22.49),
(18920,'2014-08-16 13:22:01',303371,210390,1,2,95.98,33.98),
(18921,'2014-08-16 14:58:46',303400,257862,1,1,49.99,19.49),
(18922,'2014-08-16 15:34:23',303415,238075,1,1,49.99,19.49),
(18923,'2014-08-16 16:31:58',303432,257885,3,1,45.99,14.49),
(18924,'2014-08-16 16:55:43',303442,257894,3,1,45.99,14.49),
(18925,'2014-08-16 17:22:04',303449,257900,1,1,49.99,19.49),
(18926,'2014-08-16 17:33:30',303452,257902,1,1,49.99,19.49),
(18927,'2014-08-16 20:08:56',303487,257930,1,1,49.99,19.49),
(18928,'2014-08-16 20:28:56',303491,257933,3,2,75.98,23.98),
(18929,'2014-08-16 20:58:22',303502,257943,3,1,45.99,14.49),
(18930,'2014-08-16 21:02:16',303499,257941,1,2,79.98,28.98),
(18931,'2014-08-16 21:07:53',303504,228529,1,2,79.98,28.98),
(18932,'2014-08-16 22:37:53',303520,257960,1,2,79.98,28.98),
(18933,'2014-08-16 23:36:30',303528,257966,3,2,95.98,33.98),
(18934,'2014-08-17 01:04:54',303543,257979,1,2,95.98,33.98),
(18935,'2014-08-17 01:29:22',303547,257982,2,1,59.99,22.49),
(18936,'2014-08-17 02:17:51',303558,257991,1,2,79.98,28.98),
(18937,'2014-08-17 03:19:48',303568,239028,1,1,49.99,19.49),
(18938,'2014-08-17 06:22:08',303597,258025,1,1,49.99,19.49),
(18939,'2014-08-17 08:46:17',303619,258042,1,1,49.99,19.49),
(18940,'2014-08-17 14:34:23',303698,258109,1,1,49.99,19.49),
(18941,'2014-08-17 14:39:36',303699,258110,3,2,75.98,23.98),
(18942,'2014-08-17 15:34:13',303715,250944,1,1,49.99,19.49),
(18943,'2014-08-17 18:03:16',303761,258163,3,1,45.99,14.49),
(18944,'2014-08-17 18:04:04',303760,258162,1,1,49.99,19.49),
(18945,'2014-08-17 19:19:44',303788,258182,1,1,49.99,19.49),
(18946,'2014-08-17 19:33:14',303792,258186,1,2,79.98,28.98),
(18947,'2014-08-17 20:21:08',303801,258194,1,2,95.98,33.98),
(18948,'2014-08-17 20:30:26',303804,258197,1,2,79.98,28.98),
(18949,'2014-08-17 20:44:49',303814,258205,1,1,49.99,19.49),
(18950,'2014-08-17 21:12:31',303820,258210,2,1,59.99,22.49),
(18951,'2014-08-17 21:36:39',303831,258220,1,1,49.99,19.49),
(18952,'2014-08-17 21:57:24',303843,234774,1,2,95.98,33.98),
(18953,'2014-08-17 22:17:53',303855,258238,1,2,79.98,28.98),
(18954,'2014-08-17 22:38:09',303859,258241,3,1,45.99,14.49),
(18955,'2014-08-17 22:52:48',303868,251936,1,1,49.99,19.49),
(18956,'2014-08-17 22:53:07',303869,258248,1,2,79.98,28.98),
(18957,'2014-08-17 23:26:21',303880,258255,3,2,75.98,23.98),
(18958,'2014-08-18 01:04:42',303913,241316,1,2,109.98,41.98),
(18959,'2014-08-18 01:12:35',303918,252536,1,1,49.99,19.49),
(18960,'2014-08-18 01:24:57',303921,258290,1,1,49.99,19.49),
(18961,'2014-08-18 01:35:56',303923,258292,1,1,49.99,19.49),
(18962,'2014-08-18 01:37:48',303925,258293,1,2,109.98,41.98),
(18963,'2014-08-18 03:01:05',303945,258307,2,1,59.99,22.49),
(18964,'2014-08-18 03:21:33',303952,238457,3,1,45.99,14.49),
(18965,'2014-08-18 05:07:42',303971,258328,1,1,49.99,19.49),
(18966,'2014-08-18 06:00:30',303987,258341,3,1,45.99,14.49),
(18967,'2014-08-18 06:17:01',303988,233229,1,1,49.99,19.49),
(18968,'2014-08-18 07:18:36',304008,258354,1,2,79.98,28.98),
(18969,'2014-08-18 07:24:59',304012,245880,1,1,49.99,19.49),
(18970,'2014-08-18 08:38:32',304037,258382,2,1,59.99,22.49),
(18971,'2014-08-18 08:41:24',304035,258380,3,2,75.98,23.98),
(18972,'2014-08-18 08:54:12',304041,258385,1,1,49.99,19.49),
(18973,'2014-08-18 09:10:51',304054,258395,1,2,95.98,33.98),
(18974,'2014-08-18 09:14:27',304057,258397,1,2,79.98,28.98),
(18975,'2014-08-18 09:44:59',304074,258411,3,2,95.98,33.98),
(18976,'2014-08-18 10:19:34',304108,258442,1,2,79.98,28.98),
(18977,'2014-08-18 10:22:34',304104,215284,1,2,95.98,33.98),
(18978,'2014-08-18 10:25:47',304113,258447,1,2,109.98,41.98),
(18979,'2014-08-18 10:32:32',304117,249559,1,1,49.99,19.49),
(18980,'2014-08-18 10:40:08',304121,258453,1,2,79.98,28.98),
(18981,'2014-08-18 10:46:12',304123,258455,3,2,75.98,23.98),
(18982,'2014-08-18 11:28:12',304160,258487,2,2,89.98,31.98),
(18983,'2014-08-18 11:33:11',304161,258488,1,2,79.98,28.98),
(18984,'2014-08-18 11:43:48',304168,258495,3,1,45.99,14.49),
(18985,'2014-08-18 12:26:31',304203,258526,2,1,59.99,22.49),
(18986,'2014-08-18 12:39:48',304217,241763,1,2,79.98,28.98),
(18987,'2014-08-18 12:48:17',304221,258541,2,1,59.99,22.49),
(18988,'2014-08-18 13:06:01',304238,258554,3,2,95.98,33.98),
(18989,'2014-08-18 13:19:03',304245,258560,1,1,49.99,19.49),
(18990,'2014-08-18 13:53:01',304269,258583,1,1,49.99,19.49),
(18991,'2014-08-18 13:55:11',304271,216670,1,1,49.99,19.49),
(18992,'2014-08-18 13:58:05',304278,258591,1,2,79.98,28.98),
(18993,'2014-08-18 14:13:19',304288,258600,1,2,79.98,28.98),
(18994,'2014-08-18 14:20:06',304291,258603,2,1,59.99,22.49),
(18995,'2014-08-18 14:37:02',304312,230450,1,1,49.99,19.49),
(18996,'2014-08-18 15:04:28',304329,258632,1,1,49.99,19.49),
(18997,'2014-08-18 15:31:10',304348,258649,1,1,49.99,19.49),
(18998,'2014-08-18 15:34:29',304351,258652,1,1,49.99,19.49),
(18999,'2014-08-18 15:41:33',304354,258655,1,2,79.98,28.98),
(19000,'2014-08-18 16:08:23',304383,258678,1,2,79.98,28.98),
(19001,'2014-08-18 16:11:16',304385,233512,1,1,49.99,19.49),
(19002,'2014-08-18 16:20:56',304393,257192,2,2,105.98,36.98),
(19003,'2014-08-18 16:33:27',304403,258690,1,1,49.99,19.49),
(19004,'2014-08-18 17:11:09',304428,258713,1,2,95.98,33.98),
(19005,'2014-08-18 17:20:47',304434,258718,1,2,95.98,33.98),
(19006,'2014-08-18 17:21:21',304441,258724,3,1,45.99,14.49),
(19007,'2014-08-18 17:21:43',304432,258716,3,2,75.98,23.98),
(19008,'2014-08-18 17:31:46',304443,258726,1,1,49.99,19.49),
(19009,'2014-08-18 18:20:28',304480,251971,2,1,59.99,22.49),
(19010,'2014-08-18 18:57:23',304507,258778,1,2,79.98,28.98),
(19011,'2014-08-18 19:04:46',304508,258779,1,1,49.99,19.49),
(19012,'2014-08-18 19:10:45',304516,258786,3,1,45.99,14.49),
(19013,'2014-08-18 20:29:07',304557,258818,1,1,49.99,19.49),
(19014,'2014-08-18 20:36:26',304565,258824,2,2,89.98,31.98),
(19015,'2014-08-18 21:22:53',304578,258834,1,2,79.98,28.98),
(19016,'2014-08-19 00:05:59',304629,258882,1,2,79.98,28.98),
(19017,'2014-08-19 01:09:03',304647,258895,2,1,59.99,22.49),
(19018,'2014-08-19 01:40:49',304657,258904,1,1,49.99,19.49),
(19019,'2014-08-19 02:05:38',304664,258910,2,1,59.99,22.49),
(19020,'2014-08-19 03:30:58',304678,258921,1,1,49.99,19.49),
(19021,'2014-08-19 03:55:10',304684,258927,3,2,75.98,23.98),
(19022,'2014-08-19 04:53:34',304699,258933,1,1,49.99,19.49),
(19023,'2014-08-19 05:59:22',304706,258940,1,1,49.99,19.49),
(19024,'2014-08-19 06:00:44',304707,258941,1,1,49.99,19.49),
(19025,'2014-08-19 07:05:27',304727,258957,1,1,49.99,19.49),
(19026,'2014-08-19 07:18:03',304729,258959,3,1,45.99,14.49),
(19027,'2014-08-19 08:38:27',304757,258982,3,2,75.98,23.98),
(19028,'2014-08-19 09:57:01',304809,259025,1,2,79.98,28.98),
(19029,'2014-08-19 10:35:27',304837,259046,3,2,105.98,36.98),
(19030,'2014-08-19 10:57:33',304861,238828,1,1,49.99,19.49),
(19031,'2014-08-19 11:17:24',304881,232791,2,2,89.98,31.98),
(19032,'2014-08-19 11:23:38',304878,259081,3,2,95.98,33.98),
(19033,'2014-08-19 11:43:31',304897,259096,2,1,59.99,22.49),
(19034,'2014-08-19 11:46:56',304905,259103,1,1,49.99,19.49),
(19035,'2014-08-19 11:51:49',304908,259106,2,1,59.99,22.49),
(19036,'2014-08-19 11:59:34',304912,259110,2,1,59.99,22.49),
(19037,'2014-08-19 12:04:12',304918,259114,1,1,49.99,19.49),
(19038,'2014-08-19 12:09:59',304924,259119,2,1,59.99,22.49),
(19039,'2014-08-19 12:26:23',304942,239926,3,1,45.99,14.49),
(19040,'2014-08-19 13:19:49',304988,259174,2,2,105.98,36.98),
(19041,'2014-08-19 13:21:22',304989,259175,3,1,45.99,14.49),
(19042,'2014-08-19 13:22:47',304996,259181,2,1,59.99,22.49),
(19043,'2014-08-19 13:33:37',305001,259186,3,2,75.98,23.98),
(19044,'2014-08-19 13:36:55',305003,259188,3,1,45.99,14.49),
(19045,'2014-08-19 15:01:23',305068,259245,1,1,49.99,19.49),
(19046,'2014-08-19 15:13:24',305071,259248,1,1,49.99,19.49),
(19047,'2014-08-19 15:34:20',305096,259271,1,2,95.98,33.98),
(19048,'2014-08-19 15:34:32',305097,259272,1,2,95.98,33.98),
(19049,'2014-08-19 15:56:25',305107,221289,2,1,59.99,22.49),
(19050,'2014-08-19 16:17:12',305124,259295,1,1,49.99,19.49),
(19051,'2014-08-19 17:01:15',305157,259320,1,1,49.99,19.49),
(19052,'2014-08-19 17:12:10',305171,259331,3,1,45.99,14.49),
(19053,'2014-08-19 17:28:22',305187,259344,2,1,59.99,22.49),
(19054,'2014-08-19 17:47:42',305202,259355,1,1,49.99,19.49),
(19055,'2014-08-19 19:26:17',305261,259398,2,1,59.99,22.49),
(19056,'2014-08-19 20:25:57',305296,259425,1,2,79.98,28.98),
(19057,'2014-08-19 21:25:57',305309,259436,1,2,79.98,28.98),
(19058,'2014-08-19 21:57:22',305320,259443,1,2,79.98,28.98),
(19059,'2014-08-19 23:58:29',305373,259489,1,1,49.99,19.49),
(19060,'2014-08-20 00:05:56',305380,259494,1,1,49.99,19.49),
(19061,'2014-08-20 00:31:11',305393,259503,1,1,49.99,19.49),
(19062,'2014-08-20 02:28:56',305414,240614,1,2,79.98,28.98),
(19063,'2014-08-20 02:37:34',305416,259520,1,2,95.98,33.98),
(19064,'2014-08-20 02:38:53',305418,259522,1,1,49.99,19.49),
(19065,'2014-08-20 03:36:38',305429,259531,1,2,109.98,41.98),
(19066,'2014-08-20 05:41:25',305445,259543,1,1,49.99,19.49),
(19067,'2014-08-20 06:57:45',305463,259558,2,1,59.99,22.49),
(19068,'2014-08-20 07:43:14',305475,259569,3,1,45.99,14.49),
(19069,'2014-08-20 08:24:26',305489,259580,1,1,49.99,19.49),
(19070,'2014-08-20 08:30:44',305496,259587,1,1,49.99,19.49),
(19071,'2014-08-20 08:38:06',305497,240200,1,1,49.99,19.49),
(19072,'2014-08-20 09:39:34',305536,259621,1,1,49.99,19.49),
(19073,'2014-08-20 10:22:37',305569,259650,1,1,49.99,19.49),
(19074,'2014-08-20 10:29:42',305571,259652,1,2,79.98,28.98),
(19075,'2014-08-20 10:58:30',305591,259671,1,2,79.98,28.98),
(19076,'2014-08-20 11:18:20',305613,214922,1,2,79.98,28.98),
(19077,'2014-08-20 11:32:56',305632,259705,2,1,59.99,22.49),
(19078,'2014-08-20 11:52:50',305658,259725,1,1,49.99,19.49),
(19079,'2014-08-20 11:56:30',305654,259722,1,1,49.99,19.49),
(19080,'2014-08-20 12:01:52',305660,259727,1,1,49.99,19.49),
(19081,'2014-08-20 12:04:51',305665,259732,1,2,95.98,33.98),
(19082,'2014-08-20 12:17:12',305678,228619,1,1,49.99,19.49),
(19083,'2014-08-20 12:35:17',305697,243464,1,2,79.98,28.98),
(19084,'2014-08-20 12:43:59',305702,247224,1,1,49.99,19.49),
(19085,'2014-08-20 12:47:37',305701,259761,3,2,75.98,23.98),
(19086,'2014-08-20 12:52:45',305715,259774,3,1,45.99,14.49),
(19087,'2014-08-20 12:57:56',305719,259778,1,1,49.99,19.49),
(19088,'2014-08-20 14:05:25',305771,259822,1,1,49.99,19.49),
(19089,'2014-08-20 14:08:57',305780,259830,1,2,79.98,28.98),
(19090,'2014-08-20 14:10:33',305779,259829,1,1,49.99,19.49),
(19091,'2014-08-20 14:47:29',305817,242783,2,1,59.99,22.49),
(19092,'2014-08-20 14:56:18',305829,259870,1,2,109.98,41.98),
(19093,'2014-08-20 15:03:27',305826,259867,1,1,49.99,19.49),
(19094,'2014-08-20 15:12:04',305843,218871,3,1,45.99,14.49),
(19095,'2014-08-20 15:21:30',305851,259889,1,2,79.98,28.98),
(19096,'2014-08-20 15:32:06',305869,259903,3,1,45.99,14.49),
(19097,'2014-08-20 15:47:12',305879,259908,1,2,79.98,28.98),
(19098,'2014-08-20 15:49:37',305883,259912,2,1,59.99,22.49),
(19099,'2014-08-20 16:09:46',305903,259931,1,1,49.99,19.49),
(19100,'2014-08-20 16:23:16',305924,259946,1,1,49.99,19.49),
(19101,'2014-08-20 16:25:25',305920,246590,1,1,49.99,19.49),
(19102,'2014-08-20 16:41:48',305936,239148,2,1,59.99,22.49),
(19103,'2014-08-20 16:53:33',305945,228131,2,1,59.99,22.49),
(19104,'2014-08-20 17:01:16',305958,259975,1,1,49.99,19.49),
(19105,'2014-08-20 17:10:20',305959,259976,1,2,95.98,33.98),
(19106,'2014-08-20 17:44:47',305988,259999,1,1,49.99,19.49),
(19107,'2014-08-20 17:50:11',305992,260003,1,1,49.99,19.49),
(19108,'2014-08-20 18:05:15',306008,260014,3,2,75.98,23.98),
(19109,'2014-08-20 18:08:35',306017,260020,1,2,79.98,28.98),
(19110,'2014-08-20 18:31:32',306025,260028,1,1,49.99,19.49),
(19111,'2014-08-20 18:35:54',306034,260035,1,2,79.98,28.98),
(19112,'2014-08-20 19:24:59',306069,260062,1,1,49.99,19.49),
(19113,'2014-08-20 20:01:34',306095,260086,3,2,75.98,23.98),
(19114,'2014-08-20 20:02:27',306093,260084,3,1,45.99,14.49),
(19115,'2014-08-20 20:19:02',306102,260091,1,1,49.99,19.49),
(19116,'2014-08-20 20:56:53',306121,260106,1,1,49.99,19.49),
(19117,'2014-08-20 21:24:07',306135,260118,1,2,79.98,28.98),
(19118,'2014-08-20 21:25:36',306138,260121,1,1,49.99,19.49),
(19119,'2014-08-20 21:29:15',306137,260120,1,1,49.99,19.49),
(19120,'2014-08-20 21:39:01',306144,260127,1,1,49.99,19.49),
(19121,'2014-08-20 21:43:25',306145,260128,1,1,49.99,19.49),
(19122,'2014-08-20 21:44:03',306149,260131,3,1,45.99,14.49),
(19123,'2014-08-20 21:54:05',306158,260137,1,1,49.99,19.49),
(19124,'2014-08-20 22:46:06',306177,260154,2,1,59.99,22.49),
(19125,'2014-08-20 23:12:08',306191,260168,2,1,59.99,22.49),
(19126,'2014-08-21 00:00:08',306210,260183,1,2,95.98,33.98),
(19127,'2014-08-21 00:20:49',306223,260195,1,2,79.98,28.98),
(19128,'2014-08-21 00:58:08',306235,244660,1,2,79.98,28.98),
(19129,'2014-08-21 01:57:37',306247,260210,1,2,79.98,28.98),
(19130,'2014-08-21 02:25:47',306257,260217,1,1,49.99,19.49),
(19131,'2014-08-21 02:26:41',306258,260218,1,2,79.98,28.98),
(19132,'2014-08-21 04:30:16',306282,255794,3,1,45.99,14.49),
(19133,'2014-08-21 05:02:26',306289,260240,3,2,75.98,23.98),
(19134,'2014-08-21 05:23:09',306293,260243,1,2,95.98,33.98),
(19135,'2014-08-21 06:14:38',306304,260250,3,1,45.99,14.49),
(19136,'2014-08-21 08:22:40',306332,260274,1,1,49.99,19.49),
(19137,'2014-08-21 08:44:56',306345,260286,1,2,79.98,28.98),
(19138,'2014-08-21 09:13:15',306353,260292,1,2,109.98,41.98),
(19139,'2014-08-21 09:13:33',306352,260291,2,1,59.99,22.49),
(19140,'2014-08-21 11:15:57',306436,260361,2,1,59.99,22.49),
(19141,'2014-08-21 11:45:18',306463,260384,1,2,95.98,33.98),
(19142,'2014-08-21 11:48:07',306473,260393,1,1,49.99,19.49),
(19143,'2014-08-21 11:55:42',306477,260397,2,1,59.99,22.49),
(19144,'2014-08-21 12:44:24',306518,260428,2,1,59.99,22.49),
(19145,'2014-08-21 12:57:17',306534,260442,2,1,59.99,22.49),
(19146,'2014-08-21 13:13:15',306542,260450,2,2,89.98,31.98),
(19147,'2014-08-21 13:51:37',306568,260471,1,1,49.99,19.49),
(19148,'2014-08-21 14:19:47',306595,260496,1,1,49.99,19.49),
(19149,'2014-08-21 14:27:19',306598,236694,2,1,59.99,22.49),
(19150,'2014-08-21 14:51:55',306616,260513,1,1,49.99,19.49),
(19151,'2014-08-21 15:10:55',306630,260525,1,2,79.98,28.98),
(19152,'2014-08-21 16:06:01',306664,260553,1,1,49.99,19.49),
(19153,'2014-08-21 16:19:09',306678,260564,1,1,49.99,19.49),
(19154,'2014-08-21 16:26:32',306689,260571,3,1,45.99,14.49),
(19155,'2014-08-21 16:41:42',306701,260582,1,1,49.99,19.49),
(19156,'2014-08-21 16:44:21',306704,260584,2,1,59.99,22.49),
(19157,'2014-08-21 16:49:59',306703,246711,1,2,79.98,28.98),
(19158,'2014-08-21 17:03:11',306711,260590,1,1,49.99,19.49),
(19159,'2014-08-21 17:21:44',306727,260605,3,2,105.98,36.98),
(19160,'2014-08-21 17:39:32',306740,242007,1,1,49.99,19.49),
(19161,'2014-08-21 17:42:09',306748,239322,1,1,49.99,19.49),
(19162,'2014-08-21 17:51:45',306758,260628,3,2,105.98,36.98),
(19163,'2014-08-21 17:52:39',306751,239251,1,1,49.99,19.49),
(19164,'2014-08-21 17:59:52',306764,222877,1,1,49.99,19.49),
(19165,'2014-08-21 19:49:05',306834,251089,1,2,79.98,28.98),
(19166,'2014-08-21 20:05:39',306850,260705,1,2,95.98,33.98),
(19167,'2014-08-21 20:36:36',306868,260720,1,1,49.99,19.49),
(19168,'2014-08-21 21:13:00',306879,260725,2,1,59.99,22.49),
(19169,'2014-08-21 21:23:41',306883,260729,1,1,49.99,19.49),
(19170,'2014-08-21 22:24:54',306915,260751,1,1,49.99,19.49),
(19171,'2014-08-21 23:06:32',306933,260767,1,1,49.99,19.49),
(19172,'2014-08-21 23:17:09',306937,260768,3,1,45.99,14.49),
(19173,'2014-08-22 00:33:25',306965,260792,1,1,49.99,19.49),
(19174,'2014-08-22 00:50:15',306968,260795,1,2,79.98,28.98),
(19175,'2014-08-22 06:34:01',307039,255120,3,2,75.98,23.98),
(19176,'2014-08-22 06:37:11',307040,260856,1,2,95.98,33.98),
(19177,'2014-08-22 07:09:11',307051,260865,1,1,49.99,19.49),
(19178,'2014-08-22 07:33:03',307055,256295,1,2,79.98,28.98),
(19179,'2014-08-22 08:14:23',307068,244110,1,1,49.99,19.49),
(19180,'2014-08-22 08:23:01',307072,260879,1,1,49.99,19.49),
(19181,'2014-08-22 08:41:49',307076,260882,1,2,109.98,41.98),
(19182,'2014-08-22 09:21:37',307098,260897,1,2,79.98,28.98),
(19183,'2014-08-22 10:29:09',307166,260956,2,1,59.99,22.49),
(19184,'2014-08-22 10:50:11',307173,260961,2,1,59.99,22.49),
(19185,'2014-08-22 10:53:50',307179,211903,2,1,59.99,22.49),
(19186,'2014-08-22 11:01:58',307186,260972,1,1,49.99,19.49),
(19187,'2014-08-22 11:02:21',307189,260975,1,1,49.99,19.49),
(19188,'2014-08-22 11:15:34',307192,260977,1,1,49.99,19.49),
(19189,'2014-08-22 11:36:10',307217,260996,1,2,95.98,33.98),
(19190,'2014-08-22 11:55:50',307236,261012,1,1,49.99,19.49),
(19191,'2014-08-22 12:05:21',307247,261023,1,2,79.98,28.98),
(19192,'2014-08-22 12:13:48',307249,261025,1,2,79.98,28.98),
(19193,'2014-08-22 12:32:56',307264,261038,1,1,49.99,19.49),
(19194,'2014-08-22 12:55:20',307284,228059,1,1,49.99,19.49),
(19195,'2014-08-22 13:10:13',307292,261060,1,1,49.99,19.49),
(19196,'2014-08-22 13:14:21',307295,261063,1,1,49.99,19.49),
(19197,'2014-08-22 13:27:46',307305,261071,1,1,49.99,19.49),
(19198,'2014-08-22 14:14:54',307348,261109,3,1,45.99,14.49),
(19199,'2014-08-22 14:32:21',307361,261120,1,1,49.99,19.49),
(19200,'2014-08-22 14:43:20',307370,261126,1,1,49.99,19.49),
(19201,'2014-08-22 15:16:31',307402,261155,1,2,95.98,33.98),
(19202,'2014-08-22 15:26:48',307415,261165,1,2,95.98,33.98),
(19203,'2014-08-22 15:29:04',307412,261163,1,1,49.99,19.49),
(19204,'2014-08-22 16:04:23',307440,261183,1,2,79.98,28.98),
(19205,'2014-08-22 16:06:25',307439,242285,2,1,59.99,22.49),
(19206,'2014-08-22 16:31:25',307459,261198,1,2,109.98,41.98),
(19207,'2014-08-22 16:42:44',307473,231530,1,1,49.99,19.49),
(19208,'2014-08-22 16:54:26',307494,252569,1,1,49.99,19.49),
(19209,'2014-08-22 17:47:01',307527,227332,1,1,49.99,19.49),
(19210,'2014-08-22 19:29:37',307582,261297,1,2,79.98,28.98),
(19211,'2014-08-22 20:36:44',307611,261322,1,2,95.98,33.98),
(19212,'2014-08-22 21:54:23',307639,261346,3,1,45.99,14.49),
(19213,'2014-08-22 23:24:37',307660,261362,3,1,45.99,14.49),
(19214,'2014-08-22 23:33:29',307665,261367,1,1,49.99,19.49),
(19215,'2014-08-22 23:42:56',307668,261370,1,1,49.99,19.49),
(19216,'2014-08-23 01:29:13',307693,261393,1,2,79.98,28.98),
(19217,'2014-08-23 03:34:54',307714,242020,1,1,49.99,19.49),
(19218,'2014-08-23 03:55:08',307717,261414,3,1,45.99,14.49),
(19219,'2014-08-23 07:55:28',307741,261437,3,1,45.99,14.49),
(19220,'2014-08-23 09:11:41',307751,261445,1,1,49.99,19.49),
(19221,'2014-08-23 10:00:01',307758,261452,1,1,49.99,19.49),
(19222,'2014-08-23 11:00:03',307781,261471,1,1,49.99,19.49),
(19223,'2014-08-23 11:09:07',307780,261470,1,1,49.99,19.49),
(19224,'2014-08-23 11:56:18',307790,261479,1,1,49.99,19.49),
(19225,'2014-08-23 11:59:52',307792,231346,1,2,109.98,41.98),
(19226,'2014-08-23 14:08:04',307833,261511,1,1,49.99,19.49),
(19227,'2014-08-23 14:30:37',307839,261517,2,1,59.99,22.49),
(19228,'2014-08-23 15:12:09',307847,252277,3,2,75.98,23.98),
(19229,'2014-08-23 16:48:59',307882,241482,2,1,59.99,22.49),
(19230,'2014-08-23 16:51:44',307881,261552,1,1,49.99,19.49),
(19231,'2014-08-23 17:04:56',307885,261555,1,1,49.99,19.49),
(19232,'2014-08-23 18:19:47',307905,261571,1,2,109.98,41.98),
(19233,'2014-08-23 19:37:05',307925,261588,3,1,45.99,14.49),
(19234,'2014-08-23 20:47:28',307940,261602,1,1,49.99,19.49),
(19235,'2014-08-23 21:48:21',307957,241351,2,1,59.99,22.49),
(19236,'2014-08-23 22:44:18',307968,261627,2,2,89.98,31.98),
(19237,'2014-08-23 23:54:31',307986,235788,1,1,49.99,19.49),
(19238,'2014-08-24 03:48:06',308006,261656,2,2,89.98,31.98),
(19239,'2014-08-24 04:56:01',308013,261661,1,2,79.98,28.98),
(19240,'2014-08-24 08:23:52',308039,261686,1,1,49.99,19.49),
(19241,'2014-08-24 08:25:21',308040,261687,3,1,45.99,14.49),
(19242,'2014-08-24 08:50:56',308043,261690,1,2,79.98,28.98),
(19243,'2014-08-24 09:36:49',308048,261695,1,1,49.99,19.49),
(19244,'2014-08-24 09:44:01',308050,261697,1,1,49.99,19.49),
(19245,'2014-08-24 10:42:54',308076,261720,1,1,49.99,19.49),
(19246,'2014-08-24 11:18:36',308091,261732,1,1,49.99,19.49),
(19247,'2014-08-24 12:42:40',308117,241347,1,1,49.99,19.49),
(19248,'2014-08-24 12:52:28',308118,261755,1,1,49.99,19.49),
(19249,'2014-08-24 13:41:34',308130,261765,1,1,49.99,19.49),
(19250,'2014-08-24 14:14:27',308142,261775,1,1,49.99,19.49),
(19251,'2014-08-24 14:43:44',308155,261787,3,2,75.98,23.98),
(19252,'2014-08-24 15:04:30',308165,261795,1,2,79.98,28.98),
(19253,'2014-08-24 15:47:54',308180,250225,1,1,49.99,19.49),
(19254,'2014-08-24 16:14:15',308189,261811,1,2,95.98,33.98),
(19255,'2014-08-24 16:31:02',308192,249146,1,2,95.98,33.98),
(19256,'2014-08-24 16:45:06',308201,261820,1,2,79.98,28.98),
(19257,'2014-08-24 17:16:49',308208,261825,1,1,49.99,19.49),
(19258,'2014-08-24 17:59:15',308226,240773,1,2,109.98,41.98),
(19259,'2014-08-24 18:10:47',308229,261843,1,2,79.98,28.98),
(19260,'2014-08-24 19:50:19',308246,261858,1,1,49.99,19.49),
(19261,'2014-08-24 21:18:32',308271,261875,3,1,45.99,14.49),
(19262,'2014-08-24 21:55:45',308278,246220,1,1,49.99,19.49),
(19263,'2014-08-24 22:28:37',308290,261892,1,1,49.99,19.49),
(19264,'2014-08-24 23:13:45',308311,261912,2,1,59.99,22.49),
(19265,'2014-08-25 01:34:11',308352,261943,3,2,75.98,23.98),
(19266,'2014-08-25 01:53:50',308363,261952,1,2,95.98,33.98),
(19267,'2014-08-25 02:50:53',308373,245521,1,1,49.99,19.49),
(19268,'2014-08-25 03:00:26',308379,261962,1,2,95.98,33.98),
(19269,'2014-08-25 04:38:55',308411,261990,2,1,59.99,22.49),
(19270,'2014-08-25 06:07:52',308433,262010,1,2,95.98,33.98),
(19271,'2014-08-25 07:07:31',308443,262018,1,2,79.98,28.98),
(19272,'2014-08-25 07:26:19',308448,262022,1,1,49.99,19.49),
(19273,'2014-08-25 07:29:02',308447,262021,1,1,49.99,19.49),
(19274,'2014-08-25 07:59:06',308460,262030,1,1,49.99,19.49),
(19275,'2014-08-25 08:52:52',308480,262047,1,1,49.99,19.49),
(19276,'2014-08-25 08:58:03',308481,262048,1,2,79.98,28.98),
(19277,'2014-08-25 09:16:43',308496,262062,1,1,49.99,19.49),
(19278,'2014-08-25 09:55:32',308529,262087,1,1,49.99,19.49),
(19279,'2014-08-25 09:56:41',308528,262086,1,2,109.98,41.98),
(19280,'2014-08-25 10:38:44',308556,262107,1,1,49.99,19.49),
(19281,'2014-08-25 11:00:38',308574,262123,3,1,45.99,14.49),
(19282,'2014-08-25 11:36:22',308608,241793,1,1,49.99,19.49),
(19283,'2014-08-25 11:41:40',308618,262155,1,2,95.98,33.98),
(19284,'2014-08-25 11:47:09',308624,262160,1,2,95.98,33.98),
(19285,'2014-08-25 11:57:06',308635,262168,1,2,79.98,28.98),
(19286,'2014-08-25 12:13:00',308644,262173,3,1,45.99,14.49),
(19287,'2014-08-25 12:42:52',308670,262191,1,1,49.99,19.49),
(19288,'2014-08-25 13:05:03',308684,262203,1,1,49.99,19.49),
(19289,'2014-08-25 13:08:59',308688,262207,2,1,59.99,22.49),
(19290,'2014-08-25 13:10:42',308693,262211,1,1,49.99,19.49),
(19291,'2014-08-25 13:48:00',308713,262228,1,1,49.99,19.49),
(19292,'2014-08-25 14:07:18',308729,262242,3,1,45.99,14.49),
(19293,'2014-08-25 14:32:05',308749,262256,2,1,59.99,22.49),
(19294,'2014-08-25 14:37:15',308752,262259,1,2,109.98,41.98),
(19295,'2014-08-25 14:45:23',308761,262267,2,2,89.98,31.98),
(19296,'2014-08-25 14:45:43',308769,262273,1,1,49.99,19.49),
(19297,'2014-08-25 15:24:39',308806,262301,1,2,79.98,28.98),
(19298,'2014-08-25 15:24:59',308804,262299,3,1,45.99,14.49),
(19299,'2014-08-25 16:08:34',308829,262318,1,2,95.98,33.98),
(19300,'2014-08-25 16:14:10',308838,262326,1,1,49.99,19.49),
(19301,'2014-08-25 16:59:32',308876,262359,1,1,49.99,19.49),
(19302,'2014-08-25 17:22:41',308886,262366,1,2,95.98,33.98),
(19303,'2014-08-25 17:44:51',308920,262393,1,2,95.98,33.98),
(19304,'2014-08-25 18:10:37',308936,262408,1,2,79.98,28.98),
(19305,'2014-08-25 18:13:14',308939,262411,3,1,45.99,14.49),
(19306,'2014-08-25 18:17:33',308941,262413,1,1,49.99,19.49),
(19307,'2014-08-25 18:39:56',308958,258851,1,2,95.98,33.98),
(19308,'2014-08-25 18:59:44',308961,262429,1,1,49.99,19.49),
(19309,'2014-08-25 19:33:06',308984,235298,1,1,49.99,19.49),
(19310,'2014-08-25 19:48:47',308988,262451,1,1,49.99,19.49),
(19311,'2014-08-25 19:59:54',308991,237430,1,2,79.98,28.98),
(19312,'2014-08-25 20:13:04',308999,262459,1,2,109.98,41.98),
(19313,'2014-08-25 20:14:46',309002,262462,3,1,45.99,14.49),
(19314,'2014-08-25 21:10:38',309029,236248,1,2,95.98,33.98),
(19315,'2014-08-25 21:17:52',309031,262486,1,1,49.99,19.49),
(19316,'2014-08-25 21:45:53',309045,262499,2,1,59.99,22.49),
(19317,'2014-08-25 22:19:13',309066,262514,1,1,49.99,19.49),
(19318,'2014-08-25 22:45:52',309079,236700,1,2,79.98,28.98),
(19319,'2014-08-25 22:54:22',309083,262527,1,1,49.99,19.49),
(19320,'2014-08-25 23:01:24',309084,254911,1,2,79.98,28.98),
(19321,'2014-08-26 01:39:55',309144,262580,1,2,95.98,33.98),
(19322,'2014-08-26 07:33:41',309219,262640,2,1,59.99,22.49),
(19323,'2014-08-26 08:07:16',309229,262649,1,2,109.98,41.98),
(19324,'2014-08-26 09:33:08',309271,230686,1,2,79.98,28.98),
(19325,'2014-08-26 09:47:43',309275,262687,1,1,49.99,19.49),
(19326,'2014-08-26 11:00:36',309334,257039,2,2,89.98,31.98),
(19327,'2014-08-26 11:29:01',309349,262747,1,1,49.99,19.49),
(19328,'2014-08-26 11:34:05',309359,262756,1,2,95.98,33.98),
(19329,'2014-08-26 11:39:41',309369,225917,1,1,49.99,19.49),
(19330,'2014-08-26 11:48:56',309380,262771,1,1,49.99,19.49),
(19331,'2014-08-26 12:07:09',309400,259641,1,1,49.99,19.49),
(19332,'2014-08-26 12:11:04',309406,262791,1,1,49.99,19.49),
(19333,'2014-08-26 12:17:13',309409,262793,1,1,49.99,19.49),
(19334,'2014-08-26 12:32:32',309429,262811,2,1,59.99,22.49),
(19335,'2014-08-26 12:51:50',309447,262827,1,1,49.99,19.49),
(19336,'2014-08-26 13:15:07',309460,262837,1,1,49.99,19.49),
(19337,'2014-08-26 13:38:26',309484,262860,1,1,49.99,19.49),
(19338,'2014-08-26 14:20:29',309516,219510,1,2,79.98,28.98),
(19339,'2014-08-26 14:35:16',309531,262904,1,2,79.98,28.98),
(19340,'2014-08-26 15:03:02',309550,262919,2,1,59.99,22.49),
(19341,'2014-08-26 15:11:03',309559,262926,2,2,89.98,31.98),
(19342,'2014-08-26 15:32:12',309576,262937,3,1,45.99,14.49),
(19343,'2014-08-26 15:33:28',309580,240775,1,2,79.98,28.98),
(19344,'2014-08-26 15:38:54',309589,262944,1,2,95.98,33.98),
(19345,'2014-08-26 16:17:44',309618,262962,1,2,109.98,41.98),
(19346,'2014-08-26 16:29:04',309629,262972,1,1,49.99,19.49),
(19347,'2014-08-26 16:47:56',309649,262988,1,1,49.99,19.49),
(19348,'2014-08-26 17:12:30',309673,263008,1,1,49.99,19.49),
(19349,'2014-08-26 17:18:59',309671,263006,1,1,49.99,19.49),
(19350,'2014-08-26 17:32:02',309692,263023,1,1,49.99,19.49),
(19351,'2014-08-26 17:36:52',309689,263020,1,2,79.98,28.98),
(19352,'2014-08-26 17:41:31',309694,238995,2,1,59.99,22.49),
(19353,'2014-08-26 18:23:03',309726,263049,2,2,109.98,41.98),
(19354,'2014-08-26 19:13:42',309754,263070,1,2,109.98,41.98),
(19355,'2014-08-26 19:31:53',309771,263084,2,2,89.98,31.98),
(19356,'2014-08-26 19:54:39',309787,263098,1,1,49.99,19.49),
(19357,'2014-08-26 21:15:29',309813,263119,1,2,79.98,28.98),
(19358,'2014-08-26 22:11:42',309838,263141,3,1,45.99,14.49),
(19359,'2014-08-26 22:50:57',309854,263156,3,2,75.98,23.98),
(19360,'2014-08-26 23:03:07',309858,263159,1,1,49.99,19.49),
(19361,'2014-08-26 23:06:23',309866,263165,3,1,45.99,14.49),
(19362,'2014-08-26 23:37:38',309881,263177,1,1,49.99,19.49),
(19363,'2014-08-27 00:06:44',309890,263186,3,2,95.98,33.98),
(19364,'2014-08-27 01:45:14',309908,263202,3,1,45.99,14.49),
(19365,'2014-08-27 01:51:48',309910,263204,1,2,79.98,28.98),
(19366,'2014-08-27 03:40:58',309931,263222,1,1,49.99,19.49),
(19367,'2014-08-27 04:25:37',309936,263226,1,2,109.98,41.98),
(19368,'2014-08-27 04:54:47',309942,249532,2,1,59.99,22.49),
(19369,'2014-08-27 05:53:28',309953,263241,1,1,49.99,19.49),
(19370,'2014-08-27 06:57:08',309973,263256,1,2,79.98,28.98),
(19371,'2014-08-27 08:05:11',309999,263277,1,2,79.98,28.98),
(19372,'2014-08-27 08:55:48',310025,263297,2,1,59.99,22.49),
(19373,'2014-08-27 09:02:52',310027,263299,1,2,79.98,28.98),
(19374,'2014-08-27 09:03:35',310029,232827,1,1,49.99,19.49),
(19375,'2014-08-27 09:56:45',310068,263336,1,1,49.99,19.49),
(19376,'2014-08-27 09:58:39',310069,263337,3,1,45.99,14.49),
(19377,'2014-08-27 10:19:26',310083,263349,1,2,79.98,28.98),
(19378,'2014-08-27 10:54:49',310104,263363,1,1,49.99,19.49),
(19379,'2014-08-27 11:05:55',310120,263375,1,2,79.98,28.98),
(19380,'2014-08-27 11:11:45',310122,263377,1,2,79.98,28.98),
(19381,'2014-08-27 11:37:59',310129,239717,1,2,79.98,28.98),
(19382,'2014-08-27 11:52:11',310145,263394,1,2,95.98,33.98),
(19383,'2014-08-27 12:04:46',310151,240785,1,1,49.99,19.49),
(19384,'2014-08-27 12:06:03',310146,247521,1,2,79.98,28.98),
(19385,'2014-08-27 12:22:54',310161,263404,1,1,49.99,19.49),
(19386,'2014-08-27 12:57:27',310190,234860,1,2,79.98,28.98),
(19387,'2014-08-27 13:00:38',310191,263425,1,2,95.98,33.98),
(19388,'2014-08-27 13:44:00',310220,263450,1,1,49.99,19.49),
(19389,'2014-08-27 13:49:28',310224,263452,1,1,49.99,19.49),
(19390,'2014-08-27 13:59:40',310237,263462,2,1,59.99,22.49),
(19391,'2014-08-27 14:05:24',310239,263464,1,1,49.99,19.49),
(19392,'2014-08-27 14:07:08',310243,263468,1,2,95.98,33.98),
(19393,'2014-08-27 14:37:35',310260,263481,2,1,59.99,22.49),
(19394,'2014-08-27 15:12:39',310294,263507,1,2,79.98,28.98),
(19395,'2014-08-27 15:14:37',310295,263508,1,2,79.98,28.98),
(19396,'2014-08-27 16:33:54',310375,263575,1,2,95.98,33.98),
(19397,'2014-08-27 16:59:33',310391,263590,1,1,49.99,19.49),
(19398,'2014-08-27 17:06:35',310405,237405,1,1,49.99,19.49),
(19399,'2014-08-27 17:15:46',310417,263609,1,1,49.99,19.49),
(19400,'2014-08-27 18:35:10',310466,223525,3,1,45.99,14.49),
(19401,'2014-08-27 18:43:59',310471,263651,2,2,89.98,31.98),
(19402,'2014-08-27 18:51:09',310477,263655,1,1,49.99,19.49),
(19403,'2014-08-27 19:13:43',310486,263659,1,1,49.99,19.49),
(19404,'2014-08-27 19:31:14',310495,263667,1,1,49.99,19.49),
(19405,'2014-08-27 20:32:39',310520,263686,1,1,49.99,19.49),
(19406,'2014-08-27 21:31:31',310548,263708,1,1,49.99,19.49),
(19407,'2014-08-27 21:34:28',310555,263715,1,2,79.98,28.98),
(19408,'2014-08-27 21:52:05',310559,238257,1,1,49.99,19.49),
(19409,'2014-08-27 22:11:41',310565,263724,3,2,95.98,33.98),
(19410,'2014-08-28 02:00:24',310642,263789,3,1,45.99,14.49),
(19411,'2014-08-28 02:00:32',310641,263788,1,1,49.99,19.49),
(19412,'2014-08-28 02:54:29',310647,263793,1,1,49.99,19.49),
(19413,'2014-08-28 04:32:39',310663,263807,1,2,95.98,33.98),
(19414,'2014-08-28 04:56:26',310667,263811,1,1,49.99,19.49),
(19415,'2014-08-28 06:48:23',310690,263830,1,2,79.98,28.98),
(19416,'2014-08-28 07:13:09',310694,252858,1,1,49.99,19.49),
(19417,'2014-08-28 08:33:18',310721,263853,3,2,75.98,23.98),
(19418,'2014-08-28 09:04:57',310744,231029,1,2,79.98,28.98),
(19419,'2014-08-28 09:50:50',310778,263899,1,1,49.99,19.49),
(19420,'2014-08-28 10:06:29',310797,263914,1,1,49.99,19.49),
(19421,'2014-08-28 10:48:10',310821,236732,3,2,75.98,23.98),
(19422,'2014-08-28 10:50:13',310819,263933,1,1,49.99,19.49),
(19423,'2014-08-28 11:07:47',310835,263946,1,2,109.98,41.98),
(19424,'2014-08-28 11:17:57',310848,220599,1,1,49.99,19.49),
(19425,'2014-08-28 11:23:18',310853,233122,2,1,59.99,22.49),
(19426,'2014-08-28 11:42:55',310865,263969,3,1,45.99,14.49),
(19427,'2014-08-28 11:49:00',310877,263980,2,1,59.99,22.49),
(19428,'2014-08-28 11:52:58',310888,222964,1,1,49.99,19.49),
(19429,'2014-08-28 12:09:05',310898,263996,1,1,49.99,19.49),
(19430,'2014-08-28 12:28:08',310911,264006,1,1,49.99,19.49),
(19431,'2014-08-28 12:43:02',310928,241377,1,1,49.99,19.49),
(19432,'2014-08-28 13:02:25',310948,264033,1,1,49.99,19.49),
(19433,'2014-08-28 13:08:33',310955,224340,1,2,79.98,28.98),
(19434,'2014-08-28 13:09:32',310949,264034,2,2,89.98,31.98),
(19435,'2014-08-28 13:13:50',310952,264037,1,1,49.99,19.49),
(19436,'2014-08-28 13:30:04',310964,264048,1,1,49.99,19.49),
(19437,'2014-08-28 13:30:57',310968,264051,1,2,109.98,41.98),
(19438,'2014-08-28 14:14:52',311005,264081,1,1,49.99,19.49),
(19439,'2014-08-28 15:09:11',311040,264112,3,1,45.99,14.49),
(19440,'2014-08-28 15:26:16',311053,257393,2,1,59.99,22.49),
(19441,'2014-08-28 15:29:49',311055,264124,1,1,49.99,19.49),
(19442,'2014-08-28 15:33:15',311060,264129,1,2,79.98,28.98),
(19443,'2014-08-28 16:05:37',311089,264152,3,2,75.98,23.98),
(19444,'2014-08-28 16:08:19',311094,264157,1,1,49.99,19.49),
(19445,'2014-08-28 16:22:31',311108,246073,1,1,49.99,19.49),
(19446,'2014-08-28 16:25:37',311111,216567,1,1,49.99,19.49),
(19447,'2014-08-28 17:15:06',311156,264204,1,2,79.98,28.98),
(19448,'2014-08-28 17:28:01',311163,264211,2,2,89.98,31.98),
(19449,'2014-08-28 17:31:26',311165,264213,1,1,49.99,19.49),
(19450,'2014-08-28 17:34:30',311166,264214,3,1,45.99,14.49),
(19451,'2014-08-28 17:48:25',311176,264221,1,2,79.98,28.98),
(19452,'2014-08-28 18:23:10',311196,264240,1,1,49.99,19.49),
(19453,'2014-08-28 18:40:05',311212,264253,1,1,49.99,19.49),
(19454,'2014-08-28 19:46:12',311243,238644,1,2,95.98,33.98),
(19455,'2014-08-28 20:34:32',311272,264301,1,1,49.99,19.49),
(19456,'2014-08-28 20:51:05',311280,250017,1,1,49.99,19.49),
(19457,'2014-08-28 20:54:24',311281,252053,1,1,49.99,19.49),
(19458,'2014-08-28 20:56:26',311279,264308,3,1,45.99,14.49),
(19459,'2014-08-28 21:17:44',311293,264320,1,1,49.99,19.49),
(19460,'2014-08-28 22:05:30',311308,261282,1,1,49.99,19.49),
(19461,'2014-08-28 22:19:54',311311,246645,1,2,95.98,33.98),
(19462,'2014-08-28 22:41:48',311323,264344,1,1,49.99,19.49),
(19463,'2014-08-29 00:02:50',311351,264364,1,1,49.99,19.49),
(19464,'2014-08-29 00:11:50',311355,239641,1,2,79.98,28.98),
(19465,'2014-08-29 00:39:25',311361,264371,1,1,49.99,19.49),
(19466,'2014-08-29 03:08:11',311400,264402,1,2,95.98,33.98),
(19467,'2014-08-29 05:14:08',311425,264423,1,2,79.98,28.98),
(19468,'2014-08-29 08:18:36',311469,264461,1,1,49.99,19.49),
(19469,'2014-08-29 09:14:19',311502,264487,3,2,75.98,23.98),
(19470,'2014-08-29 09:16:05',311500,234765,1,2,79.98,28.98),
(19471,'2014-08-29 09:24:36',311501,264486,1,2,79.98,28.98),
(19472,'2014-08-29 10:14:28',311534,264515,2,2,105.98,36.98),
(19473,'2014-08-29 10:17:15',311537,264518,1,2,95.98,33.98),
(19474,'2014-08-29 10:31:24',311550,264528,1,1,49.99,19.49),
(19475,'2014-08-29 10:40:46',311555,264532,1,2,95.98,33.98),
(19476,'2014-08-29 11:00:06',311564,256104,1,1,49.99,19.49),
(19477,'2014-08-29 11:24:47',311591,264563,3,2,75.98,23.98),
(19478,'2014-08-29 11:53:48',311611,264580,1,1,49.99,19.49),
(19479,'2014-08-29 11:54:35',311610,264579,1,1,49.99,19.49),
(19480,'2014-08-29 12:19:29',311630,238723,1,2,109.98,41.98),
(19481,'2014-08-29 12:42:55',311643,243772,1,1,49.99,19.49),
(19482,'2014-08-29 13:03:06',311659,264622,1,2,95.98,33.98),
(19483,'2014-08-29 13:06:35',311663,264626,3,2,75.98,23.98),
(19484,'2014-08-29 13:27:58',311683,264641,3,1,45.99,14.49),
(19485,'2014-08-29 13:29:17',311678,220111,3,2,75.98,23.98),
(19486,'2014-08-29 14:07:09',311718,264670,1,1,49.99,19.49),
(19487,'2014-08-29 14:18:45',311732,264679,1,1,49.99,19.49),
(19488,'2014-08-29 14:20:58',311739,264685,1,2,109.98,41.98),
(19489,'2014-08-29 14:46:15',311747,264692,2,1,59.99,22.49),
(19490,'2014-08-29 14:56:43',311758,264700,1,1,49.99,19.49),
(19491,'2014-08-29 15:07:47',311776,264711,2,1,59.99,22.49),
(19492,'2014-08-29 15:08:02',311766,225752,1,2,109.98,41.98),
(19493,'2014-08-29 15:19:44',311784,258480,1,2,79.98,28.98),
(19494,'2014-08-29 15:22:28',311783,264717,1,1,49.99,19.49),
(19495,'2014-08-29 15:34:20',311799,264730,1,1,49.99,19.49),
(19496,'2014-08-29 15:45:51',311808,264737,1,1,49.99,19.49),
(19497,'2014-08-29 15:46:45',311809,264738,1,2,95.98,33.98),
(19498,'2014-08-29 16:31:18',311848,264770,1,1,49.99,19.49),
(19499,'2014-08-29 16:50:27',311861,264779,1,1,49.99,19.49),
(19500,'2014-08-29 16:52:43',311869,242933,1,2,79.98,28.98),
(19501,'2014-08-29 17:26:35',311900,264812,2,1,59.99,22.49),
(19502,'2014-08-29 18:02:57',311918,264828,1,2,79.98,28.98),
(19503,'2014-08-29 18:39:26',311937,264842,1,1,49.99,19.49),
(19504,'2014-08-29 18:41:05',311935,264840,1,2,95.98,33.98),
(19505,'2014-08-29 18:50:13',311945,264849,1,1,49.99,19.49),
(19506,'2014-08-29 18:51:36',311946,264850,1,1,49.99,19.49),
(19507,'2014-08-29 19:45:50',311963,264866,1,1,49.99,19.49),
(19508,'2014-08-29 19:53:43',311970,264871,1,1,49.99,19.49),
(19509,'2014-08-29 20:14:56',311980,264879,1,1,49.99,19.49),
(19510,'2014-08-29 22:38:27',312030,264918,1,1,49.99,19.49),
(19511,'2014-08-29 22:59:30',312042,241432,3,1,45.99,14.49),
(19512,'2014-08-29 23:00:14',312043,264925,1,1,49.99,19.49),
(19513,'2014-08-30 02:33:38',312094,264967,3,2,75.98,23.98),
(19514,'2014-08-30 03:39:09',312103,264976,1,2,95.98,33.98),
(19515,'2014-08-30 04:14:39',312109,264981,1,1,49.99,19.49),
(19516,'2014-08-30 06:23:55',312129,264993,2,2,89.98,31.98),
(19517,'2014-08-30 08:15:19',312151,265011,3,1,45.99,14.49),
(19518,'2014-08-30 11:30:27',312203,265055,1,2,109.98,41.98),
(19519,'2014-08-30 11:32:20',312204,265056,1,1,49.99,19.49),
(19520,'2014-08-30 11:38:10',312206,265058,1,1,49.99,19.49),
(19521,'2014-08-30 11:42:27',312209,265061,1,1,49.99,19.49),
(19522,'2014-08-30 12:17:46',312219,265070,1,1,49.99,19.49),
(19523,'2014-08-30 16:50:18',312313,265148,1,2,79.98,28.98),
(19524,'2014-08-30 16:55:36',312314,265149,1,2,95.98,33.98),
(19525,'2014-08-30 17:00:31',312318,246529,2,2,109.98,41.98),
(19526,'2014-08-30 17:37:53',312327,229603,1,1,49.99,19.49),
(19527,'2014-08-30 17:57:47',312337,233626,2,1,59.99,22.49),
(19528,'2014-08-30 18:22:37',312343,265169,1,1,49.99,19.49),
(19529,'2014-08-30 18:36:03',312345,240924,1,1,49.99,19.49),
(19530,'2014-08-30 21:19:50',312384,265204,1,1,49.99,19.49),
(19531,'2014-08-31 00:16:54',312415,265229,1,1,49.99,19.49),
(19532,'2014-08-31 00:47:13',312420,265233,1,2,79.98,28.98),
(19533,'2014-08-31 01:04:42',312423,265235,2,1,59.99,22.49),
(19534,'2014-08-31 02:58:04',312430,241016,1,1,49.99,19.49),
(19535,'2014-08-31 04:01:57',312436,265245,3,2,75.98,23.98),
(19536,'2014-08-31 04:57:03',312442,265250,2,2,89.98,31.98),
(19537,'2014-08-31 04:58:40',312443,240132,1,2,79.98,28.98),
(19538,'2014-08-31 11:18:18',312515,265306,3,2,105.98,36.98),
(19539,'2014-08-31 11:45:57',312522,242235,2,1,59.99,22.49),
(19540,'2014-08-31 11:53:19',312523,265313,3,1,45.99,14.49),
(19541,'2014-08-31 13:03:30',312543,265332,3,2,95.98,33.98),
(19542,'2014-08-31 13:35:32',312552,265339,1,1,49.99,19.49),
(19543,'2014-08-31 14:35:32',312562,265348,1,2,109.98,41.98),
(19544,'2014-08-31 14:47:45',312572,265357,1,1,49.99,19.49),
(19545,'2014-08-31 15:09:00',312580,265364,3,1,45.99,14.49),
(19546,'2014-08-31 15:43:21',312590,265374,1,1,49.99,19.49),
(19547,'2014-08-31 16:05:12',312597,240266,1,2,95.98,33.98),
(19548,'2014-08-31 16:24:41',312606,265386,1,1,49.99,19.49),
(19549,'2014-08-31 16:36:47',312610,265390,3,1,45.99,14.49),
(19550,'2014-08-31 17:26:15',312634,250014,1,1,49.99,19.49),
(19551,'2014-08-31 17:59:40',312644,265419,1,2,79.98,28.98),
(19552,'2014-08-31 18:15:22',312655,265427,3,1,45.99,14.49),
(19553,'2014-08-31 18:44:27',312665,265435,1,2,79.98,28.98),
(19554,'2014-08-31 18:54:50',312670,265439,3,2,75.98,23.98),
(19555,'2014-08-31 19:16:51',312677,265446,3,2,75.98,23.98),
(19556,'2014-08-31 21:04:35',312707,247138,1,1,49.99,19.49),
(19557,'2014-08-31 21:38:37',312724,240209,1,1,49.99,19.49),
(19558,'2014-08-31 21:46:28',312728,265488,1,2,79.98,28.98),
(19559,'2014-08-31 22:23:41',312742,265499,1,1,49.99,19.49),
(19560,'2014-08-31 22:44:08',312755,260208,1,1,49.99,19.49),
(19561,'2014-08-31 22:59:39',312763,265514,1,1,49.99,19.49),
(19562,'2014-09-01 00:50:10',312805,265550,1,2,109.98,41.98),
(19563,'2014-09-01 01:28:59',312817,265560,1,1,49.99,19.49),
(19564,'2014-09-01 02:15:33',312830,239557,1,2,79.98,28.98),
(19565,'2014-09-01 04:26:36',312848,265584,1,2,95.98,33.98),
(19566,'2014-09-01 04:48:04',312850,265586,1,1,49.99,19.49),
(19567,'2014-09-01 05:36:20',312860,227131,1,1,49.99,19.49),
(19568,'2014-09-01 06:20:01',312873,265599,1,1,49.99,19.49),
(19569,'2014-09-01 08:51:56',312908,265624,1,2,79.98,28.98),
(19570,'2014-09-01 09:03:22',312911,265627,1,1,49.99,19.49),
(19571,'2014-09-01 10:06:59',312949,261198,3,1,45.99,14.49),
(19572,'2014-09-01 10:10:19',312953,265658,1,2,79.98,28.98),
(19573,'2014-09-01 10:53:36',312977,265678,1,1,49.99,19.49),
(19574,'2014-09-01 10:59:33',312983,265681,1,1,49.99,19.49),
(19575,'2014-09-01 11:00:08',312981,265679,1,2,79.98,28.98),
(19576,'2014-09-01 11:02:57',312986,265683,1,1,49.99,19.49),
(19577,'2014-09-01 11:12:34',312989,233520,1,1,49.99,19.49),
(19578,'2014-09-01 11:35:42',313005,265697,1,1,49.99,19.49),
(19579,'2014-09-01 11:35:53',313009,265700,1,2,95.98,33.98),
(19580,'2014-09-01 11:54:23',313025,265713,1,2,79.98,28.98),
(19581,'2014-09-01 12:14:52',313032,265719,1,2,109.98,41.98),
(19582,'2014-09-01 12:22:02',313036,265722,1,2,79.98,28.98),
(19583,'2014-09-01 12:29:23',313039,265725,1,1,49.99,19.49),
(19584,'2014-09-01 12:56:14',313055,265736,2,2,89.98,31.98),
(19585,'2014-09-01 13:14:30',313072,265749,1,1,49.99,19.49),
(19586,'2014-09-01 13:22:43',313074,262744,1,2,95.98,33.98),
(19587,'2014-09-01 13:27:58',313077,253740,1,2,79.98,28.98),
(19588,'2014-09-01 13:31:40',313079,265753,3,2,95.98,33.98),
(19589,'2014-09-01 13:49:58',313095,265768,1,2,79.98,28.98),
(19590,'2014-09-01 13:56:42',313098,265771,1,1,49.99,19.49),
(19591,'2014-09-01 14:59:32',313132,248249,2,1,59.99,22.49),
(19592,'2014-09-01 15:06:44',313138,265799,1,2,95.98,33.98),
(19593,'2014-09-01 15:08:08',313143,264524,3,1,45.99,14.49),
(19594,'2014-09-01 15:44:34',313158,259349,1,1,49.99,19.49),
(19595,'2014-09-01 15:44:39',313163,228622,1,1,49.99,19.49),
(19596,'2014-09-01 15:47:26',313161,265816,1,2,95.98,33.98),
(19597,'2014-09-01 16:18:20',313186,254631,1,2,95.98,33.98),
(19598,'2014-09-01 16:22:29',313187,265839,1,2,95.98,33.98),
(19599,'2014-09-01 16:35:48',313189,265841,1,2,79.98,28.98),
(19600,'2014-09-01 16:58:18',313205,265856,1,2,79.98,28.98),
(19601,'2014-09-01 17:26:54',313224,265872,1,2,95.98,33.98),
(19602,'2014-09-01 18:25:51',313246,265891,1,2,95.98,33.98),
(19603,'2014-09-01 18:27:24',313250,242933,1,1,49.99,19.49),
(19604,'2014-09-01 18:37:44',313253,265897,1,1,49.99,19.49),
(19605,'2014-09-01 18:53:18',313257,265901,1,2,79.98,28.98),
(19606,'2014-09-01 19:31:59',313275,265914,1,2,95.98,33.98),
(19607,'2014-09-01 20:10:27',313288,265925,2,1,59.99,22.49),
(19608,'2014-09-01 20:14:17',313289,265926,1,2,109.98,41.98),
(19609,'2014-09-01 21:06:18',313304,265938,1,2,79.98,28.98),
(19610,'2014-09-01 22:27:33',313340,265965,1,1,49.99,19.49),
(19611,'2014-09-02 00:29:44',313371,265987,2,1,59.99,22.49),
(19612,'2014-09-02 00:45:09',313377,265993,1,1,49.99,19.49),
(19613,'2014-09-02 01:43:19',313385,265999,1,1,49.99,19.49),
(19614,'2014-09-02 02:08:08',313394,266007,1,1,49.99,19.49),
(19615,'2014-09-02 02:08:59',313397,266010,1,2,79.98,28.98),
(19616,'2014-09-02 03:20:25',313411,266020,2,1,59.99,22.49),
(19617,'2014-09-02 03:58:07',313419,266028,1,1,49.99,19.49),
(19618,'2014-09-02 04:18:20',313422,266030,2,2,89.98,31.98),
(19619,'2014-09-02 04:27:22',313427,266034,3,2,95.98,33.98),
(19620,'2014-09-02 05:05:34',313435,266040,1,1,49.99,19.49),
(19621,'2014-09-02 05:22:43',313445,266049,1,1,49.99,19.49),
(19622,'2014-09-02 05:51:56',313450,266054,2,1,59.99,22.49),
(19623,'2014-09-02 07:28:46',313476,266073,1,2,79.98,28.98),
(19624,'2014-09-02 07:31:43',313478,242681,1,1,49.99,19.49),
(19625,'2014-09-02 08:21:41',313494,266084,1,1,49.99,19.49),
(19626,'2014-09-02 08:39:40',313508,266096,3,1,45.99,14.49),
(19627,'2014-09-02 09:24:53',313531,266115,1,1,49.99,19.49),
(19628,'2014-09-02 09:28:25',313534,266118,1,2,109.98,41.98),
(19629,'2014-09-02 10:12:10',313554,266136,1,1,49.99,19.49),
(19630,'2014-09-02 10:24:19',313564,266143,3,2,75.98,23.98),
(19631,'2014-09-02 10:24:29',313566,266145,1,1,49.99,19.49),
(19632,'2014-09-02 11:19:59',313625,266194,1,2,109.98,41.98),
(19633,'2014-09-02 11:53:25',313648,246400,1,2,79.98,28.98),
(19634,'2014-09-02 12:07:33',313660,266221,3,1,45.99,14.49),
(19635,'2014-09-02 12:19:00',313669,266229,1,2,79.98,28.98),
(19636,'2014-09-02 12:44:35',313716,266268,3,1,45.99,14.49),
(19637,'2014-09-02 12:49:12',313713,266265,1,1,49.99,19.49),
(19638,'2014-09-02 13:07:57',313734,266280,3,2,95.98,33.98),
(19639,'2014-09-02 13:11:06',313729,266275,1,1,49.99,19.49),
(19640,'2014-09-02 13:32:16',313750,266294,1,1,49.99,19.49),
(19641,'2014-09-02 13:50:22',313757,266300,3,1,45.99,14.49),
(19642,'2014-09-02 13:58:51',313765,262284,1,2,79.98,28.98),
(19643,'2014-09-02 14:17:42',313779,266319,1,2,79.98,28.98),
(19644,'2014-09-02 14:34:15',313787,266326,3,1,45.99,14.49),
(19645,'2014-09-02 15:08:08',313808,240151,3,1,45.99,14.49),
(19646,'2014-09-02 15:21:19',313820,266354,1,2,79.98,28.98),
(19647,'2014-09-02 15:26:09',313827,266360,1,1,49.99,19.49),
(19648,'2014-09-02 15:34:51',313831,266364,1,1,49.99,19.49),
(19649,'2014-09-02 15:42:45',313841,266374,1,2,79.98,28.98),
(19650,'2014-09-02 15:43:26',313847,266379,1,1,49.99,19.49),
(19651,'2014-09-02 16:10:54',313865,266396,1,2,95.98,33.98),
(19652,'2014-09-02 16:11:01',313869,266398,1,1,49.99,19.49),
(19653,'2014-09-02 16:13:13',313874,266402,1,2,79.98,28.98),
(19654,'2014-09-02 16:25:56',313886,266414,1,1,49.99,19.49),
(19655,'2014-09-02 16:32:24',313888,266415,1,1,49.99,19.49),
(19656,'2014-09-02 16:36:49',313894,266419,1,2,109.98,41.98),
(19657,'2014-09-02 17:06:26',313928,266452,1,1,49.99,19.49),
(19658,'2014-09-02 17:14:43',313934,266457,1,1,49.99,19.49),
(19659,'2014-09-02 17:15:18',313931,244891,3,2,75.98,23.98),
(19660,'2014-09-02 17:20:52',313937,266460,3,1,45.99,14.49),
(19661,'2014-09-02 17:23:57',313942,239770,1,2,79.98,28.98),
(19662,'2014-09-02 17:57:20',313965,266483,1,2,95.98,33.98),
(19663,'2014-09-02 20:00:04',314040,266542,1,1,49.99,19.49),
(19664,'2014-09-02 20:18:33',314047,266548,2,1,59.99,22.49),
(19665,'2014-09-02 20:19:01',314051,266552,1,1,49.99,19.49),
(19666,'2014-09-02 20:25:42',314056,266557,1,1,49.99,19.49),
(19667,'2014-09-02 21:07:45',314078,249062,3,1,45.99,14.49),
(19668,'2014-09-02 22:20:09',314098,266589,1,1,49.99,19.49),
(19669,'2014-09-02 22:20:15',314095,266586,2,1,59.99,22.49),
(19670,'2014-09-02 22:29:25',314100,266591,1,1,49.99,19.49),
(19671,'2014-09-02 22:48:50',314108,266598,1,2,79.98,28.98),
(19672,'2014-09-02 23:43:47',314129,266615,1,1,49.99,19.49),
(19673,'2014-09-03 01:06:05',314151,242445,1,2,79.98,28.98),
(19674,'2014-09-03 05:24:27',314205,266670,1,1,49.99,19.49),
(19675,'2014-09-03 07:30:33',314242,266697,2,1,59.99,22.49),
(19676,'2014-09-03 08:38:59',314274,266723,1,1,49.99,19.49),
(19677,'2014-09-03 08:44:44',314275,266724,3,1,45.99,14.49),
(19678,'2014-09-03 09:12:39',314287,266734,1,1,49.99,19.49),
(19679,'2014-09-03 09:25:38',314295,266741,1,1,49.99,19.49),
(19680,'2014-09-03 09:30:47',314314,266759,1,1,49.99,19.49),
(19681,'2014-09-03 09:42:04',314325,266770,1,1,49.99,19.49),
(19682,'2014-09-03 09:51:49',314333,266776,1,2,79.98,28.98),
(19683,'2014-09-03 10:44:08',314372,266805,1,2,79.98,28.98),
(19684,'2014-09-03 10:50:12',314378,266810,1,1,49.99,19.49),
(19685,'2014-09-03 11:06:21',314403,266831,1,1,49.99,19.49),
(19686,'2014-09-03 11:35:34',314420,266845,2,1,59.99,22.49),
(19687,'2014-09-03 11:53:12',314443,266862,1,1,49.99,19.49),
(19688,'2014-09-03 12:26:56',314469,266882,1,1,49.99,19.49),
(19689,'2014-09-03 12:55:17',314496,266904,1,2,79.98,28.98),
(19690,'2014-09-03 12:59:30',314502,266910,1,1,49.99,19.49),
(19691,'2014-09-03 13:00:01',314497,266905,2,1,59.99,22.49),
(19692,'2014-09-03 13:07:04',314508,266916,1,2,79.98,28.98),
(19693,'2014-09-03 13:19:30',314521,266925,2,2,105.98,36.98),
(19694,'2014-09-03 13:38:56',314535,266938,1,2,79.98,28.98),
(19695,'2014-09-03 13:57:09',314559,266959,1,2,95.98,33.98),
(19696,'2014-09-03 13:57:36',314557,266957,2,1,59.99,22.49),
(19697,'2014-09-03 14:02:38',314575,266970,1,1,49.99,19.49),
(19698,'2014-09-03 14:07:22',314573,266969,2,1,59.99,22.49),
(19699,'2014-09-03 14:11:46',314582,266977,1,2,95.98,33.98),
(19700,'2014-09-03 14:32:53',314605,266994,1,1,49.99,19.49),
(19701,'2014-09-03 14:54:05',314623,267006,3,2,95.98,33.98),
(19702,'2014-09-03 15:06:03',314647,267027,1,1,49.99,19.49),
(19703,'2014-09-03 15:11:32',314652,245210,1,2,95.98,33.98),
(19704,'2014-09-03 15:23:48',314658,246244,1,1,49.99,19.49),
(19705,'2014-09-03 15:55:14',314694,267064,1,1,49.99,19.49),
(19706,'2014-09-03 16:09:17',314704,267071,1,1,49.99,19.49),
(19707,'2014-09-03 16:09:59',314710,255228,3,1,45.99,14.49),
(19708,'2014-09-03 16:13:30',314705,267072,1,2,79.98,28.98),
(19709,'2014-09-03 16:49:44',314759,267111,3,1,45.99,14.49),
(19710,'2014-09-03 16:56:08',314765,267115,1,2,79.98,28.98),
(19711,'2014-09-03 17:07:31',314771,267120,1,2,95.98,33.98),
(19712,'2014-09-03 17:48:42',314800,267146,2,1,59.99,22.49),
(19713,'2014-09-03 18:08:01',314814,267157,1,1,49.99,19.49),
(19714,'2014-09-03 18:26:59',314821,267163,1,2,79.98,28.98),
(19715,'2014-09-03 19:15:17',314845,267185,1,2,79.98,28.98),
(19716,'2014-09-03 20:19:49',314870,267209,1,1,49.99,19.49),
(19717,'2014-09-03 20:21:50',314873,245415,1,1,49.99,19.49),
(19718,'2014-09-03 20:41:05',314885,267223,1,1,49.99,19.49),
(19719,'2014-09-03 22:14:15',314930,267260,2,2,89.98,31.98),
(19720,'2014-09-03 22:29:39',314937,267267,1,2,79.98,28.98),
(19721,'2014-09-03 22:30:20',314936,267266,3,1,45.99,14.49),
(19722,'2014-09-03 22:52:31',314943,267273,1,2,109.98,41.98),
(19723,'2014-09-03 23:13:02',314961,267285,1,1,49.99,19.49),
(19724,'2014-09-03 23:45:06',314979,267302,3,1,45.99,14.49),
(19725,'2014-09-04 00:37:58',314993,267312,3,2,75.98,23.98),
(19726,'2014-09-04 01:15:56',315007,267324,1,1,49.99,19.49),
(19727,'2014-09-04 07:09:40',315080,267381,3,1,45.99,14.49),
(19728,'2014-09-04 08:11:49',315109,267404,3,2,75.98,23.98),
(19729,'2014-09-04 08:28:06',315118,267412,1,2,79.98,28.98),
(19730,'2014-09-04 09:02:05',315144,267432,1,1,49.99,19.49),
(19731,'2014-09-04 09:57:03',315186,267465,1,2,79.98,28.98),
(19732,'2014-09-04 10:06:11',315194,267471,1,2,79.98,28.98),
(19733,'2014-09-04 10:48:24',315224,267496,1,2,79.98,28.98),
(19734,'2014-09-04 11:02:13',315231,267503,1,2,79.98,28.98),
(19735,'2014-09-04 11:07:23',315232,267504,3,1,45.99,14.49),
(19736,'2014-09-04 11:15:44',315245,267515,1,1,49.99,19.49),
(19737,'2014-09-04 11:17:29',315254,248764,1,2,95.98,33.98),
(19738,'2014-09-04 11:23:32',315252,267521,1,1,49.99,19.49),
(19739,'2014-09-04 11:38:38',315264,267530,1,2,79.98,28.98),
(19740,'2014-09-04 11:40:44',315287,267550,3,2,75.98,23.98),
(19741,'2014-09-04 12:09:31',315304,267566,2,1,59.99,22.49),
(19742,'2014-09-04 12:18:33',315316,267575,2,1,59.99,22.49),
(19743,'2014-09-04 12:28:29',315326,267584,1,2,79.98,28.98),
(19744,'2014-09-04 12:47:17',315347,267603,1,1,49.99,19.49),
(19745,'2014-09-04 13:04:09',315357,267608,1,1,49.99,19.49),
(19746,'2014-09-04 13:09:09',315363,267613,3,1,45.99,14.49),
(19747,'2014-09-04 13:13:18',315366,267616,1,2,79.98,28.98),
(19748,'2014-09-04 13:27:25',315374,267623,1,1,49.99,19.49),
(19749,'2014-09-04 13:35:44',315386,246591,2,1,59.99,22.49),
(19750,'2014-09-04 13:39:56',315393,267638,1,1,49.99,19.49),
(19751,'2014-09-04 14:02:28',315413,267656,1,1,49.99,19.49),
(19752,'2014-09-04 14:02:44',315410,267653,1,2,79.98,28.98),
(19753,'2014-09-04 14:03:02',315409,267652,2,1,59.99,22.49),
(19754,'2014-09-04 14:06:12',315417,267660,1,1,49.99,19.49),
(19755,'2014-09-04 14:12:44',315426,267668,3,1,45.99,14.49),
(19756,'2014-09-04 14:14:18',315423,267666,1,2,79.98,28.98),
(19757,'2014-09-04 15:21:09',315478,267707,1,2,79.98,28.98),
(19758,'2014-09-04 15:24:35',315488,267716,1,1,49.99,19.49),
(19759,'2014-09-04 15:25:13',315497,267723,1,2,109.98,41.98),
(19760,'2014-09-04 15:32:31',315498,267724,1,1,49.99,19.49),
(19761,'2014-09-04 15:39:36',315506,267732,1,1,49.99,19.49),
(19762,'2014-09-04 16:02:42',315524,267750,2,1,59.99,22.49),
(19763,'2014-09-04 16:08:33',315530,267756,1,2,79.98,28.98),
(19764,'2014-09-04 16:10:42',315531,267757,1,1,49.99,19.49),
(19765,'2014-09-04 16:15:27',315543,267766,1,2,79.98,28.98),
(19766,'2014-09-04 16:18:43',315542,267765,3,2,105.98,36.98),
(19767,'2014-09-04 17:46:32',315614,267824,1,1,49.99,19.49),
(19768,'2014-09-04 17:51:54',315617,267826,1,1,49.99,19.49),
(19769,'2014-09-04 18:16:13',315636,267841,3,2,75.98,23.98),
(19770,'2014-09-04 18:48:22',315654,223663,1,2,95.98,33.98),
(19771,'2014-09-04 18:53:57',315657,267859,2,1,59.99,22.49),
(19772,'2014-09-04 19:02:16',315666,267867,1,2,79.98,28.98),
(19773,'2014-09-04 19:03:43',315664,267865,1,1,49.99,19.49),
(19774,'2014-09-04 19:18:07',315674,267875,1,1,49.99,19.49),
(19775,'2014-09-04 22:23:47',315769,244377,1,2,95.98,33.98),
(19776,'2014-09-04 23:04:04',315796,267978,1,2,109.98,41.98),
(19777,'2014-09-04 23:54:26',315811,267987,1,1,49.99,19.49),
(19778,'2014-09-05 00:28:32',315818,267992,1,1,49.99,19.49),
(19779,'2014-09-05 01:56:34',315847,248814,1,1,49.99,19.49),
(19780,'2014-09-05 02:02:39',315852,236494,1,2,79.98,28.98),
(19781,'2014-09-05 02:51:05',315860,262869,1,1,49.99,19.49),
(19782,'2014-09-05 02:51:28',315863,268028,1,1,49.99,19.49),
(19783,'2014-09-05 02:55:13',315862,268027,1,2,109.98,41.98),
(19784,'2014-09-05 03:43:36',315877,268039,2,1,59.99,22.49),
(19785,'2014-09-05 06:51:20',315912,268068,1,1,49.99,19.49),
(19786,'2014-09-05 09:00:29',315969,268117,1,1,49.99,19.49),
(19787,'2014-09-05 09:03:11',315971,268119,1,1,49.99,19.49),
(19788,'2014-09-05 09:14:12',315976,248648,1,2,79.98,28.98),
(19789,'2014-09-05 09:48:26',316008,268149,2,1,59.99,22.49),
(19790,'2014-09-05 09:57:29',316016,257098,1,2,95.98,33.98),
(19791,'2014-09-05 10:03:07',316030,268167,1,2,95.98,33.98),
(19792,'2014-09-05 10:03:32',316029,268166,3,2,75.98,23.98),
(19793,'2014-09-05 10:23:01',316041,268177,3,1,45.99,14.49),
(19794,'2014-09-05 11:12:03',316076,249527,1,1,49.99,19.49),
(19795,'2014-09-05 11:16:43',316078,268207,1,1,49.99,19.49),
(19796,'2014-09-05 11:23:51',316085,268213,1,1,49.99,19.49),
(19797,'2014-09-05 11:33:03',316102,268227,1,1,49.99,19.49),
(19798,'2014-09-05 11:35:50',316093,268220,1,2,79.98,28.98),
(19799,'2014-09-05 11:51:05',316110,268233,1,2,79.98,28.98),
(19800,'2014-09-05 12:00:54',316119,239490,1,1,49.99,19.49),
(19801,'2014-09-05 12:05:15',316129,268248,1,1,49.99,19.49),
(19802,'2014-09-05 12:35:14',316136,268255,3,1,45.99,14.49),
(19803,'2014-09-05 12:35:58',316142,268261,1,1,49.99,19.49),
(19804,'2014-09-05 12:36:34',316151,268269,1,2,79.98,28.98),
(19805,'2014-09-05 12:40:08',316152,268270,1,1,49.99,19.49),
(19806,'2014-09-05 12:51:13',316165,252020,1,2,79.98,28.98),
(19807,'2014-09-05 13:30:59',316179,246212,2,1,59.99,22.49),
(19808,'2014-09-05 13:39:41',316188,268300,1,2,79.98,28.98),
(19809,'2014-09-05 13:49:40',316201,268309,1,1,49.99,19.49),
(19810,'2014-09-05 14:08:32',316217,268323,1,1,49.99,19.49),
(19811,'2014-09-05 14:20:34',316224,268328,1,1,49.99,19.49),
(19812,'2014-09-05 14:31:35',316234,252911,3,1,45.99,14.49),
(19813,'2014-09-05 14:34:14',316240,256656,1,1,49.99,19.49),
(19814,'2014-09-05 14:47:01',316242,268340,1,1,49.99,19.49),
(19815,'2014-09-05 14:55:30',316248,258300,1,1,49.99,19.49),
(19816,'2014-09-05 15:12:33',316256,268352,2,1,59.99,22.49),
(19817,'2014-09-05 15:25:28',316262,244069,3,1,45.99,14.49),
(19818,'2014-09-05 15:38:19',316275,268366,1,2,79.98,28.98),
(19819,'2014-09-05 15:53:52',316287,238258,1,1,49.99,19.49),
(19820,'2014-09-05 16:18:11',316308,246209,1,2,79.98,28.98),
(19821,'2014-09-05 16:49:16',316341,268418,2,2,89.98,31.98),
(19822,'2014-09-05 16:50:02',316331,268409,2,1,59.99,22.49),
(19823,'2014-09-05 17:37:45',316376,235225,1,1,49.99,19.49),
(19824,'2014-09-05 18:15:09',316396,268460,1,2,79.98,28.98),
(19825,'2014-09-05 18:15:36',316395,268459,2,1,59.99,22.49),
(19826,'2014-09-05 18:54:20',316416,268476,2,1,59.99,22.49),
(19827,'2014-09-05 19:01:43',316421,238242,1,1,49.99,19.49),
(19828,'2014-09-05 19:03:52',316425,268483,1,2,79.98,28.98),
(19829,'2014-09-05 19:24:51',316433,263882,1,1,49.99,19.49),
(19830,'2014-09-05 20:12:47',316456,268506,1,1,49.99,19.49),
(19831,'2014-09-05 20:15:18',316459,268509,2,1,59.99,22.49),
(19832,'2014-09-05 20:17:06',316461,268511,2,1,59.99,22.49),
(19833,'2014-09-05 20:19:15',316462,268512,1,2,79.98,28.98),
(19834,'2014-09-05 20:38:52',316469,268517,1,1,49.99,19.49),
(19835,'2014-09-05 20:41:58',316468,268516,2,1,59.99,22.49),
(19836,'2014-09-05 21:19:04',316479,268523,1,1,49.99,19.49),
(19837,'2014-09-05 21:38:28',316482,268526,3,1,45.99,14.49),
(19838,'2014-09-05 21:42:42',316485,268528,1,1,49.99,19.49),
(19839,'2014-09-05 22:46:27',316498,268539,1,2,79.98,28.98),
(19840,'2014-09-05 23:20:26',316508,268547,1,1,49.99,19.49),
(19841,'2014-09-05 23:41:34',316511,268549,1,2,79.98,28.98),
(19842,'2014-09-06 05:37:18',316573,268596,3,1,45.99,14.49),
(19843,'2014-09-06 08:12:43',316593,256710,3,1,45.99,14.49),
(19844,'2014-09-06 08:13:40',316596,268614,1,1,49.99,19.49),
(19845,'2014-09-06 09:10:20',316605,268621,1,1,49.99,19.49),
(19846,'2014-09-06 10:03:39',316621,268636,1,2,79.98,28.98),
(19847,'2014-09-06 11:36:26',316653,268665,1,2,79.98,28.98),
(19848,'2014-09-06 11:44:54',316655,268667,1,2,95.98,33.98),
(19849,'2014-09-06 12:08:36',316667,268677,1,1,49.99,19.49),
(19850,'2014-09-06 12:38:02',316675,268683,1,1,49.99,19.49),
(19851,'2014-09-06 15:12:22',316728,268727,1,1,49.99,19.49),
(19852,'2014-09-06 15:46:44',316733,268731,1,1,49.99,19.49),
(19853,'2014-09-06 18:56:27',316792,268781,1,2,95.98,33.98),
(19854,'2014-09-06 19:48:10',316806,268793,3,2,75.98,23.98),
(19855,'2014-09-06 20:22:18',316812,268798,1,2,95.98,33.98),
(19856,'2014-09-06 20:25:07',316813,268799,1,1,49.99,19.49),
(19857,'2014-09-06 21:13:04',316828,268808,1,1,49.99,19.49),
(19858,'2014-09-06 22:21:47',316843,268821,3,1,45.99,14.49),
(19859,'2014-09-06 22:32:58',316853,268827,3,1,45.99,14.49),
(19860,'2014-09-06 22:34:46',316851,228383,3,1,45.99,14.49),
(19861,'2014-09-06 23:49:31',316871,268839,1,1,49.99,19.49),
(19862,'2014-09-07 00:24:57',316878,268843,1,2,79.98,28.98),
(19863,'2014-09-07 01:14:49',316887,268849,1,1,49.99,19.49),
(19864,'2014-09-07 01:58:12',316898,268858,1,1,49.99,19.49),
(19865,'2014-09-07 04:20:04',316910,268869,1,2,95.98,33.98),
(19866,'2014-09-07 07:19:13',316930,240502,3,1,45.99,14.49),
(19867,'2014-09-07 08:00:26',316934,268886,2,1,59.99,22.49),
(19868,'2014-09-07 09:27:48',316952,268902,1,1,49.99,19.49),
(19869,'2014-09-07 10:38:00',316969,268917,2,1,59.99,22.49),
(19870,'2014-09-07 11:39:14',316992,268938,1,2,95.98,33.98),
(19871,'2014-09-07 11:59:48',316997,268942,1,1,49.99,19.49),
(19872,'2014-09-07 12:00:06',317000,268945,2,1,59.99,22.49),
(19873,'2014-09-07 12:16:53',317006,268951,1,2,109.98,41.98),
(19874,'2014-09-07 12:45:36',317015,268957,1,1,49.99,19.49),
(19875,'2014-09-07 12:58:32',317020,268962,3,1,45.99,14.49),
(19876,'2014-09-07 13:10:00',317021,268963,1,2,109.98,41.98),
(19877,'2014-09-07 15:44:04',317067,269002,3,2,75.98,23.98),
(19878,'2014-09-07 16:11:23',317077,269010,1,2,95.98,33.98),
(19879,'2014-09-07 17:02:43',317091,269022,2,1,59.99,22.49),
(19880,'2014-09-07 17:33:58',317106,269033,1,1,49.99,19.49),
(19881,'2014-09-07 17:34:36',317103,269030,1,1,49.99,19.49),
(19882,'2014-09-07 17:53:47',317109,269036,1,2,95.98,33.98),
(19883,'2014-09-07 18:04:34',317112,269039,1,2,79.98,28.98),
(19884,'2014-09-07 21:11:40',317162,226932,1,1,49.99,19.49),
(19885,'2014-09-07 21:29:46',317171,269089,1,1,49.99,19.49),
(19886,'2014-09-07 21:47:47',317179,269097,1,1,49.99,19.49),
(19887,'2014-09-08 00:04:41',317218,269133,1,1,49.99,19.49),
(19888,'2014-09-08 01:47:48',317254,269162,1,1,49.99,19.49),
(19889,'2014-09-08 02:50:15',317269,269173,1,2,95.98,33.98),
(19890,'2014-09-08 03:43:39',317283,269187,1,1,49.99,19.49),
(19891,'2014-09-08 04:52:50',317298,269202,1,2,95.98,33.98),
(19892,'2014-09-08 05:36:25',317313,269216,2,2,89.98,31.98),
(19893,'2014-09-08 06:03:32',317322,269224,2,1,59.99,22.49),
(19894,'2014-09-08 06:13:18',317324,269225,1,1,49.99,19.49),
(19895,'2014-09-08 06:26:20',317326,269227,1,1,49.99,19.49),
(19896,'2014-09-08 07:31:14',317345,269241,1,1,49.99,19.49),
(19897,'2014-09-08 08:35:26',317368,269260,2,1,59.99,22.49),
(19898,'2014-09-08 08:57:21',317381,262875,2,2,89.98,31.98),
(19899,'2014-09-08 09:04:12',317391,269279,3,2,75.98,23.98),
(19900,'2014-09-08 09:32:05',317404,237534,1,1,49.99,19.49),
(19901,'2014-09-08 10:06:21',317422,269306,1,1,49.99,19.49),
(19902,'2014-09-08 10:14:33',317439,269320,1,1,49.99,19.49),
(19903,'2014-09-08 10:19:24',317443,247491,2,1,59.99,22.49),
(19904,'2014-09-08 10:31:05',317455,269333,3,1,45.99,14.49),
(19905,'2014-09-08 10:45:50',317465,269343,1,1,49.99,19.49),
(19906,'2014-09-08 10:53:29',317466,269344,2,1,59.99,22.49),
(19907,'2014-09-08 11:58:36',317518,269388,1,1,49.99,19.49),
(19908,'2014-09-08 12:02:56',317520,269389,1,1,49.99,19.49),
(19909,'2014-09-08 12:07:39',317533,269400,1,1,49.99,19.49),
(19910,'2014-09-08 12:54:36',317569,269433,1,1,49.99,19.49),
(19911,'2014-09-08 12:57:14',317575,269438,1,2,79.98,28.98),
(19912,'2014-09-08 13:05:39',317584,269446,1,2,79.98,28.98),
(19913,'2014-09-08 13:08:38',317589,269451,3,1,45.99,14.49),
(19914,'2014-09-08 13:39:32',317617,269475,2,1,59.99,22.49),
(19915,'2014-09-08 13:40:11',317615,266190,1,1,49.99,19.49),
(19916,'2014-09-08 13:46:29',317622,262431,1,1,49.99,19.49),
(19917,'2014-09-08 14:01:46',317630,269484,1,2,95.98,33.98),
(19918,'2014-09-08 14:16:29',317641,269494,2,2,105.98,36.98),
(19919,'2014-09-08 14:29:21',317652,269503,1,1,49.99,19.49),
(19920,'2014-09-08 14:38:06',317660,269509,1,1,49.99,19.49),
(19921,'2014-09-08 15:45:36',317708,269552,1,2,79.98,28.98),
(19922,'2014-09-08 16:24:25',317749,269584,1,1,49.99,19.49),
(19923,'2014-09-08 16:50:27',317772,269603,1,2,79.98,28.98),
(19924,'2014-09-08 17:05:56',317783,269609,1,2,109.98,41.98),
(19925,'2014-09-08 17:22:01',317797,269621,1,2,95.98,33.98),
(19926,'2014-09-08 17:26:29',317801,269625,1,1,49.99,19.49),
(19927,'2014-09-08 17:32:31',317807,269630,1,1,49.99,19.49),
(19928,'2014-09-08 17:55:55',317826,264893,1,2,95.98,33.98),
(19929,'2014-09-08 18:08:52',317831,269647,1,1,49.99,19.49),
(19930,'2014-09-08 18:13:29',317833,269649,1,2,95.98,33.98),
(19931,'2014-09-08 18:21:49',317837,269652,1,1,49.99,19.49),
(19932,'2014-09-08 18:30:22',317845,269660,1,1,49.99,19.49),
(19933,'2014-09-08 19:11:12',317870,269678,2,2,105.98,36.98),
(19934,'2014-09-08 19:15:20',317872,269680,1,1,49.99,19.49),
(19935,'2014-09-08 19:22:56',317875,269681,1,2,109.98,41.98),
(19936,'2014-09-08 19:33:59',317880,269686,1,1,49.99,19.49),
(19937,'2014-09-08 19:54:11',317895,269699,1,2,79.98,28.98),
(19938,'2014-09-08 19:59:16',317898,269701,3,2,75.98,23.98),
(19939,'2014-09-08 20:08:15',317903,255470,1,1,49.99,19.49),
(19940,'2014-09-08 20:42:36',317916,269716,3,1,45.99,14.49),
(19941,'2014-09-08 20:46:46',317917,269717,1,1,49.99,19.49),
(19942,'2014-09-08 21:14:10',317926,237288,1,2,79.98,28.98),
(19943,'2014-09-08 21:20:25',317930,261400,1,1,49.99,19.49),
(19944,'2014-09-08 21:32:02',317939,269733,1,2,79.98,28.98),
(19945,'2014-09-08 21:41:17',317945,269738,1,1,49.99,19.49),
(19946,'2014-09-08 21:45:35',317949,269741,1,1,49.99,19.49),
(19947,'2014-09-08 21:46:57',317947,269740,1,1,49.99,19.49),
(19948,'2014-09-08 23:18:51',317999,269781,1,1,49.99,19.49),
(19949,'2014-09-09 01:08:33',318021,269800,1,1,49.99,19.49),
(19950,'2014-09-09 03:20:08',318051,269824,2,2,89.98,31.98),
(19951,'2014-09-09 04:13:09',318061,269832,1,2,95.98,33.98),
(19952,'2014-09-09 04:17:37',318065,269836,1,2,109.98,41.98),
(19953,'2014-09-09 04:22:16',318069,268055,2,1,59.99,22.49),
(19954,'2014-09-09 04:23:01',318063,269834,2,2,105.98,36.98),
(19955,'2014-09-09 06:48:26',318095,269858,1,1,49.99,19.49),
(19956,'2014-09-09 08:20:16',318125,269885,1,1,49.99,19.49),
(19957,'2014-09-09 08:27:05',318133,269893,3,1,45.99,14.49),
(19958,'2014-09-09 08:34:41',318134,269894,2,2,89.98,31.98),
(19959,'2014-09-09 08:55:44',318147,269905,1,2,79.98,28.98),
(19960,'2014-09-09 09:11:16',318148,269906,2,1,59.99,22.49),
(19961,'2014-09-09 09:26:25',318152,221792,3,1,45.99,14.49),
(19962,'2014-09-09 09:29:07',318155,269912,1,1,49.99,19.49),
(19963,'2014-09-09 09:38:08',318159,229821,2,2,105.98,36.98),
(19964,'2014-09-09 10:00:16',318164,269917,1,1,49.99,19.49),
(19965,'2014-09-09 10:01:03',318168,269920,1,2,95.98,33.98),
(19966,'2014-09-09 10:34:08',318186,269934,1,1,49.99,19.49),
(19967,'2014-09-09 11:04:32',318210,269954,2,2,105.98,36.98),
(19968,'2014-09-09 11:20:12',318224,269965,1,1,49.99,19.49),
(19969,'2014-09-09 11:24:11',318219,269961,1,2,109.98,41.98),
(19970,'2014-09-09 11:28:35',318227,269968,2,1,59.99,22.49),
(19971,'2014-09-09 11:35:23',318233,269973,1,1,49.99,19.49),
(19972,'2014-09-09 12:10:45',318273,270009,3,2,105.98,36.98),
(19973,'2014-09-09 12:42:29',318288,270021,1,2,79.98,28.98),
(19974,'2014-09-09 12:44:09',318287,244210,3,1,45.99,14.49),
(19975,'2014-09-09 13:01:05',318301,270033,3,1,45.99,14.49),
(19976,'2014-09-09 13:12:00',318319,270049,3,2,95.98,33.98),
(19977,'2014-09-09 13:46:59',318358,270080,3,1,45.99,14.49),
(19978,'2014-09-09 13:54:53',318361,242009,1,2,109.98,41.98),
(19979,'2014-09-09 14:14:28',318378,270095,3,1,45.99,14.49),
(19980,'2014-09-09 14:20:48',318379,248508,1,2,79.98,28.98),
(19981,'2014-09-09 14:22:09',318381,270097,1,2,79.98,28.98),
(19982,'2014-09-09 14:25:19',318388,270103,1,1,49.99,19.49),
(19983,'2014-09-09 14:32:24',318394,270107,1,2,109.98,41.98),
(19984,'2014-09-09 14:33:32',318392,270106,1,2,79.98,28.98),
(19985,'2014-09-09 14:42:40',318405,270115,1,1,49.99,19.49),
(19986,'2014-09-09 14:48:27',318410,270120,1,2,95.98,33.98),
(19987,'2014-09-09 14:54:54',318414,270124,3,1,45.99,14.49),
(19988,'2014-09-09 15:24:00',318433,270138,2,2,89.98,31.98),
(19989,'2014-09-09 15:38:59',318449,270151,2,1,59.99,22.49),
(19990,'2014-09-09 15:39:27',318448,270150,2,1,59.99,22.49),
(19991,'2014-09-09 15:46:37',318457,270156,1,2,95.98,33.98),
(19992,'2014-09-09 16:28:28',318491,270187,1,1,49.99,19.49),
(19993,'2014-09-09 16:29:09',318494,270190,1,1,49.99,19.49),
(19994,'2014-09-09 16:57:03',318508,270202,1,2,79.98,28.98),
(19995,'2014-09-09 17:07:09',318523,270215,1,1,49.99,19.49),
(19996,'2014-09-09 17:14:57',318529,270219,1,1,49.99,19.49),
(19997,'2014-09-09 17:32:59',318544,270230,2,1,59.99,22.49),
(19998,'2014-09-09 17:34:57',318540,249333,1,2,79.98,28.98),
(19999,'2014-09-09 19:02:51',318610,270277,1,1,49.99,19.49),
(20000,'2014-09-09 19:09:40',318613,270279,2,1,59.99,22.49),
(20001,'2014-09-09 19:34:13',318618,270283,1,1,49.99,19.49),
(20002,'2014-09-09 19:38:29',318619,270284,1,1,49.99,19.49),
(20003,'2014-09-09 19:40:00',318623,270288,1,2,95.98,33.98),
(20004,'2014-09-09 19:59:47',318628,270292,1,2,95.98,33.98),
(20005,'2014-09-09 20:09:34',318637,270300,1,1,49.99,19.49),
(20006,'2014-09-09 20:16:52',318638,270301,1,2,95.98,33.98),
(20007,'2014-09-09 20:52:54',318663,270323,3,1,45.99,14.49),
(20008,'2014-09-09 21:22:41',318683,270342,1,1,49.99,19.49),
(20009,'2014-09-09 21:27:02',318682,270341,2,1,59.99,22.49),
(20010,'2014-09-09 21:44:19',318694,270351,2,2,89.98,31.98),
(20011,'2014-09-09 22:12:26',318704,270361,2,2,89.98,31.98),
(20012,'2014-09-09 23:30:40',318729,270385,3,2,75.98,23.98),
(20013,'2014-09-09 23:37:23',318739,270394,1,1,49.99,19.49),
(20014,'2014-09-09 23:40:04',318735,270390,2,2,105.98,36.98),
(20015,'2014-09-09 23:48:19',318740,270395,2,2,89.98,31.98),
(20016,'2014-09-09 23:57:23',318746,270401,1,1,49.99,19.49),
(20017,'2014-09-10 00:42:28',318764,270418,1,2,95.98,33.98),
(20018,'2014-09-10 02:23:25',318776,270429,1,1,49.99,19.49),
(20019,'2014-09-10 04:25:03',318808,270457,1,1,49.99,19.49),
(20020,'2014-09-10 04:52:44',318814,270462,1,1,49.99,19.49),
(20021,'2014-09-10 05:33:43',318819,270467,2,1,59.99,22.49),
(20022,'2014-09-10 06:32:15',318834,270476,1,2,79.98,28.98),
(20023,'2014-09-10 07:19:33',318854,270491,1,1,49.99,19.49),
(20024,'2014-09-10 07:45:00',318866,270502,1,1,49.99,19.49),
(20025,'2014-09-10 08:21:39',318881,270515,1,1,49.99,19.49),
(20026,'2014-09-10 08:53:30',318893,270525,1,1,49.99,19.49),
(20027,'2014-09-10 09:37:31',318925,270553,1,1,49.99,19.49),
(20028,'2014-09-10 10:21:27',318960,270579,3,2,105.98,36.98),
(20029,'2014-09-10 10:28:43',318970,270589,2,1,59.99,22.49),
(20030,'2014-09-10 10:45:33',318983,270601,3,1,45.99,14.49),
(20031,'2014-09-10 10:51:16',318993,270610,1,2,95.98,33.98),
(20032,'2014-09-10 10:52:51',318998,270614,3,1,45.99,14.49),
(20033,'2014-09-10 11:00:00',319008,270624,1,1,49.99,19.49),
(20034,'2014-09-10 11:58:08',319046,270654,1,1,49.99,19.49),
(20035,'2014-09-10 12:01:55',319056,270663,1,1,49.99,19.49),
(20036,'2014-09-10 12:04:21',319053,270660,1,2,79.98,28.98),
(20037,'2014-09-10 12:15:03',319067,253739,1,1,49.99,19.49),
(20038,'2014-09-10 12:16:33',319062,270667,1,1,49.99,19.49),
(20039,'2014-09-10 12:19:10',319072,238258,1,1,49.99,19.49),
(20040,'2014-09-10 12:39:20',319096,246580,3,2,75.98,23.98),
(20041,'2014-09-10 12:56:40',319116,239493,3,1,45.99,14.49),
(20042,'2014-09-10 13:15:51',319124,270713,2,1,59.99,22.49),
(20043,'2014-09-10 13:34:31',319146,270732,1,2,79.98,28.98),
(20044,'2014-09-10 14:29:24',319195,270770,3,1,45.99,14.49),
(20045,'2014-09-10 14:41:22',319201,270774,1,1,49.99,19.49),
(20046,'2014-09-10 14:41:59',319208,259604,1,1,49.99,19.49),
(20047,'2014-09-10 14:43:40',319206,270779,1,1,49.99,19.49),
(20048,'2014-09-10 14:50:47',319211,270782,1,2,79.98,28.98),
(20049,'2014-09-10 14:53:24',319220,270790,1,1,49.99,19.49),
(20050,'2014-09-10 15:02:58',319221,270791,1,1,49.99,19.49),
(20051,'2014-09-10 15:14:58',319238,239369,2,2,89.98,31.98),
(20052,'2014-09-10 15:44:41',319265,270826,1,1,49.99,19.49),
(20053,'2014-09-10 15:48:55',319270,270830,1,1,49.99,19.49),
(20054,'2014-09-10 15:51:27',319275,270835,1,2,95.98,33.98),
(20055,'2014-09-10 16:00:08',319282,270841,2,2,89.98,31.98),
(20056,'2014-09-10 16:10:46',319297,270853,2,1,59.99,22.49),
(20057,'2014-09-10 16:17:55',319316,270869,1,2,95.98,33.98),
(20058,'2014-09-10 17:37:24',319366,238073,1,1,49.99,19.49),
(20059,'2014-09-10 18:05:29',319394,270933,1,2,95.98,33.98),
(20060,'2014-09-10 18:12:25',319396,270934,3,1,45.99,14.49),
(20061,'2014-09-10 18:36:22',319410,270944,3,1,45.99,14.49),
(20062,'2014-09-10 18:45:59',319420,235788,2,2,89.98,31.98),
(20063,'2014-09-10 18:47:16',319423,270954,1,1,49.99,19.49),
(20064,'2014-09-10 18:54:11',319426,270957,1,1,49.99,19.49),
(20065,'2014-09-10 19:21:48',319444,270974,1,2,79.98,28.98),
(20066,'2014-09-10 19:54:50',319460,270985,1,2,79.98,28.98),
(20067,'2014-09-10 19:56:56',319462,267718,1,1,49.99,19.49),
(20068,'2014-09-10 19:58:37',319464,270987,1,1,49.99,19.49),
(20069,'2014-09-10 20:14:55',319470,270992,3,2,75.98,23.98),
(20070,'2014-09-10 20:22:41',319476,270997,1,1,49.99,19.49),
(20071,'2014-09-10 20:40:48',319487,252609,1,1,49.99,19.49),
(20072,'2014-09-10 21:26:33',319507,271023,2,1,59.99,22.49),
(20073,'2014-09-10 23:50:08',319559,271063,1,2,95.98,33.98),
(20074,'2014-09-11 01:41:56',319595,271091,1,1,49.99,19.49),
(20075,'2014-09-11 05:49:07',319655,271137,1,2,109.98,41.98),
(20076,'2014-09-11 06:52:08',319675,248399,1,1,49.99,19.49),
(20077,'2014-09-11 07:05:36',319677,271152,2,1,59.99,22.49),
(20078,'2014-09-11 07:24:53',319682,271157,3,2,75.98,23.98),
(20079,'2014-09-11 07:56:45',319692,263887,1,2,109.98,41.98),
(20080,'2014-09-11 09:11:54',319731,271200,2,2,89.98,31.98),
(20081,'2014-09-11 09:13:20',319733,271202,1,1,49.99,19.49),
(20082,'2014-09-11 09:20:35',319738,271206,1,1,49.99,19.49),
(20083,'2014-09-11 09:49:04',319757,247763,3,2,75.98,23.98),
(20084,'2014-09-11 09:50:24',319760,245342,1,1,49.99,19.49),
(20085,'2014-09-11 10:01:39',319762,271222,2,2,89.98,31.98),
(20086,'2014-09-11 10:15:26',319781,271239,1,1,49.99,19.49),
(20087,'2014-09-11 10:17:59',319794,271251,2,1,59.99,22.49),
(20088,'2014-09-11 11:13:22',319851,271299,2,2,105.98,36.98),
(20089,'2014-09-11 11:25:22',319854,271302,3,2,75.98,23.98),
(20090,'2014-09-11 11:27:43',319863,245445,1,1,49.99,19.49),
(20091,'2014-09-11 11:37:38',319879,230941,1,1,49.99,19.49),
(20092,'2014-09-11 11:43:51',319884,271327,1,2,109.98,41.98),
(20093,'2014-09-11 11:54:17',319893,271334,3,1,45.99,14.49),
(20094,'2014-09-11 11:59:09',319898,271339,1,1,49.99,19.49),
(20095,'2014-09-11 12:23:26',319916,252891,1,2,109.98,41.98),
(20096,'2014-09-11 12:25:58',319919,247672,1,1,49.99,19.49),
(20097,'2014-09-11 12:42:18',319927,271363,1,1,49.99,19.49),
(20098,'2014-09-11 12:57:01',319945,271379,1,1,49.99,19.49),
(20099,'2014-09-11 13:06:35',319949,271383,1,1,49.99,19.49),
(20100,'2014-09-11 13:30:44',319975,271401,2,2,89.98,31.98),
(20101,'2014-09-11 13:32:09',319972,271399,1,1,49.99,19.49),
(20102,'2014-09-11 14:03:16',319996,271417,1,1,49.99,19.49),
(20103,'2014-09-11 14:17:22',320004,271425,1,1,49.99,19.49),
(20104,'2014-09-11 14:18:18',320007,248418,1,2,109.98,41.98),
(20105,'2014-09-11 14:22:23',320013,247612,1,2,95.98,33.98),
(20106,'2014-09-11 14:35:44',320033,271448,2,1,59.99,22.49),
(20107,'2014-09-11 14:39:15',320025,271440,1,1,49.99,19.49),
(20108,'2014-09-11 14:41:49',320026,271441,1,1,49.99,19.49),
(20109,'2014-09-11 14:43:07',320031,271446,1,1,49.99,19.49),
(20110,'2014-09-11 14:47:58',320044,271456,3,1,45.99,14.49),
(20111,'2014-09-11 15:06:07',320053,271464,2,1,59.99,22.49),
(20112,'2014-09-11 15:22:20',320072,241553,1,1,49.99,19.49),
(20113,'2014-09-11 15:32:26',320083,249371,1,2,79.98,28.98),
(20114,'2014-09-11 16:03:24',320099,271499,2,1,59.99,22.49),
(20115,'2014-09-11 16:04:22',320104,271504,1,2,79.98,28.98),
(20116,'2014-09-11 16:33:50',320129,234465,1,1,49.99,19.49),
(20117,'2014-09-11 16:56:53',320144,271535,1,2,95.98,33.98),
(20118,'2014-09-11 17:13:28',320158,271548,1,1,49.99,19.49),
(20119,'2014-09-11 17:15:57',320159,271549,1,1,49.99,19.49),
(20120,'2014-09-11 18:47:46',320234,271613,3,1,45.99,14.49),
(20121,'2014-09-11 19:37:29',320260,271635,1,2,79.98,28.98),
(20122,'2014-09-11 20:19:14',320289,271658,1,2,95.98,33.98),
(20123,'2014-09-11 21:33:43',320331,271695,1,1,49.99,19.49),
(20124,'2014-09-11 22:49:36',320365,271725,3,1,45.99,14.49),
(20125,'2014-09-11 23:57:39',320381,271737,1,1,49.99,19.49),
(20126,'2014-09-12 00:07:43',320385,271740,2,2,89.98,31.98),
(20127,'2014-09-12 03:48:24',320431,271774,1,1,49.99,19.49),
(20128,'2014-09-12 04:56:47',320452,228890,3,1,45.99,14.49),
(20129,'2014-09-12 04:58:52',320451,246859,1,1,49.99,19.49),
(20130,'2014-09-12 05:04:13',320453,271789,1,1,49.99,19.49),
(20131,'2014-09-12 05:58:49',320465,271797,1,1,49.99,19.49),
(20132,'2014-09-12 06:09:08',320468,271800,1,1,49.99,19.49),
(20133,'2014-09-12 06:39:45',320479,271807,1,2,109.98,41.98),
(20134,'2014-09-12 06:53:46',320486,267097,1,1,49.99,19.49),
(20135,'2014-09-12 07:44:12',320501,271818,1,1,49.99,19.49),
(20136,'2014-09-12 08:18:11',320512,271828,1,1,49.99,19.49),
(20137,'2014-09-12 08:30:56',320521,271835,2,2,109.98,41.98),
(20138,'2014-09-12 08:31:10',320524,271838,1,1,49.99,19.49),
(20139,'2014-09-12 09:06:02',320542,271850,1,1,49.99,19.49),
(20140,'2014-09-12 09:11:10',320547,271855,1,1,49.99,19.49),
(20141,'2014-09-12 10:07:15',320590,271889,1,1,49.99,19.49),
(20142,'2014-09-12 10:07:53',320591,271890,1,2,79.98,28.98),
(20143,'2014-09-12 10:32:32',320605,271901,2,1,59.99,22.49),
(20144,'2014-09-12 10:37:42',320610,271905,2,2,89.98,31.98),
(20145,'2014-09-12 11:10:04',320648,271935,1,1,49.99,19.49),
(20146,'2014-09-12 11:23:11',320664,264188,1,1,49.99,19.49),
(20147,'2014-09-12 11:28:04',320666,271949,3,1,45.99,14.49),
(20148,'2014-09-12 11:42:03',320672,256393,1,1,49.99,19.49),
(20149,'2014-09-12 12:11:57',320702,271978,1,1,49.99,19.49),
(20150,'2014-09-12 12:12:47',320701,271977,2,1,59.99,22.49),
(20151,'2014-09-12 12:13:35',320705,271980,1,1,49.99,19.49),
(20152,'2014-09-12 13:33:03',320766,272030,1,1,49.99,19.49),
(20153,'2014-09-12 13:36:38',320769,272033,1,1,49.99,19.49),
(20154,'2014-09-12 14:02:51',320779,249546,3,1,45.99,14.49),
(20155,'2014-09-12 14:04:23',320781,272041,1,1,49.99,19.49),
(20156,'2014-09-12 14:10:37',320783,252778,1,2,95.98,33.98),
(20157,'2014-09-12 14:35:30',320803,272058,1,2,79.98,28.98),
(20158,'2014-09-12 14:37:38',320807,249241,1,1,49.99,19.49),
(20159,'2014-09-12 15:12:46',320829,272080,1,1,49.99,19.49),
(20160,'2014-09-12 15:20:29',320841,240993,1,2,95.98,33.98),
(20161,'2014-09-12 15:48:52',320868,241666,3,1,45.99,14.49),
(20162,'2014-09-12 15:50:24',320865,272109,1,1,49.99,19.49),
(20163,'2014-09-12 16:08:22',320874,245038,1,1,49.99,19.49),
(20164,'2014-09-12 16:19:49',320888,251284,2,1,59.99,22.49),
(20165,'2014-09-12 16:25:20',320891,272127,1,1,49.99,19.49),
(20166,'2014-09-12 16:27:02',320892,272128,3,2,95.98,33.98),
(20167,'2014-09-12 16:36:13',320900,272134,3,2,75.98,23.98),
(20168,'2014-09-12 16:39:12',320908,249030,1,2,79.98,28.98),
(20169,'2014-09-12 17:04:19',320921,272151,1,1,49.99,19.49),
(20170,'2014-09-12 17:20:03',320932,240255,1,1,49.99,19.49),
(20171,'2014-09-12 18:49:22',320989,228741,1,1,49.99,19.49),
(20172,'2014-09-12 18:55:32',320992,272205,2,1,59.99,22.49),
(20173,'2014-09-12 19:38:33',321012,272220,1,1,49.99,19.49),
(20174,'2014-09-12 19:51:05',321016,272224,1,2,79.98,28.98),
(20175,'2014-09-12 20:36:10',321036,272243,2,1,59.99,22.49),
(20176,'2014-09-12 22:20:24',321071,272271,1,2,95.98,33.98),
(20177,'2014-09-12 22:22:16',321073,272273,1,2,79.98,28.98),
(20178,'2014-09-12 23:51:25',321091,272288,1,1,49.99,19.49),
(20179,'2014-09-13 01:10:41',321114,272307,1,1,49.99,19.49),
(20180,'2014-09-13 02:23:46',321132,272323,1,1,49.99,19.49),
(20181,'2014-09-13 10:05:54',321210,272384,1,2,79.98,28.98),
(20182,'2014-09-13 10:27:47',321214,272388,3,1,45.99,14.49),
(20183,'2014-09-13 10:51:54',321220,272393,1,2,95.98,33.98),
(20184,'2014-09-13 12:46:31',321255,272417,1,1,49.99,19.49),
(20185,'2014-09-13 12:56:06',321261,272421,1,1,49.99,19.49),
(20186,'2014-09-13 14:43:15',321290,272445,1,2,95.98,33.98),
(20187,'2014-09-13 14:58:39',321295,272449,1,2,109.98,41.98),
(20188,'2014-09-13 15:54:58',321309,272459,3,2,95.98,33.98),
(20189,'2014-09-13 16:35:52',321320,272469,1,1,49.99,19.49),
(20190,'2014-09-13 16:59:12',321334,257267,1,1,49.99,19.49),
(20191,'2014-09-13 17:39:58',321348,272491,1,2,79.98,28.98),
(20192,'2014-09-13 17:50:13',321350,240773,1,2,79.98,28.98),
(20193,'2014-09-13 20:26:00',321381,272516,1,1,49.99,19.49),
(20194,'2014-09-13 22:16:59',321400,272531,2,1,59.99,22.49),
(20195,'2014-09-13 23:39:17',321417,272546,1,1,49.99,19.49),
(20196,'2014-09-14 00:15:57',321429,255794,2,2,105.98,36.98),
(20197,'2014-09-14 00:21:26',321431,259438,1,1,49.99,19.49),
(20198,'2014-09-14 01:28:32',321440,272562,1,2,79.98,28.98),
(20199,'2014-09-14 03:39:05',321463,272584,1,2,79.98,28.98),
(20200,'2014-09-14 05:23:37',321476,272595,1,1,49.99,19.49),
(20201,'2014-09-14 06:19:54',321484,272602,1,1,49.99,19.49),
(20202,'2014-09-14 07:11:23',321489,262694,2,2,89.98,31.98),
(20203,'2014-09-14 08:25:42',321501,272618,1,2,79.98,28.98),
(20204,'2014-09-14 08:55:07',321509,272624,1,2,79.98,28.98),
(20205,'2014-09-14 09:50:07',321517,272629,1,1,49.99,19.49),
(20206,'2014-09-14 10:31:02',321529,272640,1,1,49.99,19.49),
(20207,'2014-09-14 11:02:14',321543,268850,1,2,95.98,33.98),
(20208,'2014-09-14 11:27:07',321551,272658,1,1,49.99,19.49),
(20209,'2014-09-14 12:34:36',321573,272678,2,2,89.98,31.98),
(20210,'2014-09-14 13:30:32',321585,272690,1,1,49.99,19.49),
(20211,'2014-09-14 14:21:33',321596,270954,1,1,49.99,19.49),
(20212,'2014-09-14 14:34:59',321598,272701,1,2,79.98,28.98),
(20213,'2014-09-14 14:53:04',321608,272710,3,2,95.98,33.98),
(20214,'2014-09-14 15:41:05',321622,272723,1,1,49.99,19.49),
(20215,'2014-09-14 18:08:19',321665,272756,1,1,49.99,19.49),
(20216,'2014-09-14 18:23:06',321671,272761,3,2,75.98,23.98),
(20217,'2014-09-14 19:30:00',321689,272775,1,2,79.98,28.98),
(20218,'2014-09-14 19:42:10',321700,272785,3,1,45.99,14.49),
(20219,'2014-09-14 19:49:08',321706,272789,3,1,45.99,14.49),
(20220,'2014-09-14 20:23:05',321717,272799,1,1,49.99,19.49),
(20221,'2014-09-14 21:14:04',321737,256229,2,1,59.99,22.49),
(20222,'2014-09-14 21:59:18',321748,272825,1,1,49.99,19.49),
(20223,'2014-09-14 22:59:48',321770,242266,1,1,49.99,19.49),
(20224,'2014-09-14 23:32:48',321783,260315,3,1,45.99,14.49),
(20225,'2014-09-14 23:51:28',321792,272858,2,2,89.98,31.98),
(20226,'2014-09-14 23:51:30',321793,235409,2,1,59.99,22.49),
(20227,'2014-09-15 00:19:46',321806,267385,2,1,59.99,22.49),
(20228,'2014-09-15 00:24:15',321805,272868,1,2,79.98,28.98),
(20229,'2014-09-15 00:50:06',321818,272877,1,1,49.99,19.49),
(20230,'2014-09-15 00:59:24',321823,272881,1,2,95.98,33.98),
(20231,'2014-09-15 01:48:26',321835,272890,1,1,49.99,19.49),
(20232,'2014-09-15 04:38:27',321869,272918,1,2,95.98,33.98),
(20233,'2014-09-15 05:51:50',321889,272936,1,1,49.99,19.49),
(20234,'2014-09-15 06:31:18',321897,255235,3,1,45.99,14.49),
(20235,'2014-09-15 07:01:41',321907,272951,1,1,49.99,19.49),
(20236,'2014-09-15 07:31:07',321916,272959,1,2,79.98,28.98),
(20237,'2014-09-15 08:45:49',321950,261774,3,2,75.98,23.98),
(20238,'2014-09-15 09:08:13',321959,272992,2,1,59.99,22.49),
(20239,'2014-09-15 09:35:37',321978,273008,2,1,59.99,22.49),
(20240,'2014-09-15 09:41:53',321984,273014,1,1,49.99,19.49),
(20241,'2014-09-15 09:46:44',321987,273017,1,2,95.98,33.98),
(20242,'2014-09-15 10:17:55',322011,273038,1,2,109.98,41.98),
(20243,'2014-09-15 11:07:04',322040,273061,3,1,45.99,14.49),
(20244,'2014-09-15 11:09:10',322048,250805,1,1,49.99,19.49),
(20245,'2014-09-15 11:19:30',322051,273070,1,1,49.99,19.49),
(20246,'2014-09-15 11:36:01',322079,273096,3,1,45.99,14.49),
(20247,'2014-09-15 11:48:11',322088,273103,1,2,79.98,28.98),
(20248,'2014-09-15 11:48:41',322091,273106,1,1,49.99,19.49),
(20249,'2014-09-15 11:48:49',322089,273104,3,2,75.98,23.98),
(20250,'2014-09-15 11:50:37',322092,273107,1,2,95.98,33.98),
(20251,'2014-09-15 12:41:24',322123,273135,1,1,49.99,19.49),
(20252,'2014-09-15 12:51:21',322131,273143,3,1,45.99,14.49),
(20253,'2014-09-15 13:12:04',322143,273151,2,1,59.99,22.49),
(20254,'2014-09-15 13:20:35',322150,273156,1,2,95.98,33.98),
(20255,'2014-09-15 13:52:30',322177,273182,1,1,49.99,19.49),
(20256,'2014-09-15 14:14:08',322199,238142,2,1,59.99,22.49),
(20257,'2014-09-15 14:32:30',322223,273222,3,1,45.99,14.49),
(20258,'2014-09-15 15:12:53',322246,258159,1,2,95.98,33.98),
(20259,'2014-09-15 15:45:25',322269,273259,3,1,45.99,14.49),
(20260,'2014-09-15 16:50:13',322309,273293,1,2,79.98,28.98),
(20261,'2014-09-15 17:33:01',322337,273319,1,1,49.99,19.49),
(20262,'2014-09-15 17:42:45',322347,273326,1,2,79.98,28.98),
(20263,'2014-09-15 18:36:18',322377,273353,3,2,105.98,36.98),
(20264,'2014-09-15 19:00:00',322399,273368,1,1,49.99,19.49),
(20265,'2014-09-15 19:05:41',322398,267949,1,2,79.98,28.98),
(20266,'2014-09-15 19:59:35',322428,273394,1,2,79.98,28.98),
(20267,'2014-09-15 20:01:55',322431,273396,1,1,49.99,19.49),
(20268,'2014-09-15 20:23:33',322446,273408,1,1,49.99,19.49),
(20269,'2014-09-15 20:27:32',322443,233783,1,2,79.98,28.98),
(20270,'2014-09-15 20:44:31',322458,273419,2,1,59.99,22.49),
(20271,'2014-09-15 21:16:30',322471,273430,1,1,49.99,19.49),
(20272,'2014-09-15 21:53:56',322499,273452,1,1,49.99,19.49),
(20273,'2014-09-15 21:58:49',322501,273453,1,1,49.99,19.49),
(20274,'2014-09-15 22:56:56',322527,251880,1,2,95.98,33.98),
(20275,'2014-09-15 23:09:35',322529,273475,1,2,95.98,33.98),
(20276,'2014-09-15 23:25:56',322532,268179,1,2,95.98,33.98),
(20277,'2014-09-16 01:31:19',322563,273504,1,2,79.98,28.98),
(20278,'2014-09-16 01:31:48',322560,273501,2,1,59.99,22.49),
(20279,'2014-09-16 02:37:37',322572,226329,1,1,49.99,19.49),
(20280,'2014-09-16 02:40:26',322573,273511,1,1,49.99,19.49),
(20281,'2014-09-16 03:42:40',322582,231931,2,1,59.99,22.49),
(20282,'2014-09-16 06:25:10',322615,261232,1,2,79.98,28.98),
(20283,'2014-09-16 06:37:20',322619,273545,1,1,49.99,19.49),
(20284,'2014-09-16 06:41:24',322624,273550,3,2,105.98,36.98),
(20285,'2014-09-16 07:42:50',322636,273558,3,2,75.98,23.98),
(20286,'2014-09-16 08:00:20',322647,260511,1,1,49.99,19.49),
(20287,'2014-09-16 08:10:38',322651,234248,2,1,59.99,22.49),
(20288,'2014-09-16 08:25:19',322654,273570,3,1,45.99,14.49),
(20289,'2014-09-16 08:39:19',322660,255786,1,1,49.99,19.49),
(20290,'2014-09-16 09:09:26',322673,253969,2,1,59.99,22.49),
(20291,'2014-09-16 09:12:10',322677,273590,1,2,95.98,33.98),
(20292,'2014-09-16 09:25:11',322685,223525,1,1,49.99,19.49),
(20293,'2014-09-16 09:42:15',322695,273603,1,1,49.99,19.49),
(20294,'2014-09-16 10:00:00',322702,273608,1,2,95.98,33.98),
(20295,'2014-09-16 10:29:11',322722,273624,1,1,49.99,19.49),
(20296,'2014-09-16 10:57:36',322749,273647,2,2,89.98,31.98),
(20297,'2014-09-16 11:18:27',322771,273667,1,1,49.99,19.49),
(20298,'2014-09-16 11:51:43',322800,247169,1,1,49.99,19.49),
(20299,'2014-09-16 11:51:48',322801,273691,1,2,79.98,28.98),
(20300,'2014-09-16 12:14:54',322817,273704,3,1,45.99,14.49),
(20301,'2014-09-16 12:40:48',322841,273725,1,1,49.99,19.49),
(20302,'2014-09-16 13:08:40',322867,252429,1,2,79.98,28.98),
(20303,'2014-09-16 13:10:10',322864,273743,1,2,109.98,41.98),
(20304,'2014-09-16 13:15:04',322869,273747,1,1,49.99,19.49),
(20305,'2014-09-16 13:22:00',322877,273753,1,1,49.99,19.49),
(20306,'2014-09-16 13:30:28',322880,269020,3,1,45.99,14.49),
(20307,'2014-09-16 14:23:07',322925,273791,2,1,59.99,22.49),
(20308,'2014-09-16 14:52:25',322946,273807,1,1,49.99,19.49),
(20309,'2014-09-16 15:11:15',322968,273828,1,1,49.99,19.49),
(20310,'2014-09-16 15:11:33',322969,273829,1,2,79.98,28.98),
(20311,'2014-09-16 15:19:59',322970,273830,1,1,49.99,19.49),
(20312,'2014-09-16 16:05:46',323009,273859,3,1,45.99,14.49),
(20313,'2014-09-16 16:36:15',323039,273886,1,1,49.99,19.49),
(20314,'2014-09-16 18:13:24',323113,273949,1,2,109.98,41.98),
(20315,'2014-09-16 18:32:30',323131,273961,1,1,49.99,19.49),
(20316,'2014-09-16 19:33:53',323160,234718,2,1,59.99,22.49),
(20317,'2014-09-16 19:42:22',323166,273991,1,1,49.99,19.49),
(20318,'2014-09-16 21:48:51',323215,241092,1,2,79.98,28.98),
(20319,'2014-09-16 22:24:40',323227,274041,2,1,59.99,22.49),
(20320,'2014-09-16 22:25:24',323223,274037,1,1,49.99,19.49),
(20321,'2014-09-16 22:36:39',323233,234878,1,1,49.99,19.49),
(20322,'2014-09-16 22:53:56',323236,274047,2,2,89.98,31.98),
(20323,'2014-09-16 23:04:03',323243,274053,1,1,49.99,19.49),
(20324,'2014-09-16 23:04:23',323242,274052,1,2,79.98,28.98),
(20325,'2014-09-16 23:11:28',323241,274051,3,1,45.99,14.49),
(20326,'2014-09-16 23:19:56',323250,274060,1,1,49.99,19.49),
(20327,'2014-09-16 23:23:05',323252,274062,1,1,49.99,19.49),
(20328,'2014-09-16 23:34:45',323259,274068,2,2,89.98,31.98),
(20329,'2014-09-16 23:45:01',323263,274072,1,1,49.99,19.49),
(20330,'2014-09-16 23:53:48',323269,274078,1,2,79.98,28.98),
(20331,'2014-09-17 02:47:50',323306,274109,1,1,49.99,19.49),
(20332,'2014-09-17 04:20:45',323321,274123,1,1,49.99,19.49),
(20333,'2014-09-17 05:00:59',323328,272510,1,1,49.99,19.49),
(20334,'2014-09-17 05:14:26',323331,248885,1,2,79.98,28.98),
(20335,'2014-09-17 05:53:30',323340,274140,1,1,49.99,19.49),
(20336,'2014-09-17 06:01:34',323343,274142,1,1,49.99,19.49),
(20337,'2014-09-17 06:21:22',323349,274148,1,2,95.98,33.98),
(20338,'2014-09-17 06:26:10',323352,274151,1,2,79.98,28.98),
(20339,'2014-09-17 07:44:30',323378,236631,2,2,89.98,31.98),
(20340,'2014-09-17 08:13:43',323387,274180,2,1,59.99,22.49),
(20341,'2014-09-17 08:44:25',323406,274198,2,2,89.98,31.98),
(20342,'2014-09-17 08:54:56',323407,274199,1,1,49.99,19.49),
(20343,'2014-09-17 09:21:18',323429,274216,1,1,49.99,19.49),
(20344,'2014-09-17 09:59:30',323457,244083,1,2,109.98,41.98),
(20345,'2014-09-17 10:10:43',323473,274255,1,2,95.98,33.98),
(20346,'2014-09-17 10:17:47',323477,274259,1,2,79.98,28.98),
(20347,'2014-09-17 10:20:36',323476,274258,2,2,89.98,31.98),
(20348,'2014-09-17 10:33:10',323489,250668,2,1,59.99,22.49),
(20349,'2014-09-17 10:40:15',323508,274286,1,1,49.99,19.49),
(20350,'2014-09-17 10:48:20',323515,246659,1,2,79.98,28.98),
(20351,'2014-09-17 11:09:22',323527,274302,1,1,49.99,19.49),
(20352,'2014-09-17 11:16:30',323552,274324,1,1,49.99,19.49),
(20353,'2014-09-17 12:03:34',323587,245926,1,2,79.98,28.98),
(20354,'2014-09-17 12:05:26',323595,228853,3,1,45.99,14.49),
(20355,'2014-09-17 12:57:31',323649,274408,2,1,59.99,22.49),
(20356,'2014-09-17 13:02:51',323654,274412,1,1,49.99,19.49),
(20357,'2014-09-17 13:03:17',323647,274406,3,1,45.99,14.49),
(20358,'2014-09-17 13:07:58',323655,274413,1,2,79.98,28.98),
(20359,'2014-09-17 13:31:04',323681,214125,2,1,59.99,22.49),
(20360,'2014-09-17 14:05:05',323708,274454,1,1,49.99,19.49),
(20361,'2014-09-17 14:25:28',323721,274465,1,2,95.98,33.98),
(20362,'2014-09-17 14:30:04',323732,274471,1,1,49.99,19.49),
(20363,'2014-09-17 14:38:02',323745,274481,1,1,49.99,19.49),
(20364,'2014-09-17 14:43:52',323757,227239,1,1,49.99,19.49),
(20365,'2014-09-17 14:45:40',323752,237546,1,1,49.99,19.49),
(20366,'2014-09-17 15:03:20',323769,274497,1,1,49.99,19.49),
(20367,'2014-09-17 15:03:26',323768,274496,2,1,59.99,22.49),
(20368,'2014-09-17 15:03:30',323767,274495,3,1,45.99,14.49),
(20369,'2014-09-17 15:58:58',323817,274539,1,2,79.98,28.98),
(20370,'2014-09-17 16:26:06',323836,274551,3,1,45.99,14.49),
(20371,'2014-09-17 17:04:53',323865,274577,1,2,95.98,33.98),
(20372,'2014-09-17 17:08:08',323874,265394,1,1,49.99,19.49),
(20373,'2014-09-17 17:52:42',323897,274600,1,1,49.99,19.49),
(20374,'2014-09-17 17:53:44',323898,274601,3,1,45.99,14.49),
(20375,'2014-09-17 18:32:05',323922,274622,1,1,49.99,19.49),
(20376,'2014-09-17 19:33:48',323970,240536,1,2,79.98,28.98),
(20377,'2014-09-17 20:03:21',323978,274665,1,1,49.99,19.49),
(20378,'2014-09-17 20:28:08',323998,274683,3,1,45.99,14.49),
(20379,'2014-09-17 20:36:21',323996,274681,1,1,49.99,19.49),
(20380,'2014-09-17 22:10:28',324048,274725,1,2,79.98,28.98),
(20381,'2014-09-17 22:23:51',324058,274732,1,1,49.99,19.49),
(20382,'2014-09-17 22:32:07',324057,274731,1,2,95.98,33.98),
(20383,'2014-09-17 22:40:59',324062,274736,2,1,59.99,22.49),
(20384,'2014-09-17 23:01:23',324071,274743,1,1,49.99,19.49),
(20385,'2014-09-17 23:15:57',324082,274749,1,1,49.99,19.49),
(20386,'2014-09-18 01:35:09',324112,274774,1,1,49.99,19.49),
(20387,'2014-09-18 02:43:31',324129,274785,3,1,45.99,14.49),
(20388,'2014-09-18 05:11:31',324168,274821,1,1,49.99,19.49),
(20389,'2014-09-18 06:33:15',324190,235925,1,1,49.99,19.49),
(20390,'2014-09-18 07:30:23',324202,274850,3,1,45.99,14.49),
(20391,'2014-09-18 07:31:31',324201,274849,3,1,45.99,14.49),
(20392,'2014-09-18 09:09:19',324237,274881,1,2,79.98,28.98),
(20393,'2014-09-18 09:22:55',324247,256606,1,1,49.99,19.49),
(20394,'2014-09-18 09:58:35',324281,274916,2,1,59.99,22.49),
(20395,'2014-09-18 10:29:00',324299,274927,3,1,45.99,14.49),
(20396,'2014-09-18 10:30:38',324307,274935,1,2,79.98,28.98),
(20397,'2014-09-18 10:50:28',324321,265073,1,1,49.99,19.49),
(20398,'2014-09-18 10:53:05',324320,274946,1,2,79.98,28.98),
(20399,'2014-09-18 12:06:59',324370,251708,1,2,79.98,28.98),
(20400,'2014-09-18 12:22:01',324381,274998,3,1,45.99,14.49),
(20401,'2014-09-18 12:22:55',324387,275003,3,2,75.98,23.98),
(20402,'2014-09-18 12:39:45',324396,275012,1,1,49.99,19.49),
(20403,'2014-09-18 12:55:45',324417,259617,1,1,49.99,19.49),
(20404,'2014-09-18 13:17:15',324441,275049,1,1,49.99,19.49),
(20405,'2014-09-18 13:22:27',324444,275052,1,1,49.99,19.49),
(20406,'2014-09-18 13:38:33',324450,275055,1,1,49.99,19.49),
(20407,'2014-09-18 13:48:55',324462,275066,2,1,59.99,22.49),
(20408,'2014-09-18 14:03:32',324472,275073,3,2,95.98,33.98),
(20409,'2014-09-18 14:17:52',324486,275082,1,1,49.99,19.49),
(20410,'2014-09-18 14:22:35',324488,235965,3,1,45.99,14.49),
(20411,'2014-09-18 14:24:15',324492,275086,1,1,49.99,19.49),
(20412,'2014-09-18 14:27:53',324496,269786,1,2,79.98,28.98),
(20413,'2014-09-18 14:35:12',324504,275093,1,1,49.99,19.49),
(20414,'2014-09-18 14:36:46',324509,275096,1,1,49.99,19.49),
(20415,'2014-09-18 14:44:37',324513,275099,1,1,49.99,19.49),
(20416,'2014-09-18 14:45:18',324512,275098,2,1,59.99,22.49),
(20417,'2014-09-18 14:45:44',324516,275101,1,1,49.99,19.49),
(20418,'2014-09-18 14:51:58',324520,275104,1,1,49.99,19.49),
(20419,'2014-09-18 15:00:08',324534,240887,1,2,109.98,41.98),
(20420,'2014-09-18 15:04:08',324531,243437,3,1,45.99,14.49),
(20421,'2014-09-18 15:05:38',324533,275116,1,2,95.98,33.98),
(20422,'2014-09-18 15:10:36',324539,223445,1,2,95.98,33.98),
(20423,'2014-09-18 15:46:30',324573,275144,1,2,79.98,28.98),
(20424,'2014-09-18 16:39:37',324619,275181,1,1,49.99,19.49),
(20425,'2014-09-18 16:42:18',324631,255385,2,1,59.99,22.49),
(20426,'2014-09-18 17:03:01',324641,257441,2,2,89.98,31.98),
(20427,'2014-09-18 17:42:37',324666,275211,1,1,49.99,19.49),
(20428,'2014-09-18 18:03:37',324674,275216,1,2,79.98,28.98),
(20429,'2014-09-18 18:25:36',324682,275223,1,1,49.99,19.49),
(20430,'2014-09-18 18:34:27',324688,275229,2,1,59.99,22.49),
(20431,'2014-09-18 18:59:26',324700,275237,2,1,59.99,22.49),
(20432,'2014-09-18 19:09:38',324705,261840,1,1,49.99,19.49),
(20433,'2014-09-18 19:11:31',324707,275242,1,1,49.99,19.49),
(20434,'2014-09-18 20:39:17',324751,275284,1,2,79.98,28.98),
(20435,'2014-09-18 21:48:06',324772,257446,1,1,49.99,19.49),
(20436,'2014-09-18 22:29:33',324791,275319,1,2,79.98,28.98),
(20437,'2014-09-18 22:51:22',324800,275326,1,2,79.98,28.98),
(20438,'2014-09-18 22:57:04',324799,265390,3,1,45.99,14.49),
(20439,'2014-09-18 23:22:26',324814,275339,1,1,49.99,19.49),
(20440,'2014-09-18 23:33:54',324820,275344,1,1,49.99,19.49),
(20441,'2014-09-19 00:12:29',324833,275352,1,1,49.99,19.49),
(20442,'2014-09-19 00:31:18',324839,275358,1,2,79.98,28.98),
(20443,'2014-09-19 00:42:35',324842,275361,1,2,79.98,28.98),
(20444,'2014-09-19 01:08:28',324850,267794,2,1,59.99,22.49),
(20445,'2014-09-19 01:44:02',324858,275374,1,1,49.99,19.49),
(20446,'2014-09-19 02:04:34',324863,242690,1,1,49.99,19.49),
(20447,'2014-09-19 02:16:15',324865,275380,1,1,49.99,19.49),
(20448,'2014-09-19 02:53:19',324870,275384,1,2,95.98,33.98),
(20449,'2014-09-19 03:25:29',324876,275390,1,2,95.98,33.98),
(20450,'2014-09-19 03:44:46',324879,275392,1,1,49.99,19.49),
(20451,'2014-09-19 04:04:22',324882,275394,2,1,59.99,22.49),
(20452,'2014-09-19 04:56:40',324889,275401,1,1,49.99,19.49),
(20453,'2014-09-19 06:07:00',324910,270496,2,1,59.99,22.49),
(20454,'2014-09-19 06:32:50',324922,275422,1,1,49.99,19.49),
(20455,'2014-09-19 06:49:37',324928,265619,1,2,79.98,28.98),
(20456,'2014-09-19 06:51:14',324926,275425,1,2,95.98,33.98),
(20457,'2014-09-19 07:05:45',324935,275431,1,1,49.99,19.49),
(20458,'2014-09-19 07:06:17',324933,275429,1,1,49.99,19.49),
(20459,'2014-09-19 08:23:08',324960,275450,1,2,79.98,28.98),
(20460,'2014-09-19 09:12:43',324982,275469,1,2,79.98,28.98),
(20461,'2014-09-19 09:18:30',324990,275475,1,1,49.99,19.49),
(20462,'2014-09-19 09:35:49',325000,275485,1,2,79.98,28.98),
(20463,'2014-09-19 10:20:54',325040,275516,1,2,95.98,33.98),
(20464,'2014-09-19 10:24:41',325043,256393,1,2,95.98,33.98),
(20465,'2014-09-19 10:25:20',325051,275524,3,1,45.99,14.49),
(20466,'2014-09-19 10:27:20',325053,275526,1,1,49.99,19.49),
(20467,'2014-09-19 10:28:28',325046,275520,1,2,79.98,28.98),
(20468,'2014-09-19 10:34:04',325054,271856,1,1,49.99,19.49),
(20469,'2014-09-19 11:14:25',325080,275545,1,2,79.98,28.98),
(20470,'2014-09-19 11:24:46',325085,275550,1,1,49.99,19.49),
(20471,'2014-09-19 11:30:06',325088,275553,1,2,79.98,28.98),
(20472,'2014-09-19 12:02:40',325124,275586,1,1,49.99,19.49),
(20473,'2014-09-19 13:06:51',325178,243230,1,1,49.99,19.49),
(20474,'2014-09-19 13:24:30',325199,243447,1,1,49.99,19.49),
(20475,'2014-09-19 13:29:35',325210,275655,3,1,45.99,14.49),
(20476,'2014-09-19 14:10:29',325232,275673,1,2,109.98,41.98),
(20477,'2014-09-19 14:15:07',325234,275675,1,1,49.99,19.49),
(20478,'2014-09-19 14:19:55',325242,275683,2,1,59.99,22.49),
(20479,'2014-09-19 14:34:43',325253,275693,1,1,49.99,19.49),
(20480,'2014-09-19 14:51:24',325271,275708,1,2,95.98,33.98),
(20481,'2014-09-19 14:59:20',325283,275718,1,1,49.99,19.49),
(20482,'2014-09-19 15:07:40',325287,275721,1,1,49.99,19.49),
(20483,'2014-09-19 15:10:25',325285,275719,1,2,79.98,28.98),
(20484,'2014-09-19 15:18:14',325291,275724,1,1,49.99,19.49),
(20485,'2014-09-19 15:27:14',325299,275730,1,1,49.99,19.49),
(20486,'2014-09-19 15:39:13',325306,275737,1,1,49.99,19.49),
(20487,'2014-09-19 15:40:12',325308,235122,2,1,59.99,22.49),
(20488,'2014-09-19 15:44:51',325318,275747,1,1,49.99,19.49),
(20489,'2014-09-19 15:59:23',325330,275759,1,1,49.99,19.49),
(20490,'2014-09-19 16:28:36',325357,275783,1,2,79.98,28.98),
(20491,'2014-09-19 16:41:02',325365,275791,2,1,59.99,22.49),
(20492,'2014-09-19 16:43:26',325366,275792,1,1,49.99,19.49),
(20493,'2014-09-19 16:45:20',325376,275799,1,1,49.99,19.49),
(20494,'2014-09-19 17:30:38',325408,240637,1,1,49.99,19.49),
(20495,'2014-09-19 18:05:18',325425,275834,3,1,45.99,14.49),
(20496,'2014-09-19 18:37:57',325440,275848,2,2,89.98,31.98),
(20497,'2014-09-19 18:57:59',325448,253027,1,1,49.99,19.49),
(20498,'2014-09-19 19:06:34',325450,275856,1,1,49.99,19.49),
(20499,'2014-09-19 19:19:22',325457,275862,1,2,95.98,33.98),
(20500,'2014-09-19 19:20:55',325459,275864,2,1,59.99,22.49),
(20501,'2014-09-19 19:45:15',325474,275875,1,1,49.99,19.49),
(20502,'2014-09-19 19:59:38',325482,275880,1,1,49.99,19.49),
(20503,'2014-09-19 20:12:22',325487,275885,3,1,45.99,14.49),
(20504,'2014-09-20 00:36:12',325567,244092,1,1,49.99,19.49),
(20505,'2014-09-20 00:48:40',325569,259339,1,1,49.99,19.49),
(20506,'2014-09-20 00:50:22',325568,275950,2,2,89.98,31.98),
(20507,'2014-09-20 01:25:54',325580,275961,3,1,45.99,14.49),
(20508,'2014-09-20 03:55:27',325604,248399,2,1,59.99,22.49),
(20509,'2014-09-20 06:32:19',325624,275997,2,1,59.99,22.49),
(20510,'2014-09-20 07:22:07',325637,276008,1,2,95.98,33.98),
(20511,'2014-09-20 07:28:59',325639,253683,1,1,49.99,19.49),
(20512,'2014-09-20 07:29:59',325638,245595,1,1,49.99,19.49),
(20513,'2014-09-20 08:56:29',325660,254332,1,2,109.98,41.98),
(20514,'2014-09-20 09:53:21',325671,276034,1,2,79.98,28.98),
(20515,'2014-09-20 09:58:23',325672,276035,1,2,79.98,28.98),
(20516,'2014-09-20 10:13:29',325676,276039,1,2,79.98,28.98),
(20517,'2014-09-20 10:40:32',325685,271999,1,2,95.98,33.98),
(20518,'2014-09-20 12:09:25',325708,276063,1,2,79.98,28.98),
(20519,'2014-09-20 12:49:05',325721,239716,1,2,79.98,28.98),
(20520,'2014-09-20 12:53:49',325722,276074,1,1,49.99,19.49),
(20521,'2014-09-20 12:57:54',325726,246996,2,2,89.98,31.98),
(20522,'2014-09-20 13:11:47',325731,276081,1,1,49.99,19.49),
(20523,'2014-09-20 13:48:42',325740,272442,3,2,75.98,23.98),
(20524,'2014-09-20 14:13:54',325743,276091,1,1,49.99,19.49),
(20525,'2014-09-20 14:24:10',325749,254546,1,2,79.98,28.98),
(20526,'2014-09-20 16:07:13',325778,276118,1,1,49.99,19.49),
(20527,'2014-09-20 18:14:40',325815,276144,1,2,79.98,28.98),
(20528,'2014-09-20 18:40:29',325820,276149,1,1,49.99,19.49),
(20529,'2014-09-20 19:23:30',325825,276151,1,2,79.98,28.98),
(20530,'2014-09-20 20:45:57',325845,276168,1,2,79.98,28.98),
(20531,'2014-09-20 21:28:34',325858,276177,1,1,49.99,19.49),
(20532,'2014-09-20 22:16:18',325866,276184,1,1,49.99,19.49),
(20533,'2014-09-20 22:45:48',325869,276187,1,2,79.98,28.98),
(20534,'2014-09-20 23:08:24',325876,266220,1,1,49.99,19.49),
(20535,'2014-09-20 23:31:13',325879,276194,1,2,79.98,28.98),
(20536,'2014-09-21 00:27:07',325889,273088,1,1,49.99,19.49),
(20537,'2014-09-21 02:32:25',325914,276227,1,1,49.99,19.49),
(20538,'2014-09-21 10:33:19',325985,276287,1,1,49.99,19.49),
(20539,'2014-09-21 11:22:54',325998,276298,3,2,75.98,23.98),
(20540,'2014-09-21 11:38:07',326001,276300,1,2,109.98,41.98),
(20541,'2014-09-21 11:48:31',326005,261548,1,2,79.98,28.98),
(20542,'2014-09-21 12:24:45',326016,276313,1,2,79.98,28.98),
(20543,'2014-09-21 13:01:51',326030,276324,3,1,45.99,14.49),
(20544,'2014-09-21 14:47:51',326057,276346,2,1,59.99,22.49),
(20545,'2014-09-21 15:21:38',326063,243200,1,1,49.99,19.49),
(20546,'2014-09-21 15:29:22',326071,276357,3,1,45.99,14.49),
(20547,'2014-09-21 15:56:02',326075,276361,1,1,49.99,19.49),
(20548,'2014-09-21 17:22:15',326121,276397,1,1,49.99,19.49),
(20549,'2014-09-21 18:40:06',326144,276418,1,1,49.99,19.49),
(20550,'2014-09-21 19:16:31',326159,276433,1,1,49.99,19.49),
(20551,'2014-09-21 19:26:46',326162,276436,2,2,89.98,31.98),
(20552,'2014-09-21 19:26:47',326164,276438,1,1,49.99,19.49),
(20553,'2014-09-21 19:53:03',326171,250847,1,1,49.99,19.49),
(20554,'2014-09-21 21:34:36',326209,276471,2,1,59.99,22.49),
(20555,'2014-09-21 21:49:22',326215,276474,1,2,95.98,33.98),
(20556,'2014-09-21 22:31:39',326238,276492,1,1,49.99,19.49),
(20557,'2014-09-21 23:49:24',326265,276513,1,1,49.99,19.49),
(20558,'2014-09-22 00:02:16',326271,276516,1,1,49.99,19.49),
(20559,'2014-09-22 00:13:02',326275,257098,1,1,49.99,19.49),
(20560,'2014-09-22 01:10:40',326285,276527,3,2,95.98,33.98),
(20561,'2014-09-22 01:11:52',326287,276528,1,1,49.99,19.49),
(20562,'2014-09-22 01:31:54',326294,242256,1,2,109.98,41.98),
(20563,'2014-09-22 02:15:20',326305,276543,2,1,59.99,22.49),
(20564,'2014-09-22 02:51:02',326322,276557,1,1,49.99,19.49),
(20565,'2014-09-22 02:57:54',326324,276559,1,2,79.98,28.98),
(20566,'2014-09-22 05:42:18',326359,276586,1,2,95.98,33.98),
(20567,'2014-09-22 07:54:31',326386,276608,1,1,49.99,19.49),
(20568,'2014-09-22 08:09:33',326387,276609,1,1,49.99,19.49),
(20569,'2014-09-22 08:18:10',326399,276616,1,1,49.99,19.49),
(20570,'2014-09-22 09:30:32',326441,276651,1,2,79.98,28.98),
(20571,'2014-09-22 09:53:43',326463,276667,1,2,79.98,28.98),
(20572,'2014-09-22 10:01:43',326469,266108,1,2,79.98,28.98),
(20573,'2014-09-22 10:24:24',326480,270962,1,1,49.99,19.49),
(20574,'2014-09-22 11:05:19',326511,276708,2,1,59.99,22.49),
(20575,'2014-09-22 11:24:25',326523,276718,1,1,49.99,19.49),
(20576,'2014-09-22 12:03:19',326544,276734,1,2,79.98,28.98),
(20577,'2014-09-22 12:05:54',326547,276737,3,1,45.99,14.49),
(20578,'2014-09-22 12:19:00',326557,260267,1,2,95.98,33.98),
(20579,'2014-09-22 13:17:00',326612,276787,3,2,75.98,23.98),
(20580,'2014-09-22 13:26:53',326611,276786,1,1,49.99,19.49),
(20581,'2014-09-22 13:47:26',326638,276809,1,2,79.98,28.98),
(20582,'2014-09-22 13:50:04',326635,276806,1,1,49.99,19.49),
(20583,'2014-09-22 14:20:26',326653,276821,1,1,49.99,19.49),
(20584,'2014-09-22 14:37:45',326664,276831,1,2,95.98,33.98),
(20585,'2014-09-22 14:41:56',326672,276837,3,2,105.98,36.98),
(20586,'2014-09-22 14:42:04',326673,276838,1,2,79.98,28.98),
(20587,'2014-09-22 14:42:40',326668,276835,1,2,109.98,41.98),
(20588,'2014-09-22 14:51:26',326677,273047,1,2,79.98,28.98),
(20589,'2014-09-22 14:51:49',326682,276845,1,1,49.99,19.49),
(20590,'2014-09-22 15:27:46',326715,276871,3,1,45.99,14.49),
(20591,'2014-09-22 15:40:06',326722,255734,1,1,49.99,19.49),
(20592,'2014-09-22 16:11:05',326751,276897,1,1,49.99,19.49),
(20593,'2014-09-22 16:27:31',326758,276901,1,1,49.99,19.49),
(20594,'2014-09-22 16:46:41',326775,276913,2,1,59.99,22.49),
(20595,'2014-09-22 16:56:59',326777,276914,2,2,89.98,31.98),
(20596,'2014-09-22 17:23:21',326800,276932,1,2,79.98,28.98),
(20597,'2014-09-22 17:25:39',326797,276929,2,1,59.99,22.49),
(20598,'2014-09-22 17:27:40',326809,276937,1,1,49.99,19.49),
(20599,'2014-09-22 18:00:30',326824,276949,1,1,49.99,19.49),
(20600,'2014-09-22 18:14:00',326841,276962,1,2,109.98,41.98),
(20601,'2014-09-22 18:34:10',326854,276972,3,1,45.99,14.49),
(20602,'2014-09-22 18:41:18',326859,249546,3,1,45.99,14.49),
(20603,'2014-09-22 19:08:44',326872,276986,3,2,105.98,36.98),
(20604,'2014-09-22 19:47:00',326889,276999,1,1,49.99,19.49),
(20605,'2014-09-22 20:02:28',326893,243097,2,1,59.99,22.49),
(20606,'2014-09-22 20:04:17',326895,277003,1,1,49.99,19.49),
(20607,'2014-09-22 21:27:51',326928,277031,3,2,75.98,23.98),
(20608,'2014-09-22 21:40:59',326941,277041,1,1,49.99,19.49),
(20609,'2014-09-22 21:57:22',326944,277044,1,2,79.98,28.98),
(20610,'2014-09-22 22:07:13',326948,245672,1,2,79.98,28.98),
(20611,'2014-09-22 22:18:28',326951,277049,1,2,95.98,33.98),
(20612,'2014-09-22 22:30:09',326955,277053,3,1,45.99,14.49),
(20613,'2014-09-22 22:39:46',326959,238626,1,1,49.99,19.49),
(20614,'2014-09-23 00:12:32',326988,277076,1,1,49.99,19.49),
(20615,'2014-09-23 01:19:54',327011,277095,2,1,59.99,22.49),
(20616,'2014-09-23 05:53:38',327075,267270,1,1,49.99,19.49),
(20617,'2014-09-23 06:15:24',327077,277149,1,1,49.99,19.49),
(20618,'2014-09-23 06:30:53',327079,277151,1,2,95.98,33.98),
(20619,'2014-09-23 06:37:33',327080,277152,1,1,49.99,19.49),
(20620,'2014-09-23 07:02:15',327087,277157,2,2,89.98,31.98),
(20621,'2014-09-23 08:27:14',327120,277187,3,2,75.98,23.98),
(20622,'2014-09-23 09:06:20',327137,277201,1,1,49.99,19.49),
(20623,'2014-09-23 09:24:14',327151,277212,1,1,49.99,19.49),
(20624,'2014-09-23 09:51:42',327162,246833,1,2,95.98,33.98),
(20625,'2014-09-23 09:59:22',327169,249384,2,1,59.99,22.49),
(20626,'2014-09-23 10:08:37',327176,277233,2,1,59.99,22.49),
(20627,'2014-09-23 10:25:13',327188,247871,1,2,95.98,33.98),
(20628,'2014-09-23 10:32:03',327196,277250,1,1,49.99,19.49),
(20629,'2014-09-23 10:59:11',327212,277262,1,1,49.99,19.49),
(20630,'2014-09-23 11:02:13',327216,247382,3,1,45.99,14.49),
(20631,'2014-09-23 11:24:45',327241,277284,1,1,49.99,19.49),
(20632,'2014-09-23 12:03:58',327270,277305,1,1,49.99,19.49),
(20633,'2014-09-23 12:16:08',327279,277312,3,1,45.99,14.49),
(20634,'2014-09-23 12:31:21',327293,277324,2,1,59.99,22.49),
(20635,'2014-09-23 12:54:41',327318,277342,1,1,49.99,19.49),
(20636,'2014-09-23 13:02:21',327327,277351,1,1,49.99,19.49),
(20637,'2014-09-23 13:11:45',327332,277354,1,2,79.98,28.98),
(20638,'2014-09-23 13:47:03',327355,277371,2,2,105.98,36.98),
(20639,'2014-09-23 13:53:28',327365,277378,1,1,49.99,19.49),
(20640,'2014-09-23 13:54:56',327360,277376,3,1,45.99,14.49),
(20641,'2014-09-23 14:18:32',327381,277392,3,1,45.99,14.49),
(20642,'2014-09-23 14:18:48',327378,277389,1,1,49.99,19.49),
(20643,'2014-09-23 14:23:35',327386,257445,1,1,49.99,19.49),
(20644,'2014-09-23 14:38:40',327398,277406,1,1,49.99,19.49),
(20645,'2014-09-23 14:42:09',327402,277409,1,1,49.99,19.49),
(20646,'2014-09-23 15:04:28',327420,277427,1,2,79.98,28.98),
(20647,'2014-09-23 15:04:55',327426,257531,3,2,75.98,23.98),
(20648,'2014-09-23 15:07:43',327430,277436,1,2,79.98,28.98),
(20649,'2014-09-23 15:17:08',327437,277442,1,1,49.99,19.49),
(20650,'2014-09-23 15:20:46',327448,277450,2,1,59.99,22.49),
(20651,'2014-09-23 15:41:23',327474,277472,1,2,79.98,28.98),
(20652,'2014-09-23 15:42:05',327472,277471,1,1,49.99,19.49),
(20653,'2014-09-23 15:43:13',327475,277473,3,2,95.98,33.98),
(20654,'2014-09-23 16:01:26',327486,277482,1,1,49.99,19.49),
(20655,'2014-09-23 16:17:51',327499,277492,3,2,75.98,23.98),
(20656,'2014-09-23 16:21:42',327503,277495,1,2,79.98,28.98),
(20657,'2014-09-23 16:48:29',327531,277518,1,1,49.99,19.49),
(20658,'2014-09-23 16:58:38',327536,277522,1,2,95.98,33.98),
(20659,'2014-09-23 17:00:05',327554,277539,1,1,49.99,19.49),
(20660,'2014-09-23 17:56:46',327583,277560,1,2,79.98,28.98),
(20661,'2014-09-23 17:57:52',327582,277559,1,1,49.99,19.49),
(20662,'2014-09-23 17:58:09',327578,231588,1,2,79.98,28.98),
(20663,'2014-09-23 18:12:32',327596,277571,2,1,59.99,22.49),
(20664,'2014-09-23 18:31:04',327607,277581,1,1,49.99,19.49),
(20665,'2014-09-23 19:08:44',327629,277598,2,1,59.99,22.49),
(20666,'2014-09-23 19:41:31',327655,277620,1,2,79.98,28.98),
(20667,'2014-09-23 20:07:51',327672,277633,1,2,79.98,28.98),
(20668,'2014-09-23 20:36:18',327688,267837,2,1,59.99,22.49),
(20669,'2014-09-23 20:37:39',327687,277644,1,2,79.98,28.98),
(20670,'2014-09-23 21:04:04',327694,277650,3,1,45.99,14.49),
(20671,'2014-09-23 22:42:37',327733,277676,2,1,59.99,22.49),
(20672,'2014-09-23 22:56:37',327740,277682,1,1,49.99,19.49),
(20673,'2014-09-23 23:04:57',327742,277684,1,2,79.98,28.98),
(20674,'2014-09-23 23:55:46',327759,277696,1,2,79.98,28.98),
(20675,'2014-09-24 00:26:42',327767,277704,1,1,49.99,19.49),
(20676,'2014-09-24 02:46:51',327798,277729,1,2,79.98,28.98),
(20677,'2014-09-24 03:09:28',327806,277735,1,1,49.99,19.49),
(20678,'2014-09-24 04:37:10',327828,277751,1,1,49.99,19.49),
(20679,'2014-09-24 05:03:59',327832,277754,1,2,79.98,28.98),
(20680,'2014-09-24 05:54:10',327841,269419,1,2,79.98,28.98),
(20681,'2014-09-24 06:42:22',327861,277778,3,1,45.99,14.49),
(20682,'2014-09-24 06:44:50',327862,243717,1,1,49.99,19.49),
(20683,'2014-09-24 07:21:13',327875,270079,1,1,49.99,19.49),
(20684,'2014-09-24 08:05:28',327895,277806,1,2,95.98,33.98),
(20685,'2014-09-24 08:26:28',327902,277811,1,1,49.99,19.49),
(20686,'2014-09-24 08:41:13',327905,234474,1,2,95.98,33.98),
(20687,'2014-09-24 09:14:25',327914,277820,1,1,49.99,19.49),
(20688,'2014-09-24 09:25:11',327920,277824,1,1,49.99,19.49),
(20689,'2014-09-24 09:31:32',327929,277831,1,2,95.98,33.98),
(20690,'2014-09-24 10:03:15',327952,273071,1,1,49.99,19.49),
(20691,'2014-09-24 10:31:53',327987,277884,1,1,49.99,19.49),
(20692,'2014-09-24 10:33:54',327981,277878,1,1,49.99,19.49),
(20693,'2014-09-24 10:36:17',327978,277875,2,1,59.99,22.49),
(20694,'2014-09-24 10:40:23',327983,277880,2,1,59.99,22.49),
(20695,'2014-09-24 11:47:46',328032,277915,1,1,49.99,19.49),
(20696,'2014-09-24 12:03:07',328050,277929,3,1,45.99,14.49),
(20697,'2014-09-24 12:29:44',328070,277943,1,1,49.99,19.49),
(20698,'2014-09-24 12:49:42',328085,259498,1,2,79.98,28.98),
(20699,'2014-09-24 12:51:07',328087,277954,1,2,95.98,33.98),
(20700,'2014-09-24 13:27:52',328123,251147,1,2,79.98,28.98),
(20701,'2014-09-24 13:51:47',328134,277993,1,1,49.99,19.49),
(20702,'2014-09-24 14:16:16',328170,273822,3,1,45.99,14.49),
(20703,'2014-09-24 14:22:24',328179,278029,1,1,49.99,19.49),
(20704,'2014-09-24 14:32:00',328188,278037,3,2,95.98,33.98),
(20705,'2014-09-24 14:52:26',328211,278058,1,1,49.99,19.49),
(20706,'2014-09-24 15:16:10',328235,258811,1,2,79.98,28.98),
(20707,'2014-09-24 15:34:11',328244,278085,1,2,95.98,33.98),
(20708,'2014-09-24 15:39:55',328252,278092,3,1,45.99,14.49),
(20709,'2014-09-24 15:42:32',328250,278090,2,1,59.99,22.49),
(20710,'2014-09-24 15:46:56',328253,278093,1,1,49.99,19.49),
(20711,'2014-09-24 15:53:18',328264,278103,1,1,49.99,19.49),
(20712,'2014-09-24 16:20:41',328276,278113,1,1,49.99,19.49),
(20713,'2014-09-24 16:33:33',328289,278123,1,2,79.98,28.98),
(20714,'2014-09-24 16:46:03',328312,278143,1,2,79.98,28.98),
(20715,'2014-09-24 16:54:04',328319,278148,1,2,79.98,28.98),
(20716,'2014-09-24 16:55:27',328325,278153,1,1,49.99,19.49),
(20717,'2014-09-24 17:20:08',328344,278167,1,1,49.99,19.49),
(20718,'2014-09-24 17:29:35',328351,278174,1,1,49.99,19.49),
(20719,'2014-09-24 17:51:07',328372,278192,1,1,49.99,19.49),
(20720,'2014-09-24 18:03:33',328385,278204,1,1,49.99,19.49),
(20721,'2014-09-24 18:06:24',328387,278205,1,1,49.99,19.49),
(20722,'2014-09-24 18:21:51',328396,278214,2,1,59.99,22.49),
(20723,'2014-09-24 18:22:31',328397,278215,1,1,49.99,19.49),
(20724,'2014-09-24 18:27:30',328398,278216,1,2,95.98,33.98),
(20725,'2014-09-24 18:51:05',328415,278230,1,2,79.98,28.98),
(20726,'2014-09-24 18:52:52',328421,278236,1,2,95.98,33.98),
(20727,'2014-09-24 19:54:55',328451,278254,1,1,49.99,19.49),
(20728,'2014-09-24 20:01:26',328452,278255,3,2,75.98,23.98),
(20729,'2014-09-24 20:13:20',328465,278265,3,2,75.98,23.98),
(20730,'2014-09-24 20:27:06',328468,278268,2,1,59.99,22.49),
(20731,'2014-09-24 20:53:00',328482,278282,1,2,95.98,33.98),
(20732,'2014-09-24 20:55:46',328483,264403,2,1,59.99,22.49),
(20733,'2014-09-24 21:47:23',328521,278315,1,1,49.99,19.49),
(20734,'2014-09-24 21:57:12',328526,246210,1,1,49.99,19.49),
(20735,'2014-09-24 23:29:14',328557,278345,1,2,79.98,28.98),
(20736,'2014-09-25 00:06:15',328572,278358,1,2,95.98,33.98),
(20737,'2014-09-25 01:28:17',328604,266599,1,1,49.99,19.49),
(20738,'2014-09-25 02:00:03',328615,247777,1,2,79.98,28.98),
(20739,'2014-09-25 03:02:44',328626,278403,1,1,49.99,19.49),
(20740,'2014-09-25 03:06:47',328628,275253,1,2,109.98,41.98),
(20741,'2014-09-25 03:07:08',328629,278405,1,2,109.98,41.98),
(20742,'2014-09-25 03:07:35',328630,252260,1,1,49.99,19.49),
(20743,'2014-09-25 04:34:35',328640,278413,1,2,79.98,28.98),
(20744,'2014-09-25 05:42:21',328651,259845,1,2,79.98,28.98),
(20745,'2014-09-25 05:52:01',328652,278420,3,1,45.99,14.49),
(20746,'2014-09-25 06:09:42',328656,278424,1,1,49.99,19.49),
(20747,'2014-09-25 06:13:26',328657,278425,1,1,49.99,19.49),
(20748,'2014-09-25 06:30:37',328664,243650,1,2,95.98,33.98),
(20749,'2014-09-25 07:51:51',328681,278443,1,1,49.99,19.49),
(20750,'2014-09-25 08:05:08',328685,278445,1,1,49.99,19.49),
(20751,'2014-09-25 09:19:00',328710,248039,1,2,79.98,28.98),
(20752,'2014-09-25 09:19:12',328716,278470,1,1,49.99,19.49),
(20753,'2014-09-25 09:21:23',328722,278475,2,1,59.99,22.49),
(20754,'2014-09-25 09:28:18',328737,245509,1,1,49.99,19.49),
(20755,'2014-09-25 09:43:44',328742,278491,1,1,49.99,19.49),
(20756,'2014-09-25 09:53:06',328749,278496,1,2,79.98,28.98),
(20757,'2014-09-25 10:45:29',328791,233783,1,2,79.98,28.98),
(20758,'2014-09-25 12:02:03',328854,257403,1,1,49.99,19.49),
(20759,'2014-09-25 12:10:45',328865,230725,1,1,49.99,19.49),
(20760,'2014-09-25 12:25:41',328887,278602,3,1,45.99,14.49),
(20761,'2014-09-25 12:29:48',328883,278600,1,1,49.99,19.49),
(20762,'2014-09-25 12:34:26',328884,248042,1,2,95.98,33.98),
(20763,'2014-09-25 13:10:04',328924,278630,3,2,105.98,36.98),
(20764,'2014-09-25 13:10:20',328928,278633,1,2,95.98,33.98),
(20765,'2014-09-25 13:23:17',328940,278644,1,2,95.98,33.98),
(20766,'2014-09-25 13:35:56',328953,278652,1,2,79.98,28.98),
(20767,'2014-09-25 14:19:22',328981,278677,1,1,49.99,19.49),
(20768,'2014-09-25 14:25:50',328997,278688,1,1,49.99,19.49),
(20769,'2014-09-25 14:26:19',328996,267423,1,2,79.98,28.98),
(20770,'2014-09-25 14:30:23',328998,278689,2,1,59.99,22.49),
(20771,'2014-09-25 14:33:41',329010,278698,1,1,49.99,19.49),
(20772,'2014-09-25 15:07:34',329033,278712,1,1,49.99,19.49),
(20773,'2014-09-25 15:41:11',329076,244615,3,2,95.98,33.98),
(20774,'2014-09-25 15:41:58',329072,278744,1,1,49.99,19.49),
(20775,'2014-09-25 15:52:32',329090,278757,2,2,89.98,31.98),
(20776,'2014-09-25 15:55:21',329089,278756,1,2,79.98,28.98),
(20777,'2014-09-25 16:14:40',329100,278764,1,2,79.98,28.98),
(20778,'2014-09-25 16:52:26',329131,278788,1,1,49.99,19.49),
(20779,'2014-09-25 18:20:21',329193,278836,1,1,49.99,19.49),
(20780,'2014-09-25 18:27:57',329198,278841,1,2,79.98,28.98),
(20781,'2014-09-25 19:15:02',329231,278865,2,1,59.99,22.49),
(20782,'2014-09-25 19:26:39',329239,278872,1,2,79.98,28.98),
(20783,'2014-09-25 19:37:01',329246,278877,3,2,75.98,23.98),
(20784,'2014-09-25 20:14:11',329264,278890,1,1,49.99,19.49),
(20785,'2014-09-25 21:54:54',329309,278923,1,1,49.99,19.49),
(20786,'2014-09-25 21:55:04',329303,278919,1,2,95.98,33.98),
(20787,'2014-09-25 22:27:51',329325,260693,1,1,49.99,19.49),
(20788,'2014-09-25 23:52:50',329354,259181,1,2,95.98,33.98),
(20789,'2014-09-26 01:23:41',329378,259975,1,1,49.99,19.49),
(20790,'2014-09-26 01:27:25',329377,263492,1,1,49.99,19.49),
(20791,'2014-09-26 02:13:23',329391,278986,1,1,49.99,19.49),
(20792,'2014-09-26 05:37:08',329434,279020,2,1,59.99,22.49),
(20793,'2014-09-26 06:39:58',329450,279035,1,2,79.98,28.98),
(20794,'2014-09-26 08:28:52',329473,279056,1,1,49.99,19.49),
(20795,'2014-09-26 08:47:14',329482,279063,1,2,109.98,41.98),
(20796,'2014-09-26 09:09:59',329497,279076,1,1,49.99,19.49),
(20797,'2014-09-26 09:37:37',329516,279091,1,1,49.99,19.49),
(20798,'2014-09-26 09:40:22',329517,279092,1,1,49.99,19.49),
(20799,'2014-09-26 10:22:52',329543,256198,2,2,89.98,31.98),
(20800,'2014-09-26 11:25:48',329591,279148,1,1,49.99,19.49),
(20801,'2014-09-26 11:43:26',329607,271358,1,1,49.99,19.49),
(20802,'2014-09-26 12:00:06',329620,231380,3,2,95.98,33.98),
(20803,'2014-09-26 12:37:52',329646,279193,2,1,59.99,22.49),
(20804,'2014-09-26 12:52:18',329657,279202,1,2,79.98,28.98),
(20805,'2014-09-26 13:11:33',329674,279213,1,1,49.99,19.49),
(20806,'2014-09-26 13:53:56',329698,279233,1,1,49.99,19.49),
(20807,'2014-09-26 14:06:14',329710,275846,2,2,89.98,31.98),
(20808,'2014-09-26 14:13:03',329714,271585,1,1,49.99,19.49),
(20809,'2014-09-26 14:14:48',329712,279242,1,2,79.98,28.98),
(20810,'2014-09-26 14:23:47',329725,279252,1,1,49.99,19.49),
(20811,'2014-09-26 14:29:18',329726,279253,3,1,45.99,14.49),
(20812,'2014-09-26 14:31:01',329732,279258,1,2,79.98,28.98),
(20813,'2014-09-26 14:33:45',329734,279260,2,1,59.99,22.49),
(20814,'2014-09-26 15:05:30',329766,249329,3,1,45.99,14.49),
(20815,'2014-09-26 15:05:50',329767,279286,1,1,49.99,19.49),
(20816,'2014-09-26 15:35:09',329796,269052,1,1,49.99,19.49),
(20817,'2014-09-26 15:51:44',329812,279321,1,1,49.99,19.49),
(20818,'2014-09-26 16:13:06',329830,279334,1,1,49.99,19.49),
(20819,'2014-09-26 16:25:46',329840,279341,1,2,79.98,28.98),
(20820,'2014-09-26 16:27:26',329842,279342,1,2,95.98,33.98),
(20821,'2014-09-26 17:32:30',329899,279391,1,2,79.98,28.98),
(20822,'2014-09-26 18:01:48',329923,279412,1,2,79.98,28.98),
(20823,'2014-09-26 18:07:07',329927,279416,1,2,95.98,33.98),
(20824,'2014-09-26 20:06:22',329998,279476,1,2,95.98,33.98),
(20825,'2014-09-26 20:07:05',330001,236708,1,2,95.98,33.98),
(20826,'2014-09-26 21:29:31',330031,279500,1,1,49.99,19.49),
(20827,'2014-09-26 21:51:37',330040,279508,1,1,49.99,19.49),
(20828,'2014-09-26 21:57:57',330041,279509,2,1,59.99,22.49),
(20829,'2014-09-26 23:41:31',330067,279531,1,1,49.99,19.49),
(20830,'2014-09-27 00:24:09',330073,279537,1,2,95.98,33.98),
(20831,'2014-09-27 01:59:06',330094,257501,1,1,49.99,19.49),
(20832,'2014-09-27 05:37:21',330131,279585,1,1,49.99,19.49),
(20833,'2014-09-27 08:22:29',330157,279607,1,1,49.99,19.49),
(20834,'2014-09-27 09:59:04',330190,269510,3,1,45.99,14.49),
(20835,'2014-09-27 10:00:17',330192,279637,1,1,49.99,19.49),
(20836,'2014-09-27 10:02:10',330194,279639,1,2,79.98,28.98),
(20837,'2014-09-27 10:32:34',330200,279643,1,1,49.99,19.49),
(20838,'2014-09-27 10:55:46',330210,279652,1,2,109.98,41.98),
(20839,'2014-09-27 11:12:33',330217,275229,1,2,79.98,28.98),
(20840,'2014-09-27 14:41:32',330283,279711,1,1,49.99,19.49),
(20841,'2014-09-27 14:44:29',330285,279713,1,2,95.98,33.98),
(20842,'2014-09-27 16:35:46',330322,279743,1,1,49.99,19.49),
(20843,'2014-09-27 16:50:32',330325,240573,1,1,49.99,19.49),
(20844,'2014-09-27 21:30:30',330403,279801,1,1,49.99,19.49),
(20845,'2014-09-27 22:37:48',330418,279815,3,1,45.99,14.49),
(20846,'2014-09-27 23:11:47',330428,279822,1,1,49.99,19.49),
(20847,'2014-09-27 23:31:52',330434,279827,1,1,49.99,19.49),
(20848,'2014-09-27 23:50:24',330440,279832,1,2,79.98,28.98),
(20849,'2014-09-28 00:31:06',330451,270882,1,1,49.99,19.49),
(20850,'2014-09-28 00:33:08',330450,279841,1,1,49.99,19.49),
(20851,'2014-09-28 01:14:47',330465,279855,3,2,105.98,36.98),
(20852,'2014-09-28 02:14:14',330478,279865,1,2,79.98,28.98),
(20853,'2014-09-28 03:58:09',330492,249354,1,1,49.99,19.49),
(20854,'2014-09-28 04:02:30',330493,279877,1,2,95.98,33.98),
(20855,'2014-09-28 07:31:03',330527,247025,1,1,49.99,19.49),
(20856,'2014-09-28 08:19:27',330537,262998,2,1,59.99,22.49),
(20857,'2014-09-28 09:55:11',330555,279919,1,2,79.98,28.98),
(20858,'2014-09-28 10:13:07',330559,279923,1,1,49.99,19.49),
(20859,'2014-09-28 13:29:54',330609,259977,3,2,75.98,23.98),
(20860,'2014-09-28 13:43:28',330617,279964,1,2,109.98,41.98),
(20861,'2014-09-28 13:43:58',330615,279963,1,2,79.98,28.98),
(20862,'2014-09-28 14:50:33',330646,279984,3,1,45.99,14.49),
(20863,'2014-09-28 15:00:29',330651,279987,1,2,79.98,28.98),
(20864,'2014-09-28 15:13:45',330657,279992,1,2,79.98,28.98),
(20865,'2014-09-28 15:27:15',330660,279994,1,1,49.99,19.49),
(20866,'2014-09-28 15:40:40',330666,280000,2,1,59.99,22.49),
(20867,'2014-09-28 16:18:06',330674,245897,1,2,79.98,28.98),
(20868,'2014-09-28 17:38:59',330696,280020,1,1,49.99,19.49),
(20869,'2014-09-28 17:51:48',330708,277967,1,1,49.99,19.49),
(20870,'2014-09-28 18:00:08',330709,280032,1,2,79.98,28.98),
(20871,'2014-09-28 19:18:08',330727,280046,3,1,45.99,14.49),
(20872,'2014-09-28 19:37:45',330740,267275,3,1,45.99,14.49),
(20873,'2014-09-28 20:01:06',330748,262913,1,1,49.99,19.49),
(20874,'2014-09-28 20:46:45',330758,280067,1,1,49.99,19.49),
(20875,'2014-09-28 20:59:06',330768,273904,1,2,95.98,33.98),
(20876,'2014-09-28 21:04:05',330769,273224,1,1,49.99,19.49),
(20877,'2014-09-28 21:30:05',330780,280084,1,1,49.99,19.49),
(20878,'2014-09-28 21:39:45',330786,249611,1,1,49.99,19.49),
(20879,'2014-09-28 21:43:21',330783,262060,1,1,49.99,19.49),
(20880,'2014-09-28 22:20:06',330804,280104,1,1,49.99,19.49),
(20881,'2014-09-28 22:29:09',330808,280107,1,2,79.98,28.98),
(20882,'2014-09-28 22:58:58',330814,280113,2,1,59.99,22.49),
(20883,'2014-09-28 23:02:39',330815,280114,1,2,79.98,28.98),
(20884,'2014-09-29 01:58:01',330879,280169,1,1,49.99,19.49),
(20885,'2014-09-29 01:58:39',330878,280168,1,1,49.99,19.49),
(20886,'2014-09-29 05:29:21',330925,280210,3,1,45.99,14.49),
(20887,'2014-09-29 06:49:34',330942,280225,1,2,79.98,28.98),
(20888,'2014-09-29 07:03:42',330946,280229,1,1,49.99,19.49),
(20889,'2014-09-29 07:17:25',330949,280232,1,2,79.98,28.98),
(20890,'2014-09-29 07:36:40',330953,267855,1,1,49.99,19.49),
(20891,'2014-09-29 08:01:06',330961,280241,1,1,49.99,19.49),
(20892,'2014-09-29 09:31:29',330994,280267,1,2,79.98,28.98),
(20893,'2014-09-29 09:52:30',331006,280278,1,1,49.99,19.49),
(20894,'2014-09-29 10:11:02',331015,280287,2,2,89.98,31.98),
(20895,'2014-09-29 10:32:42',331039,280309,1,1,49.99,19.49),
(20896,'2014-09-29 10:53:43',331046,280315,1,1,49.99,19.49),
(20897,'2014-09-29 10:53:49',331045,280314,1,2,95.98,33.98),
(20898,'2014-09-29 11:16:49',331064,280329,1,1,49.99,19.49),
(20899,'2014-09-29 11:57:44',331092,280352,3,2,75.98,23.98),
(20900,'2014-09-29 12:00:45',331096,280356,1,2,79.98,28.98),
(20901,'2014-09-29 12:08:03',331103,280361,2,1,59.99,22.49),
(20902,'2014-09-29 12:14:15',331110,280368,1,1,49.99,19.49),
(20903,'2014-09-29 12:34:02',331124,280378,2,1,59.99,22.49),
(20904,'2014-09-29 12:44:24',331131,269554,3,1,45.99,14.49),
(20905,'2014-09-29 13:10:41',331150,280398,1,1,49.99,19.49),
(20906,'2014-09-29 13:13:56',331149,280397,1,2,95.98,33.98),
(20907,'2014-09-29 13:39:21',331163,280409,2,1,59.99,22.49),
(20908,'2014-09-29 14:13:02',331197,280437,2,1,59.99,22.49),
(20909,'2014-09-29 14:21:07',331199,252529,1,1,49.99,19.49),
(20910,'2014-09-29 14:25:19',331204,234085,1,2,109.98,41.98),
(20911,'2014-09-29 14:35:22',331220,280455,2,1,59.99,22.49),
(20912,'2014-09-29 14:35:41',331214,280449,3,2,75.98,23.98),
(20913,'2014-09-29 15:05:40',331243,280475,1,1,49.99,19.49),
(20914,'2014-09-29 15:40:43',331279,280503,1,1,49.99,19.49),
(20915,'2014-09-29 15:45:56',331280,280504,3,2,75.98,23.98),
(20916,'2014-09-29 15:52:43',331285,248357,1,1,49.99,19.49),
(20917,'2014-09-29 16:26:01',331313,280531,3,1,45.99,14.49),
(20918,'2014-09-29 17:01:33',331339,280554,1,2,95.98,33.98),
(20919,'2014-09-29 17:16:18',331351,280564,3,1,45.99,14.49),
(20920,'2014-09-29 17:45:15',331377,274843,1,2,79.98,28.98),
(20921,'2014-09-29 18:00:52',331386,280593,1,1,49.99,19.49),
(20922,'2014-09-29 18:07:06',331392,280599,2,2,89.98,31.98),
(20923,'2014-09-29 18:27:02',331411,280616,2,2,89.98,31.98),
(20924,'2014-09-29 18:46:34',331421,280626,1,1,49.99,19.49),
(20925,'2014-09-29 18:59:10',331426,270554,2,1,59.99,22.49),
(20926,'2014-09-29 20:01:10',331458,280658,3,1,45.99,14.49),
(20927,'2014-09-29 20:03:12',331453,280654,1,1,49.99,19.49),
(20928,'2014-09-29 20:07:30',331459,280659,1,1,49.99,19.49),
(20929,'2014-09-29 20:40:18',331475,280671,1,1,49.99,19.49),
(20930,'2014-09-29 20:58:23',331479,280674,1,1,49.99,19.49),
(20931,'2014-09-29 21:55:21',331507,280697,1,1,49.99,19.49),
(20932,'2014-09-29 21:56:44',331511,280700,1,1,49.99,19.49),
(20933,'2014-09-29 22:07:39',331516,280705,1,1,49.99,19.49),
(20934,'2014-09-29 22:21:18',331521,280708,1,2,79.98,28.98),
(20935,'2014-09-29 22:40:34',331530,280714,1,1,49.99,19.49),
(20936,'2014-09-30 00:06:52',331552,229552,1,1,49.99,19.49),
(20937,'2014-09-30 00:27:35',331558,280732,1,2,79.98,28.98),
(20938,'2014-09-30 00:37:54',331562,280736,2,2,89.98,31.98),
(20939,'2014-09-30 01:22:14',331576,280748,1,1,49.99,19.49),
(20940,'2014-09-30 04:13:40',331603,267348,1,1,49.99,19.49),
(20941,'2014-09-30 05:02:04',331607,280773,2,1,59.99,22.49),
(20942,'2014-09-30 05:09:07',331609,262431,1,1,49.99,19.49),
(20943,'2014-09-30 06:28:43',331628,280788,1,1,49.99,19.49),
(20944,'2014-09-30 07:00:47',331639,280796,1,1,49.99,19.49),
(20945,'2014-09-30 08:07:07',331658,243432,1,2,95.98,33.98),
(20946,'2014-09-30 08:20:22',331662,256324,3,2,75.98,23.98),
(20947,'2014-09-30 08:44:00',331667,280817,3,2,75.98,23.98),
(20948,'2014-09-30 08:49:44',331674,280821,1,1,49.99,19.49),
(20949,'2014-09-30 09:38:53',331696,280839,1,2,79.98,28.98),
(20950,'2014-09-30 10:18:54',331732,277243,1,2,79.98,28.98),
(20951,'2014-09-30 10:52:58',331762,280892,1,2,79.98,28.98),
(20952,'2014-09-30 11:19:29',331784,280906,1,2,79.98,28.98),
(20953,'2014-09-30 12:12:46',331828,280942,1,2,95.98,33.98),
(20954,'2014-09-30 12:18:20',331830,280944,1,1,49.99,19.49),
(20955,'2014-09-30 12:18:32',331832,280946,3,1,45.99,14.49),
(20956,'2014-09-30 12:27:47',331836,256925,1,2,79.98,28.98),
(20957,'2014-09-30 12:37:39',331842,280955,1,1,49.99,19.49),
(20958,'2014-09-30 12:45:54',331851,280962,2,1,59.99,22.49),
(20959,'2014-09-30 12:59:00',331860,280970,1,1,49.99,19.49),
(20960,'2014-09-30 13:04:29',331865,280974,1,1,49.99,19.49),
(20961,'2014-09-30 13:22:37',331876,256854,1,1,49.99,19.49),
(20962,'2014-09-30 13:35:10',331881,271153,1,2,95.98,33.98),
(20963,'2014-09-30 13:52:09',331897,280999,1,1,49.99,19.49),
(20964,'2014-09-30 13:54:23',331894,262245,2,1,59.99,22.49),
(20965,'2014-09-30 14:11:34',331906,281005,2,1,59.99,22.49),
(20966,'2014-09-30 14:48:44',331934,281030,2,1,59.99,22.49),
(20967,'2014-09-30 14:57:16',331940,281035,1,1,49.99,19.49),
(20968,'2014-09-30 14:57:46',331944,281038,3,2,75.98,23.98),
(20969,'2014-09-30 15:33:19',331977,281068,1,2,79.98,28.98),
(20970,'2014-09-30 15:39:58',331983,281073,1,1,49.99,19.49),
(20971,'2014-09-30 15:56:44',331991,281080,1,2,79.98,28.98),
(20972,'2014-09-30 16:04:02',332003,260545,1,1,49.99,19.49),
(20973,'2014-09-30 16:19:38',332016,281101,2,2,89.98,31.98),
(20974,'2014-09-30 17:24:49',332071,281146,1,1,49.99,19.49),
(20975,'2014-09-30 18:39:24',332125,281190,3,2,75.98,23.98),
(20976,'2014-09-30 18:45:04',332132,281197,1,2,79.98,28.98),
(20977,'2014-09-30 19:21:13',332150,281213,1,2,109.98,41.98),
(20978,'2014-09-30 19:26:50',332153,281216,1,1,49.99,19.49),
(20979,'2014-09-30 19:50:39',332169,281228,1,1,49.99,19.49),
(20980,'2014-09-30 19:58:48',332174,267509,1,1,49.99,19.49),
(20981,'2014-09-30 20:37:49',332202,277456,2,1,59.99,22.49),
(20982,'2014-09-30 21:37:41',332232,281281,2,2,109.98,41.98),
(20983,'2014-09-30 21:54:40',332240,281287,1,1,49.99,19.49),
(20984,'2014-09-30 22:17:18',332259,281303,1,2,95.98,33.98),
(20985,'2014-09-30 23:07:42',332276,256387,2,1,59.99,22.49),
(20986,'2014-10-01 00:39:01',332309,281343,1,2,79.98,28.98),
(20987,'2014-10-01 01:46:53',332329,281361,1,1,49.99,19.49),
(20988,'2014-10-01 05:36:31',332373,281398,1,1,49.99,19.49),
(20989,'2014-10-01 06:06:50',332383,281405,1,2,95.98,33.98),
(20990,'2014-10-01 06:40:20',332390,281411,1,2,79.98,28.98),
(20991,'2014-10-01 06:48:55',332393,281414,3,1,45.99,14.49),
(20992,'2014-10-01 06:54:10',332395,275870,1,1,49.99,19.49),
(20993,'2014-10-01 06:58:10',332397,281417,1,1,49.99,19.49),
(20994,'2014-10-01 08:30:19',332428,281443,1,1,49.99,19.49),
(20995,'2014-10-01 09:37:52',332468,281475,1,1,49.99,19.49),
(20996,'2014-10-01 10:20:09',332504,281508,1,1,49.99,19.49),
(20997,'2014-10-01 10:25:00',332510,281512,2,1,59.99,22.49),
(20998,'2014-10-01 10:28:03',332506,281509,2,1,59.99,22.49),
(20999,'2014-10-01 10:32:06',332514,281516,1,2,79.98,28.98),
(21000,'2014-10-01 10:56:43',332539,247021,2,1,59.99,22.49),
(21001,'2014-10-01 11:01:14',332543,261150,1,1,49.99,19.49),
(21002,'2014-10-01 11:09:52',332547,281541,1,2,109.98,41.98),
(21003,'2014-10-01 11:13:59',332556,281550,1,2,95.98,33.98),
(21004,'2014-10-01 11:50:00',332594,281581,1,1,49.99,19.49),
(21005,'2014-10-01 11:53:33',332592,281579,1,1,49.99,19.49),
(21006,'2014-10-01 12:12:26',332620,281600,1,1,49.99,19.49),
(21007,'2014-10-01 12:28:03',332631,265869,3,1,45.99,14.49),
(21008,'2014-10-01 12:30:04',332638,281613,1,1,49.99,19.49),
(21009,'2014-10-01 12:50:38',332646,244961,1,1,49.99,19.49),
(21010,'2014-10-01 12:52:20',332662,281632,1,1,49.99,19.49),
(21011,'2014-10-01 13:33:39',332690,264245,1,1,49.99,19.49),
(21012,'2014-10-01 13:41:33',332694,272510,1,1,49.99,19.49),
(21013,'2014-10-01 13:47:19',332700,281663,3,2,75.98,23.98),
(21014,'2014-10-01 14:16:31',332720,276546,1,2,79.98,28.98),
(21015,'2014-10-01 14:18:53',332727,281686,1,1,49.99,19.49),
(21016,'2014-10-01 14:19:01',332724,262542,2,1,59.99,22.49),
(21017,'2014-10-01 14:38:06',332742,281697,1,2,109.98,41.98),
(21018,'2014-10-01 15:07:53',332770,281723,1,1,49.99,19.49),
(21019,'2014-10-01 15:18:36',332782,259076,3,1,45.99,14.49),
(21020,'2014-10-01 15:38:37',332807,281749,1,1,49.99,19.49),
(21021,'2014-10-01 15:59:58',332828,261229,1,2,79.98,28.98),
(21022,'2014-10-01 16:07:43',332833,256180,1,2,95.98,33.98),
(21023,'2014-10-01 16:22:33',332852,281786,1,2,79.98,28.98),
(21024,'2014-10-01 16:23:09',332848,281783,1,1,49.99,19.49),
(21025,'2014-10-01 16:27:54',332858,276529,2,1,59.99,22.49),
(21026,'2014-10-01 17:07:48',332899,243051,1,2,79.98,28.98),
(21027,'2014-10-01 17:28:30',332922,281843,1,2,79.98,28.98),
(21028,'2014-10-01 17:28:49',332921,281842,1,1,49.99,19.49),
(21029,'2014-10-01 17:29:02',332923,281844,2,1,59.99,22.49),
(21030,'2014-10-01 17:42:55',332934,281851,1,1,49.99,19.49),
(21031,'2014-10-01 17:43:50',332937,281854,1,1,49.99,19.49),
(21032,'2014-10-01 18:22:40',332962,281875,3,2,105.98,36.98),
(21033,'2014-10-01 18:39:51',332968,281878,1,2,95.98,33.98),
(21034,'2014-10-01 19:31:53',333000,281906,3,2,75.98,23.98),
(21035,'2014-10-01 19:55:27',333013,281915,1,1,49.99,19.49),
(21036,'2014-10-01 20:08:08',333022,281923,1,1,49.99,19.49),
(21037,'2014-10-01 20:17:58',333033,281934,1,1,49.99,19.49),
(21038,'2014-10-01 20:52:56',333042,281940,3,1,45.99,14.49),
(21039,'2014-10-01 21:05:46',333053,281948,2,1,59.99,22.49),
(21040,'2014-10-01 21:13:42',333055,281950,1,2,95.98,33.98),
(21041,'2014-10-01 21:57:41',333084,281975,2,1,59.99,22.49),
(21042,'2014-10-01 22:33:34',333099,264576,1,1,49.99,19.49),
(21043,'2014-10-01 22:46:55',333110,267417,3,2,75.98,23.98),
(21044,'2014-10-01 23:13:49',333130,282014,1,2,79.98,28.98),
(21045,'2014-10-02 00:31:33',333150,282031,1,2,95.98,33.98),
(21046,'2014-10-02 01:06:32',333160,282040,1,1,49.99,19.49),
(21047,'2014-10-02 03:01:21',333192,282064,1,1,49.99,19.49),
(21048,'2014-10-02 03:13:32',333194,282065,1,1,49.99,19.49),
(21049,'2014-10-02 03:23:07',333200,282070,1,1,49.99,19.49),
(21050,'2014-10-02 05:39:23',333226,282090,1,2,95.98,33.98),
(21051,'2014-10-02 06:45:29',333232,282095,1,1,49.99,19.49),
(21052,'2014-10-02 07:28:08',333247,259345,3,1,45.99,14.49),
(21053,'2014-10-02 07:47:26',333255,282112,1,1,49.99,19.49),
(21054,'2014-10-02 07:57:30',333257,264913,1,1,49.99,19.49),
(21055,'2014-10-02 08:11:59',333263,282117,3,2,95.98,33.98),
(21056,'2014-10-02 08:23:31',333265,282119,1,1,49.99,19.49),
(21057,'2014-10-02 09:10:10',333295,231676,1,1,49.99,19.49),
(21058,'2014-10-02 09:26:07',333300,282147,2,1,59.99,22.49),
(21059,'2014-10-02 09:46:02',333315,282158,3,2,75.98,23.98),
(21060,'2014-10-02 10:02:41',333326,282167,2,1,59.99,22.49),
(21061,'2014-10-02 11:00:07',333369,236246,1,2,79.98,28.98),
(21062,'2014-10-02 11:15:34',333382,282214,2,1,59.99,22.49),
(21063,'2014-10-02 11:23:50',333387,276946,1,1,49.99,19.49),
(21064,'2014-10-02 11:29:28',333396,279574,1,1,49.99,19.49),
(21065,'2014-10-02 11:43:45',333411,282240,3,2,95.98,33.98),
(21066,'2014-10-02 11:47:00',333420,282247,1,2,79.98,28.98),
(21067,'2014-10-02 11:49:49',333423,275823,3,1,45.99,14.49),
(21068,'2014-10-02 11:52:39',333425,251923,1,1,49.99,19.49),
(21069,'2014-10-02 14:00:28',333543,272750,1,1,49.99,19.49),
(21070,'2014-10-02 14:04:29',333545,282346,1,2,79.98,28.98),
(21071,'2014-10-02 14:24:15',333558,282356,1,1,49.99,19.49),
(21072,'2014-10-02 14:34:28',333575,282370,1,1,49.99,19.49),
(21073,'2014-10-02 14:38:29',333580,282374,2,1,59.99,22.49),
(21074,'2014-10-02 14:44:01',333583,282376,2,2,89.98,31.98),
(21075,'2014-10-02 15:04:50',333601,282394,1,2,79.98,28.98),
(21076,'2014-10-02 15:24:35',333610,282401,2,1,59.99,22.49),
(21077,'2014-10-02 16:04:26',333662,282440,1,1,49.99,19.49),
(21078,'2014-10-02 16:09:30',333671,245645,1,2,79.98,28.98),
(21079,'2014-10-02 16:12:04',333675,282449,3,1,45.99,14.49),
(21080,'2014-10-02 16:33:21',333688,282459,2,1,59.99,22.49),
(21081,'2014-10-02 16:48:45',333705,282474,1,1,49.99,19.49),
(21082,'2014-10-02 16:53:05',333704,282473,1,2,79.98,28.98),
(21083,'2014-10-02 17:02:08',333716,282483,1,2,95.98,33.98),
(21084,'2014-10-02 17:19:46',333730,249540,3,1,45.99,14.49),
(21085,'2014-10-02 17:19:56',333731,282496,1,1,49.99,19.49),
(21086,'2014-10-02 17:22:44',333733,282497,1,1,49.99,19.49),
(21087,'2014-10-02 17:27:24',333745,282508,3,1,45.99,14.49),
(21088,'2014-10-02 17:31:19',333748,282511,1,2,109.98,41.98),
(21089,'2014-10-02 17:32:37',333744,282507,3,1,45.99,14.49),
(21090,'2014-10-02 17:44:39',333756,282518,1,2,79.98,28.98),
(21091,'2014-10-02 18:21:52',333779,273597,1,1,49.99,19.49),
(21092,'2014-10-02 18:31:37',333789,282543,1,2,79.98,28.98),
(21093,'2014-10-02 18:55:29',333807,282557,1,1,49.99,19.49),
(21094,'2014-10-02 19:12:36',333821,282570,1,2,109.98,41.98),
(21095,'2014-10-02 19:19:39',333825,282573,1,2,95.98,33.98),
(21096,'2014-10-02 19:29:55',333836,282583,3,2,75.98,23.98),
(21097,'2014-10-02 19:36:57',333839,282586,1,1,49.99,19.49),
(21098,'2014-10-02 21:02:33',333866,282609,1,2,79.98,28.98),
(21099,'2014-10-02 21:15:41',333871,282613,1,1,49.99,19.49),
(21100,'2014-10-02 21:27:04',333874,282616,3,2,75.98,23.98),
(21101,'2014-10-02 21:33:36',333876,282618,3,1,45.99,14.49),
(21102,'2014-10-02 21:40:45',333877,244749,1,2,95.98,33.98),
(21103,'2014-10-02 22:53:09',333899,282636,1,2,79.98,28.98),
(21104,'2014-10-02 23:05:29',333902,282638,1,1,49.99,19.49),
(21105,'2014-10-02 23:31:20',333907,282642,1,1,49.99,19.49),
(21106,'2014-10-03 02:37:53',333951,282676,2,1,59.99,22.49),
(21107,'2014-10-03 04:19:11',333977,251561,1,2,79.98,28.98),
(21108,'2014-10-03 04:33:03',333980,282697,3,1,45.99,14.49),
(21109,'2014-10-03 05:35:57',333997,282712,1,2,79.98,28.98),
(21110,'2014-10-03 06:37:00',334014,282728,2,1,59.99,22.49),
(21111,'2014-10-03 06:44:38',334018,282732,1,1,49.99,19.49),
(21112,'2014-10-03 07:15:27',334030,282741,1,2,95.98,33.98),
(21113,'2014-10-03 07:35:25',334037,282746,1,2,79.98,28.98),
(21114,'2014-10-03 08:06:18',334046,282754,1,1,49.99,19.49),
(21115,'2014-10-03 08:17:00',334058,282763,1,2,79.98,28.98),
(21116,'2014-10-03 08:38:19',334070,282773,1,2,79.98,28.98),
(21117,'2014-10-03 08:50:02',334078,282780,1,1,49.99,19.49),
(21118,'2014-10-03 09:08:33',334085,258781,1,1,49.99,19.49),
(21119,'2014-10-03 09:33:11',334099,282793,1,1,49.99,19.49),
(21120,'2014-10-03 09:57:00',334112,282806,1,1,49.99,19.49),
(21121,'2014-10-03 10:22:17',334134,282826,1,1,49.99,19.49),
(21122,'2014-10-03 10:30:41',334140,282831,3,2,95.98,33.98),
(21123,'2014-10-03 10:33:54',334143,282832,1,2,79.98,28.98),
(21124,'2014-10-03 10:38:00',334148,282836,1,1,49.99,19.49),
(21125,'2014-10-03 10:50:06',334158,282844,1,2,79.98,28.98),
(21126,'2014-10-03 10:59:31',334169,282851,2,1,59.99,22.49),
(21127,'2014-10-03 11:03:28',334173,270389,1,1,49.99,19.49),
(21128,'2014-10-03 11:22:33',334193,282871,1,1,49.99,19.49),
(21129,'2014-10-03 11:27:56',334195,282873,1,2,109.98,41.98),
(21130,'2014-10-03 11:32:37',334201,244573,3,2,75.98,23.98),
(21131,'2014-10-03 12:08:23',334228,282900,1,1,49.99,19.49),
(21132,'2014-10-03 12:17:30',334240,282911,1,1,49.99,19.49),
(21133,'2014-10-03 12:47:57',334254,271465,2,1,59.99,22.49),
(21134,'2014-10-03 12:59:05',334259,229512,1,2,79.98,28.98),
(21135,'2014-10-03 13:37:49',334293,282953,1,1,49.99,19.49),
(21136,'2014-10-03 13:39:50',334291,282951,1,1,49.99,19.49),
(21137,'2014-10-03 14:13:12',334314,282969,1,1,49.99,19.49),
(21138,'2014-10-03 14:27:58',334323,282976,1,2,95.98,33.98),
(21139,'2014-10-03 14:39:19',334332,282985,2,2,89.98,31.98),
(21140,'2014-10-03 14:53:43',334350,282997,2,1,59.99,22.49),
(21141,'2014-10-03 14:54:33',334352,282999,1,1,49.99,19.49),
(21142,'2014-10-03 15:14:52',334368,283013,1,2,109.98,41.98),
(21143,'2014-10-03 15:49:41',334397,283035,1,2,79.98,28.98),
(21144,'2014-10-03 15:55:28',334401,270893,1,1,49.99,19.49),
(21145,'2014-10-03 16:13:50',334415,283049,2,2,105.98,36.98),
(21146,'2014-10-03 16:17:09',334419,283053,1,1,49.99,19.49),
(21147,'2014-10-03 16:17:41',334416,283050,1,2,79.98,28.98),
(21148,'2014-10-03 16:29:10',334426,283058,2,1,59.99,22.49),
(21149,'2014-10-03 16:50:44',334447,283075,1,2,79.98,28.98),
(21150,'2014-10-03 17:17:46',334468,283093,1,1,49.99,19.49),
(21151,'2014-10-03 17:25:51',334475,283100,1,1,49.99,19.49),
(21152,'2014-10-03 17:43:45',334484,283104,2,1,59.99,22.49),
(21153,'2014-10-03 17:46:48',334483,283103,3,2,75.98,23.98),
(21154,'2014-10-03 18:01:08',334494,272977,1,2,109.98,41.98),
(21155,'2014-10-03 18:10:51',334500,283113,1,1,49.99,19.49),
(21156,'2014-10-03 19:31:27',334533,283141,1,1,49.99,19.49),
(21157,'2014-10-03 19:36:47',334540,250910,1,1,49.99,19.49),
(21158,'2014-10-03 20:22:10',334560,283166,3,1,45.99,14.49),
(21159,'2014-10-03 20:30:53',334564,283170,1,1,49.99,19.49),
(21160,'2014-10-03 21:08:54',334578,268018,1,1,49.99,19.49),
(21161,'2014-10-03 21:57:19',334599,283194,1,1,49.99,19.49),
(21162,'2014-10-03 22:00:52',334598,269460,2,2,89.98,31.98),
(21163,'2014-10-03 22:35:44',334609,283204,1,1,49.99,19.49),
(21164,'2014-10-03 23:06:27',334615,283208,1,2,79.98,28.98),
(21165,'2014-10-03 23:24:59',334620,283213,3,2,75.98,23.98),
(21166,'2014-10-04 01:03:54',334641,283230,1,1,49.99,19.49),
(21167,'2014-10-04 02:44:04',334658,248349,3,1,45.99,14.49),
(21168,'2014-10-04 04:03:02',334669,248399,1,2,79.98,28.98),
(21169,'2014-10-04 04:26:40',334671,283251,1,1,49.99,19.49),
(21170,'2014-10-04 04:41:11',334676,271772,1,2,79.98,28.98),
(21171,'2014-10-04 06:32:18',334693,283266,1,2,95.98,33.98),
(21172,'2014-10-04 06:41:01',334695,283268,1,1,49.99,19.49),
(21173,'2014-10-04 07:38:52',334702,283275,1,1,49.99,19.49),
(21174,'2014-10-04 07:58:41',334711,254970,1,1,49.99,19.49),
(21175,'2014-10-04 08:42:27',334719,283289,1,1,49.99,19.49),
(21176,'2014-10-04 09:37:20',334734,283301,1,1,49.99,19.49),
(21177,'2014-10-04 09:41:59',334738,283305,1,1,49.99,19.49),
(21178,'2014-10-04 09:57:57',334742,283308,3,1,45.99,14.49),
(21179,'2014-10-04 10:10:19',334750,264188,1,1,49.99,19.49),
(21180,'2014-10-04 10:24:01',334759,283320,2,1,59.99,22.49),
(21181,'2014-10-04 11:05:31',334774,283330,3,1,45.99,14.49),
(21182,'2014-10-04 11:09:16',334775,283331,3,1,45.99,14.49),
(21183,'2014-10-04 11:38:10',334789,283343,1,2,95.98,33.98),
(21184,'2014-10-04 13:38:28',334827,283374,1,1,49.99,19.49),
(21185,'2014-10-04 14:47:55',334846,283389,1,2,79.98,28.98),
(21186,'2014-10-04 15:11:35',334858,283399,2,1,59.99,22.49),
(21187,'2014-10-04 16:58:17',334893,283427,3,2,105.98,36.98),
(21188,'2014-10-04 18:32:59',334920,283453,2,1,59.99,22.49),
(21189,'2014-10-04 20:32:26',334945,283471,1,1,49.99,19.49),
(21190,'2014-10-04 22:14:11',334958,283481,1,2,79.98,28.98),
(21191,'2014-10-04 22:42:03',334962,283484,1,1,49.99,19.49),
(21192,'2014-10-05 00:44:30',334996,283513,1,2,95.98,33.98),
(21193,'2014-10-05 01:05:16',334998,283515,1,1,49.99,19.49),
(21194,'2014-10-05 02:30:31',335011,283527,2,1,59.99,22.49),
(21195,'2014-10-05 03:35:20',335019,283535,1,1,49.99,19.49),
(21196,'2014-10-05 03:48:28',335020,283536,2,1,59.99,22.49),
(21197,'2014-10-05 05:35:16',335035,283551,1,2,95.98,33.98),
(21198,'2014-10-05 09:13:44',335063,283574,1,2,79.98,28.98),
(21199,'2014-10-05 09:36:53',335067,283578,1,2,109.98,41.98),
(21200,'2014-10-05 10:37:11',335085,249479,1,2,79.98,28.98),
(21201,'2014-10-05 11:29:34',335107,283614,1,1,49.99,19.49),
(21202,'2014-10-05 13:04:36',335132,283633,2,1,59.99,22.49),
(21203,'2014-10-05 13:28:40',335142,261754,1,2,79.98,28.98),
(21204,'2014-10-05 13:47:21',335148,283646,1,1,49.99,19.49),
(21205,'2014-10-05 13:58:11',335151,283649,1,1,49.99,19.49),
(21206,'2014-10-05 15:45:32',335189,283681,2,1,59.99,22.49),
(21207,'2014-10-05 16:30:23',335206,274158,1,2,79.98,28.98),
(21208,'2014-10-05 17:42:05',335227,279028,2,1,59.99,22.49),
(21209,'2014-10-05 17:44:13',335228,258043,3,1,45.99,14.49),
(21210,'2014-10-05 19:39:48',335253,266798,1,2,109.98,41.98),
(21211,'2014-10-05 20:20:01',335266,283736,3,2,95.98,33.98),
(21212,'2014-10-05 21:01:32',335277,238626,1,2,109.98,41.98),
(21213,'2014-10-05 21:31:55',335295,242831,1,2,95.98,33.98),
(21214,'2014-10-05 21:50:03',335299,282097,3,1,45.99,14.49),
(21215,'2014-10-05 22:08:34',335305,283770,3,2,75.98,23.98),
(21216,'2014-10-05 23:29:36',335333,283795,1,1,49.99,19.49),
(21217,'2014-10-05 23:43:36',335341,283803,1,1,49.99,19.49),
(21218,'2014-10-06 00:34:09',335356,263980,1,1,49.99,19.49),
(21219,'2014-10-06 00:56:06',335362,283816,2,2,89.98,31.98),
(21220,'2014-10-06 01:52:27',335375,283826,1,1,49.99,19.49),
(21221,'2014-10-06 03:08:18',335398,283846,1,2,79.98,28.98),
(21222,'2014-10-06 03:53:53',335415,283860,3,2,95.98,33.98),
(21223,'2014-10-06 04:06:58',335418,256827,1,1,49.99,19.49),
(21224,'2014-10-06 04:10:48',335423,258800,2,1,59.99,22.49),
(21225,'2014-10-06 04:31:43',335429,269923,2,1,59.99,22.49),
(21226,'2014-10-06 04:38:51',335431,283868,1,1,49.99,19.49),
(21227,'2014-10-06 05:29:35',335444,282855,2,1,59.99,22.49),
(21228,'2014-10-06 05:32:22',335439,283874,3,2,75.98,23.98),
(21229,'2014-10-06 05:37:07',335442,283877,1,1,49.99,19.49),
(21230,'2014-10-06 07:48:42',335470,283898,1,2,79.98,28.98),
(21231,'2014-10-06 08:08:51',335481,283906,1,1,49.99,19.49),
(21232,'2014-10-06 08:08:56',335480,263313,1,1,49.99,19.49),
(21233,'2014-10-06 08:41:36',335500,283922,1,2,79.98,28.98),
(21234,'2014-10-06 08:58:05',335507,283927,2,1,59.99,22.49),
(21235,'2014-10-06 09:04:58',335508,283928,1,2,95.98,33.98),
(21236,'2014-10-06 09:11:58',335513,283933,1,1,49.99,19.49),
(21237,'2014-10-06 09:13:17',335517,283935,1,1,49.99,19.49),
(21238,'2014-10-06 09:21:24',335516,283934,1,2,95.98,33.98),
(21239,'2014-10-06 09:29:12',335526,283943,1,1,49.99,19.49),
(21240,'2014-10-06 09:51:46',335539,283954,1,2,79.98,28.98),
(21241,'2014-10-06 09:59:06',335546,283960,1,1,49.99,19.49),
(21242,'2014-10-06 10:18:32',335562,283974,1,1,49.99,19.49),
(21243,'2014-10-06 10:44:11',335584,283993,1,1,49.99,19.49),
(21244,'2014-10-06 11:49:42',335620,265140,1,1,49.99,19.49),
(21245,'2014-10-06 12:19:02',335642,284038,1,2,79.98,28.98),
(21246,'2014-10-06 12:21:05',335644,284040,1,1,49.99,19.49),
(21247,'2014-10-06 12:25:52',335648,238978,1,2,95.98,33.98),
(21248,'2014-10-06 12:29:51',335651,284045,3,1,45.99,14.49),
(21249,'2014-10-06 13:02:26',335683,284072,2,1,59.99,22.49),
(21250,'2014-10-06 13:11:13',335689,282424,1,1,49.99,19.49),
(21251,'2014-10-06 13:20:09',335701,284087,1,1,49.99,19.49),
(21252,'2014-10-06 13:26:06',335703,284089,1,1,49.99,19.49),
(21253,'2014-10-06 13:42:05',335729,284110,3,2,75.98,23.98),
(21254,'2014-10-06 13:55:39',335740,284116,1,1,49.99,19.49),
(21255,'2014-10-06 14:22:35',335763,284134,1,2,79.98,28.98),
(21256,'2014-10-06 14:28:33',335764,284135,1,2,79.98,28.98),
(21257,'2014-10-06 14:34:44',335781,284151,2,2,89.98,31.98),
(21258,'2014-10-06 14:45:56',335784,284154,3,1,45.99,14.49),
(21259,'2014-10-06 15:09:54',335810,254499,1,1,49.99,19.49),
(21260,'2014-10-06 15:18:39',335811,284174,1,2,95.98,33.98),
(21261,'2014-10-06 15:44:46',335844,284202,3,1,45.99,14.49),
(21262,'2014-10-06 15:51:51',335849,284206,3,1,45.99,14.49),
(21263,'2014-10-06 16:20:51',335879,284230,1,2,79.98,28.98),
(21264,'2014-10-06 16:50:18',335898,284244,2,1,59.99,22.49),
(21265,'2014-10-06 17:58:38',335948,284283,1,2,79.98,28.98),
(21266,'2014-10-06 19:08:15',335992,284321,1,1,49.99,19.49),
(21267,'2014-10-06 19:24:46',335999,284327,3,1,45.99,14.49),
(21268,'2014-10-06 19:50:24',336011,284337,1,2,79.98,28.98),
(21269,'2014-10-06 20:30:17',336029,260724,3,1,45.99,14.49),
(21270,'2014-10-06 20:37:22',336031,284351,3,1,45.99,14.49),
(21271,'2014-10-06 20:53:48',336039,284356,3,1,45.99,14.49),
(21272,'2014-10-06 21:14:20',336048,284364,2,1,59.99,22.49),
(21273,'2014-10-06 21:15:11',336049,284365,1,2,79.98,28.98),
(21274,'2014-10-06 21:25:29',336052,284367,1,1,49.99,19.49),
(21275,'2014-10-06 22:05:39',336076,284386,2,1,59.99,22.49),
(21276,'2014-10-06 23:30:04',336103,249224,3,2,95.98,33.98),
(21277,'2014-10-06 23:45:55',336108,284408,1,2,95.98,33.98),
(21278,'2014-10-07 03:19:55',336150,259682,3,2,75.98,23.98),
(21279,'2014-10-07 04:44:53',336167,284453,3,1,45.99,14.49),
(21280,'2014-10-07 05:10:02',336176,284461,3,1,45.99,14.49),
(21281,'2014-10-07 05:10:54',336174,284460,1,1,49.99,19.49),
(21282,'2014-10-07 05:55:15',336184,284466,1,2,79.98,28.98),
(21283,'2014-10-07 06:53:09',336194,256578,2,1,59.99,22.49),
(21284,'2014-10-07 07:20:10',336205,276101,1,1,49.99,19.49),
(21285,'2014-10-07 07:41:20',336211,284487,1,1,49.99,19.49),
(21286,'2014-10-07 07:43:55',336218,284492,1,1,49.99,19.49),
(21287,'2014-10-07 08:01:20',336225,282692,1,2,109.98,41.98),
(21288,'2014-10-07 08:03:52',336224,284498,1,1,49.99,19.49),
(21289,'2014-10-07 08:35:31',336242,284511,1,2,79.98,28.98),
(21290,'2014-10-07 08:41:19',336244,284513,2,1,59.99,22.49),
(21291,'2014-10-07 09:15:35',336262,284525,1,1,49.99,19.49),
(21292,'2014-10-07 09:41:04',336274,284535,1,2,79.98,28.98),
(21293,'2014-10-07 09:59:12',336288,284549,1,1,49.99,19.49),
(21294,'2014-10-07 10:03:24',336298,284558,3,2,75.98,23.98),
(21295,'2014-10-07 10:16:16',336303,284562,1,2,79.98,28.98),
(21296,'2014-10-07 10:40:24',336326,284583,3,1,45.99,14.49),
(21297,'2014-10-07 10:51:56',336336,284590,3,1,45.99,14.49),
(21298,'2014-10-07 11:07:31',336351,284602,1,1,49.99,19.49),
(21299,'2014-10-07 11:12:35',336353,284604,1,2,79.98,28.98),
(21300,'2014-10-07 11:30:22',336367,284616,2,1,59.99,22.49),
(21301,'2014-10-07 11:33:25',336378,284623,2,1,59.99,22.49),
(21302,'2014-10-07 12:09:17',336408,284649,1,2,79.98,28.98),
(21303,'2014-10-07 12:29:35',336437,284672,1,1,49.99,19.49),
(21304,'2014-10-07 12:30:23',336432,259523,2,2,105.98,36.98),
(21305,'2014-10-07 12:53:15',336449,284679,1,1,49.99,19.49),
(21306,'2014-10-07 13:00:22',336461,284689,1,2,79.98,28.98),
(21307,'2014-10-07 13:01:02',336455,284683,1,2,109.98,41.98),
(21308,'2014-10-07 13:04:52',336463,251741,2,1,59.99,22.49),
(21309,'2014-10-07 13:35:48',336493,284718,1,2,79.98,28.98),
(21310,'2014-10-07 13:42:41',336505,284727,2,1,59.99,22.49),
(21311,'2014-10-07 13:58:28',336512,284733,1,1,49.99,19.49),
(21312,'2014-10-07 14:27:46',336539,271403,1,2,79.98,28.98),
(21313,'2014-10-07 14:42:27',336552,254730,2,1,59.99,22.49),
(21314,'2014-10-07 14:48:53',336559,284764,2,2,89.98,31.98),
(21315,'2014-10-07 15:08:23',336582,284782,1,1,49.99,19.49),
(21316,'2014-10-07 15:09:32',336583,284783,1,1,49.99,19.49),
(21317,'2014-10-07 15:21:49',336591,264838,2,2,89.98,31.98),
(21318,'2014-10-07 15:32:56',336606,284803,1,2,95.98,33.98),
(21319,'2014-10-07 16:18:42',336641,284831,1,1,49.99,19.49),
(21320,'2014-10-07 16:41:06',336658,284844,1,1,49.99,19.49),
(21321,'2014-10-07 18:04:56',336723,274104,1,2,79.98,28.98),
(21322,'2014-10-07 18:24:10',336733,284906,1,1,49.99,19.49),
(21323,'2014-10-07 18:25:29',336738,284910,2,1,59.99,22.49),
(21324,'2014-10-07 18:45:38',336751,245433,1,2,79.98,28.98),
(21325,'2014-10-07 18:52:56',336757,284924,1,1,49.99,19.49),
(21326,'2014-10-07 19:39:46',336782,284945,2,1,59.99,22.49),
(21327,'2014-10-07 20:13:29',336804,284962,1,2,95.98,33.98),
(21328,'2014-10-07 21:17:49',336829,284984,1,1,49.99,19.49),
(21329,'2014-10-07 21:40:25',336839,284993,1,1,49.99,19.49),
(21330,'2014-10-07 21:50:02',336842,284996,1,2,79.98,28.98),
(21331,'2014-10-07 22:37:40',336881,285030,1,1,49.99,19.49),
(21332,'2014-10-07 23:11:14',336890,285039,2,2,89.98,31.98),
(21333,'2014-10-07 23:25:55',336896,285044,1,2,79.98,28.98),
(21334,'2014-10-07 23:49:55',336907,285054,1,2,79.98,28.98),
(21335,'2014-10-08 00:53:38',336925,285069,2,2,89.98,31.98),
(21336,'2014-10-08 01:19:58',336933,285077,1,1,49.99,19.49),
(21337,'2014-10-08 01:26:11',336935,285079,1,2,79.98,28.98),
(21338,'2014-10-08 05:34:36',336992,285122,1,1,49.99,19.49),
(21339,'2014-10-08 07:51:04',337025,285149,1,1,49.99,19.49),
(21340,'2014-10-08 08:04:08',337030,285153,1,1,49.99,19.49),
(21341,'2014-10-08 08:28:43',337037,285159,1,1,49.99,19.49),
(21342,'2014-10-08 08:41:15',337047,285166,1,1,49.99,19.49),
(21343,'2014-10-08 08:42:43',337046,285165,1,1,49.99,19.49),
(21344,'2014-10-08 08:58:34',337062,285176,3,1,45.99,14.49),
(21345,'2014-10-08 09:06:32',337064,285178,1,1,49.99,19.49),
(21346,'2014-10-08 09:26:09',337079,285192,3,1,45.99,14.49),
(21347,'2014-10-08 10:18:52',337139,285237,1,2,109.98,41.98),
(21348,'2014-10-08 10:19:42',337135,285233,1,2,79.98,28.98),
(21349,'2014-10-08 11:08:40',337177,285272,3,2,95.98,33.98),
(21350,'2014-10-08 11:17:28',337184,285279,1,1,49.99,19.49),
(21351,'2014-10-08 11:27:52',337196,257198,3,2,75.98,23.98),
(21352,'2014-10-08 11:45:43',337221,285306,2,1,59.99,22.49),
(21353,'2014-10-08 11:47:01',337217,276573,2,1,59.99,22.49),
(21354,'2014-10-08 12:01:23',337235,285317,1,1,49.99,19.49),
(21355,'2014-10-08 12:03:07',337237,264861,1,2,79.98,28.98),
(21356,'2014-10-08 12:33:27',337262,285340,1,2,79.98,28.98),
(21357,'2014-10-08 12:41:51',337275,285350,2,2,89.98,31.98),
(21358,'2014-10-08 12:52:32',337281,285356,1,1,49.99,19.49),
(21359,'2014-10-08 13:04:27',337295,285369,2,1,59.99,22.49),
(21360,'2014-10-08 13:09:42',337296,285370,1,2,109.98,41.98),
(21361,'2014-10-08 13:16:04',337304,270937,1,1,49.99,19.49),
(21362,'2014-10-08 13:29:42',337316,285383,3,1,45.99,14.49),
(21363,'2014-10-08 13:35:29',337328,285393,2,1,59.99,22.49),
(21364,'2014-10-08 13:52:06',337334,285397,3,1,45.99,14.49),
(21365,'2014-10-08 14:32:41',337373,285432,1,1,49.99,19.49),
(21366,'2014-10-08 14:34:34',337377,285436,1,2,95.98,33.98),
(21367,'2014-10-08 15:01:38',337415,285466,3,1,45.99,14.49),
(21368,'2014-10-08 15:09:22',337418,234245,3,2,95.98,33.98),
(21369,'2014-10-08 16:09:07',337465,285505,1,1,49.99,19.49),
(21370,'2014-10-08 16:14:13',337462,285502,1,1,49.99,19.49),
(21371,'2014-10-08 16:37:53',337499,285530,1,1,49.99,19.49),
(21372,'2014-10-08 16:44:48',337504,285534,1,1,49.99,19.49),
(21373,'2014-10-08 16:55:03',337514,262376,1,1,49.99,19.49),
(21374,'2014-10-08 16:58:55',337515,270707,2,1,59.99,22.49),
(21375,'2014-10-08 17:13:53',337531,285554,2,1,59.99,22.49),
(21376,'2014-10-08 17:37:25',337547,285566,1,1,49.99,19.49),
(21377,'2014-10-08 17:58:11',337567,285581,1,2,95.98,33.98),
(21378,'2014-10-08 18:06:25',337579,285590,1,1,49.99,19.49),
(21379,'2014-10-08 18:09:25',337583,285594,1,1,49.99,19.49),
(21380,'2014-10-08 19:00:44',337632,285637,1,1,49.99,19.49),
(21381,'2014-10-08 19:05:30',337631,285636,1,2,79.98,28.98),
(21382,'2014-10-08 19:09:40',337630,285635,1,2,109.98,41.98),
(21383,'2014-10-08 20:05:38',337662,285665,1,2,79.98,28.98),
(21384,'2014-10-08 20:22:24',337671,285674,1,2,95.98,33.98),
(21385,'2014-10-08 20:39:16',337684,285684,1,1,49.99,19.49),
(21386,'2014-10-08 21:59:37',337735,280584,1,2,95.98,33.98),
(21387,'2014-10-08 22:04:20',337734,285726,1,1,49.99,19.49),
(21388,'2014-10-08 22:15:26',337745,285735,1,1,49.99,19.49),
(21389,'2014-10-08 22:40:30',337756,285744,1,1,49.99,19.49),
(21390,'2014-10-08 22:53:52',337769,285752,1,1,49.99,19.49),
(21391,'2014-10-08 23:11:41',337776,285757,2,1,59.99,22.49),
(21392,'2014-10-08 23:52:10',337786,285765,1,2,95.98,33.98),
(21393,'2014-10-09 01:39:12',337817,285792,1,1,49.99,19.49),
(21394,'2014-10-09 06:22:10',337879,285846,1,1,49.99,19.49),
(21395,'2014-10-09 06:26:17',337882,285847,1,2,79.98,28.98),
(21396,'2014-10-09 06:44:40',337886,285851,1,2,79.98,28.98),
(21397,'2014-10-09 06:51:56',337888,285853,1,2,95.98,33.98),
(21398,'2014-10-09 08:24:23',337916,285874,1,2,79.98,28.98),
(21399,'2014-10-09 08:55:38',337936,285892,1,1,49.99,19.49),
(21400,'2014-10-09 09:17:22',337949,285898,1,1,49.99,19.49),
(21401,'2014-10-09 09:46:28',337975,266793,1,2,79.98,28.98),
(21402,'2014-10-09 10:09:43',337996,285939,1,1,49.99,19.49),
(21403,'2014-10-09 10:23:54',338007,285948,1,2,79.98,28.98),
(21404,'2014-10-09 10:25:35',338005,285947,1,1,49.99,19.49),
(21405,'2014-10-09 10:46:20',338029,285967,1,1,49.99,19.49),
(21406,'2014-10-09 10:46:57',338025,253680,2,1,59.99,22.49),
(21407,'2014-10-09 10:57:46',338038,285975,1,2,79.98,28.98),
(21408,'2014-10-09 11:13:10',338061,272500,1,1,49.99,19.49),
(21409,'2014-10-09 11:59:29',338090,286013,1,2,79.98,28.98),
(21410,'2014-10-09 12:15:08',338107,286024,1,1,49.99,19.49),
(21411,'2014-10-09 12:19:27',338109,286026,2,1,59.99,22.49),
(21412,'2014-10-09 12:35:13',338112,262374,1,1,49.99,19.49),
(21413,'2014-10-09 12:35:30',338118,286033,1,1,49.99,19.49),
(21414,'2014-10-09 13:04:53',338138,257213,1,2,79.98,28.98),
(21415,'2014-10-09 13:18:21',338153,286057,1,1,49.99,19.49),
(21416,'2014-10-09 13:44:44',338175,256137,1,2,79.98,28.98),
(21417,'2014-10-09 13:57:38',338185,286085,1,1,49.99,19.49),
(21418,'2014-10-09 14:06:19',338191,286090,3,1,45.99,14.49),
(21419,'2014-10-09 14:19:06',338211,286107,2,2,89.98,31.98),
(21420,'2014-10-09 14:21:57',338216,286111,1,1,49.99,19.49),
(21421,'2014-10-09 14:28:51',338222,286116,2,1,59.99,22.49),
(21422,'2014-10-09 15:10:39',338257,286148,1,2,79.98,28.98),
(21423,'2014-10-09 15:47:39',338291,286176,1,1,49.99,19.49),
(21424,'2014-10-09 15:49:51',338292,286177,1,1,49.99,19.49),
(21425,'2014-10-09 16:00:16',338303,281401,1,1,49.99,19.49),
(21426,'2014-10-09 16:03:04',338302,286183,1,2,95.98,33.98),
(21427,'2014-10-09 16:10:10',338312,259912,1,2,109.98,41.98),
(21428,'2014-10-09 16:13:46',338321,286200,1,1,49.99,19.49),
(21429,'2014-10-09 16:27:05',338324,251847,1,1,49.99,19.49),
(21430,'2014-10-09 16:30:04',338326,286204,1,2,79.98,28.98),
(21431,'2014-10-09 16:33:04',338325,286203,1,2,95.98,33.98),
(21432,'2014-10-09 17:20:32',338364,273921,1,1,49.99,19.49),
(21433,'2014-10-09 17:22:27',338374,286239,1,1,49.99,19.49),
(21434,'2014-10-09 17:41:18',338393,286252,1,2,79.98,28.98),
(21435,'2014-10-09 17:41:45',338396,286254,1,1,49.99,19.49),
(21436,'2014-10-09 17:48:32',338406,286262,1,2,79.98,28.98),
(21437,'2014-10-09 18:23:47',338429,264451,1,1,49.99,19.49),
(21438,'2014-10-09 18:42:59',338446,286291,1,1,49.99,19.49),
(21439,'2014-10-09 19:03:40',338453,286296,3,1,45.99,14.49),
(21440,'2014-10-09 19:54:35',338475,286313,1,1,49.99,19.49),
(21441,'2014-10-09 20:19:03',338494,286326,1,1,49.99,19.49),
(21442,'2014-10-09 20:44:11',338500,286332,3,1,45.99,14.49),
(21443,'2014-10-09 21:39:37',338530,261388,1,1,49.99,19.49),
(21444,'2014-10-09 22:47:57',338562,286384,1,2,95.98,33.98),
(21445,'2014-10-09 23:50:09',338583,286403,1,1,49.99,19.49),
(21446,'2014-10-09 23:51:16',338580,286400,1,1,49.99,19.49),
(21447,'2014-10-10 00:29:00',338600,286418,3,1,45.99,14.49),
(21448,'2014-10-10 00:31:52',338601,286419,1,1,49.99,19.49),
(21449,'2014-10-10 01:27:25',338615,271305,3,1,45.99,14.49),
(21450,'2014-10-10 03:23:52',338633,275430,1,1,49.99,19.49),
(21451,'2014-10-10 03:39:30',338638,286451,1,2,95.98,33.98),
(21452,'2014-10-10 04:36:57',338653,286466,3,1,45.99,14.49),
(21453,'2014-10-10 04:42:43',338654,286467,3,2,75.98,23.98),
(21454,'2014-10-10 05:09:03',338658,286470,1,2,95.98,33.98),
(21455,'2014-10-10 06:06:10',338668,286478,1,2,79.98,28.98),
(21456,'2014-10-10 07:40:39',338697,286504,1,2,79.98,28.98),
(21457,'2014-10-10 08:09:38',338706,286513,1,1,49.99,19.49),
(21458,'2014-10-10 09:23:02',338758,286554,1,1,49.99,19.49),
(21459,'2014-10-10 10:18:59',338808,271833,3,1,45.99,14.49),
(21460,'2014-10-10 10:35:37',338819,286603,1,1,49.99,19.49),
(21461,'2014-10-10 11:15:40',338846,286623,3,1,45.99,14.49),
(21462,'2014-10-10 11:21:40',338845,286622,1,2,79.98,28.98),
(21463,'2014-10-10 11:25:11',338863,280101,3,1,45.99,14.49),
(21464,'2014-10-10 12:03:21',338896,286659,1,2,79.98,28.98),
(21465,'2014-10-10 12:06:25',338898,286661,1,2,95.98,33.98),
(21466,'2014-10-10 12:39:24',338923,286682,1,1,49.99,19.49),
(21467,'2014-10-10 12:43:24',338928,286687,1,1,49.99,19.49),
(21468,'2014-10-10 12:47:06',338939,286696,2,2,89.98,31.98),
(21469,'2014-10-10 12:58:53',338944,286701,2,1,59.99,22.49),
(21470,'2014-10-10 13:40:25',338974,286726,1,1,49.99,19.49),
(21471,'2014-10-10 13:44:05',338977,278345,1,2,95.98,33.98),
(21472,'2014-10-10 13:59:56',338991,286740,2,1,59.99,22.49),
(21473,'2014-10-10 14:03:58',338994,264131,1,1,49.99,19.49),
(21474,'2014-10-10 14:18:29',339014,286758,1,1,49.99,19.49),
(21475,'2014-10-10 14:22:43',339019,286762,1,1,49.99,19.49),
(21476,'2014-10-10 15:03:44',339041,286783,1,1,49.99,19.49),
(21477,'2014-10-10 15:04:18',339043,275064,2,2,89.98,31.98),
(21478,'2014-10-10 15:43:06',339069,286805,3,1,45.99,14.49),
(21479,'2014-10-10 16:06:19',339091,286823,1,2,79.98,28.98),
(21480,'2014-10-10 16:09:57',339093,286825,1,2,95.98,33.98),
(21481,'2014-10-10 16:24:04',339104,255982,1,2,95.98,33.98),
(21482,'2014-10-10 16:30:09',339113,286841,3,2,75.98,23.98),
(21483,'2014-10-10 16:33:31',339110,286838,2,1,59.99,22.49),
(21484,'2014-10-10 16:44:00',339123,286850,1,1,49.99,19.49),
(21485,'2014-10-10 16:50:39',339126,275716,1,1,49.99,19.49),
(21486,'2014-10-10 17:22:08',339155,286878,1,2,109.98,41.98),
(21487,'2014-10-10 17:22:32',339158,278029,1,1,49.99,19.49),
(21488,'2014-10-10 17:58:12',339176,270815,1,1,49.99,19.49),
(21489,'2014-10-10 18:09:11',339185,286902,2,1,59.99,22.49),
(21490,'2014-10-10 20:48:48',339254,286953,1,2,95.98,33.98),
(21491,'2014-10-10 21:13:00',339260,286958,1,1,49.99,19.49),
(21492,'2014-10-10 21:13:31',339259,252019,1,1,49.99,19.49),
(21493,'2014-10-10 21:32:55',339272,286969,1,2,95.98,33.98),
(21494,'2014-10-10 21:55:38',339282,286979,2,1,59.99,22.49),
(21495,'2014-10-10 22:09:14',339284,286981,1,1,49.99,19.49),
(21496,'2014-10-10 22:20:16',339287,255316,1,1,49.99,19.49),
(21497,'2014-10-11 00:01:30',339320,287012,1,1,49.99,19.49),
(21498,'2014-10-11 00:05:53',339321,287013,1,1,49.99,19.49),
(21499,'2014-10-11 00:58:51',339328,287019,1,1,49.99,19.49),
(21500,'2014-10-11 02:13:46',339346,287035,1,2,79.98,28.98),
(21501,'2014-10-11 03:26:30',339367,287053,1,2,79.98,28.98),
(21502,'2014-10-11 03:40:23',339368,287054,1,1,49.99,19.49),
(21503,'2014-10-11 05:11:27',339384,287067,2,1,59.99,22.49),
(21504,'2014-10-11 07:22:01',339402,232987,3,2,75.98,23.98),
(21505,'2014-10-11 07:46:57',339414,245595,1,1,49.99,19.49),
(21506,'2014-10-11 08:53:41',339423,273577,1,2,79.98,28.98),
(21507,'2014-10-11 09:50:19',339441,287111,2,2,89.98,31.98),
(21508,'2014-10-11 10:43:37',339461,287128,2,1,59.99,22.49),
(21509,'2014-10-11 11:22:11',339470,287133,1,1,49.99,19.49),
(21510,'2014-10-11 11:23:13',339474,287134,1,2,95.98,33.98),
(21511,'2014-10-11 11:25:21',339471,232176,1,1,49.99,19.49),
(21512,'2014-10-11 11:33:10',339476,287136,1,1,49.99,19.49),
(21513,'2014-10-11 12:23:50',339493,287152,1,1,49.99,19.49),
(21514,'2014-10-11 13:21:00',339515,287171,1,2,79.98,28.98),
(21515,'2014-10-11 13:34:31',339519,287175,2,1,59.99,22.49),
(21516,'2014-10-11 13:54:28',339526,287181,1,2,95.98,33.98),
(21517,'2014-10-11 14:37:58',339546,287198,3,1,45.99,14.49),
(21518,'2014-10-11 15:19:00',339558,273978,1,2,79.98,28.98),
(21519,'2014-10-11 15:36:06',339564,287214,2,1,59.99,22.49),
(21520,'2014-10-11 16:34:52',339583,287227,1,1,49.99,19.49),
(21521,'2014-10-11 16:47:16',339586,287230,1,1,49.99,19.49),
(21522,'2014-10-11 17:25:46',339592,287234,1,1,49.99,19.49),
(21523,'2014-10-11 17:42:54',339596,256092,2,1,59.99,22.49),
(21524,'2014-10-11 17:45:12',339598,271821,3,1,45.99,14.49),
(21525,'2014-10-11 17:59:45',339607,287245,1,1,49.99,19.49),
(21526,'2014-10-11 17:59:52',339603,287242,1,1,49.99,19.49),
(21527,'2014-10-11 18:43:48',339611,274995,1,1,49.99,19.49),
(21528,'2014-10-11 18:52:20',339616,249191,1,1,49.99,19.49),
(21529,'2014-10-11 20:01:28',339637,244267,2,1,59.99,22.49),
(21530,'2014-10-11 21:12:20',339651,287278,1,1,49.99,19.49),
(21531,'2014-10-11 22:14:35',339664,287286,1,1,49.99,19.49),
(21532,'2014-10-11 22:30:07',339669,287291,1,1,49.99,19.49),
(21533,'2014-10-12 01:28:30',339702,287320,1,1,49.99,19.49),
(21534,'2014-10-12 03:21:56',339722,287334,1,1,49.99,19.49),
(21535,'2014-10-12 04:41:46',339736,287345,1,1,49.99,19.49),
(21536,'2014-10-12 05:34:39',339746,287353,1,1,49.99,19.49),
(21537,'2014-10-12 06:41:55',339751,287358,1,1,49.99,19.49),
(21538,'2014-10-12 07:12:21',339757,287363,2,1,59.99,22.49),
(21539,'2014-10-12 08:08:46',339764,287367,3,2,75.98,23.98),
(21540,'2014-10-12 08:18:56',339766,279754,1,2,95.98,33.98),
(21541,'2014-10-12 09:32:07',339779,287380,3,1,45.99,14.49),
(21542,'2014-10-12 10:37:34',339796,287396,2,1,59.99,22.49),
(21543,'2014-10-12 10:44:45',339801,287400,1,2,79.98,28.98),
(21544,'2014-10-12 10:49:07',339800,287399,1,1,49.99,19.49),
(21545,'2014-10-12 11:21:56',339811,245422,3,1,45.99,14.49),
(21546,'2014-10-12 11:50:00',339819,234675,1,1,49.99,19.49),
(21547,'2014-10-12 12:25:36',339830,287420,1,2,95.98,33.98),
(21548,'2014-10-12 12:51:43',339837,287427,3,1,45.99,14.49),
(21549,'2014-10-12 12:52:59',339838,287428,1,1,49.99,19.49),
(21550,'2014-10-12 13:11:00',339844,287434,1,1,49.99,19.49),
(21551,'2014-10-12 14:31:16',339866,287454,1,1,49.99,19.49),
(21552,'2014-10-12 14:47:56',339874,287462,1,1,49.99,19.49),
(21553,'2014-10-12 15:23:54',339889,287473,1,1,49.99,19.49),
(21554,'2014-10-12 15:57:10',339896,287479,1,2,95.98,33.98),
(21555,'2014-10-12 16:32:23',339904,255976,1,2,95.98,33.98),
(21556,'2014-10-12 17:12:46',339914,287494,1,1,49.99,19.49),
(21557,'2014-10-12 17:35:44',339926,287503,1,1,49.99,19.49),
(21558,'2014-10-12 17:45:31',339931,270771,2,2,89.98,31.98),
(21559,'2014-10-12 17:57:04',339932,269675,3,1,45.99,14.49),
(21560,'2014-10-12 18:07:31',339939,287513,1,1,49.99,19.49),
(21561,'2014-10-12 18:20:08',339943,284669,2,2,89.98,31.98),
(21562,'2014-10-12 18:38:51',339950,287521,1,2,79.98,28.98),
(21563,'2014-10-12 18:42:58',339951,287522,2,1,59.99,22.49),
(21564,'2014-10-12 19:23:04',339961,287531,2,1,59.99,22.49),
(21565,'2014-10-12 19:36:06',339966,287536,3,2,75.98,23.98),
(21566,'2014-10-12 19:47:12',339970,260157,3,2,105.98,36.98),
(21567,'2014-10-12 20:28:13',339984,287551,2,1,59.99,22.49),
(21568,'2014-10-12 20:47:39',339992,261788,1,2,79.98,28.98),
(21569,'2014-10-12 21:19:42',340000,287565,3,2,75.98,23.98),
(21570,'2014-10-12 21:43:49',340011,287574,3,2,95.98,33.98),
(21571,'2014-10-12 21:57:56',340017,287578,1,2,95.98,33.98),
(21572,'2014-10-12 22:12:42',340023,261361,2,1,59.99,22.49),
(21573,'2014-10-12 22:16:17',340026,287585,1,1,49.99,19.49),
(21574,'2014-10-12 22:24:44',340027,287586,1,2,95.98,33.98),
(21575,'2014-10-12 22:51:00',340042,270989,1,1,49.99,19.49),
(21576,'2014-10-12 23:08:31',340044,287599,1,1,49.99,19.49),
(21577,'2014-10-12 23:41:08',340056,287608,1,1,49.99,19.49),
(21578,'2014-10-13 00:08:29',340061,287612,2,1,59.99,22.49),
(21579,'2014-10-13 00:11:00',340063,287614,1,2,95.98,33.98),
(21580,'2014-10-13 01:01:11',340071,287619,1,1,49.99,19.49),
(21581,'2014-10-13 01:04:06',340072,287620,1,1,49.99,19.49),
(21582,'2014-10-13 01:09:23',340074,287622,1,1,49.99,19.49),
(21583,'2014-10-13 02:10:38',340095,287639,3,1,45.99,14.49),
(21584,'2014-10-13 02:46:37',340103,287646,1,2,95.98,33.98),
(21585,'2014-10-13 04:17:40',340126,285915,1,2,79.98,28.98),
(21586,'2014-10-13 04:18:48',340125,287660,1,1,49.99,19.49),
(21587,'2014-10-13 04:41:22',340133,287667,1,2,109.98,41.98),
(21588,'2014-10-13 06:31:05',340157,287689,1,1,49.99,19.49),
(21589,'2014-10-13 06:46:03',340161,287693,2,1,59.99,22.49),
(21590,'2014-10-13 09:00:34',340203,287728,1,1,49.99,19.49),
(21591,'2014-10-13 09:12:48',340216,287740,3,2,95.98,33.98),
(21592,'2014-10-13 09:13:40',340218,287741,1,1,49.99,19.49),
(21593,'2014-10-13 09:26:10',340223,287744,2,2,89.98,31.98),
(21594,'2014-10-13 09:47:13',340236,287754,1,2,95.98,33.98),
(21595,'2014-10-13 10:45:16',340288,287797,1,2,95.98,33.98),
(21596,'2014-10-13 11:08:18',340302,287809,1,2,79.98,28.98),
(21597,'2014-10-13 11:13:54',340303,287810,2,1,59.99,22.49),
(21598,'2014-10-13 11:24:49',340309,287814,1,2,95.98,33.98),
(21599,'2014-10-13 11:30:02',340311,287816,1,2,79.98,28.98),
(21600,'2014-10-13 11:42:14',340324,287828,1,2,79.98,28.98),
(21601,'2014-10-13 12:06:15',340348,287848,1,2,79.98,28.98),
(21602,'2014-10-13 12:06:33',340351,287851,2,2,89.98,31.98),
(21603,'2014-10-13 12:07:37',340353,287853,1,1,49.99,19.49),
(21604,'2014-10-13 12:44:15',340391,287886,1,2,79.98,28.98),
(21605,'2014-10-13 12:46:48',340389,287884,1,2,79.98,28.98),
(21606,'2014-10-13 12:47:20',340385,287880,1,1,49.99,19.49),
(21607,'2014-10-13 12:51:51',340396,287889,3,1,45.99,14.49),
(21608,'2014-10-13 13:48:33',340442,287927,1,2,95.98,33.98),
(21609,'2014-10-13 14:05:01',340455,287938,1,2,95.98,33.98),
(21610,'2014-10-13 14:12:37',340461,287944,1,2,79.98,28.98),
(21611,'2014-10-13 14:13:53',340468,287950,1,1,49.99,19.49),
(21612,'2014-10-13 14:23:38',340482,287959,1,2,95.98,33.98),
(21613,'2014-10-13 14:27:28',340474,287954,1,2,79.98,28.98),
(21614,'2014-10-13 14:28:29',340480,265904,1,1,49.99,19.49),
(21615,'2014-10-13 14:28:52',340481,287958,3,1,45.99,14.49),
(21616,'2014-10-13 14:38:38',340486,287961,3,1,45.99,14.49),
(21617,'2014-10-13 15:01:44',340496,287970,1,1,49.99,19.49),
(21618,'2014-10-13 15:02:58',340498,287972,1,2,109.98,41.98),
(21619,'2014-10-13 15:25:58',340513,287986,1,1,49.99,19.49),
(21620,'2014-10-13 15:27:38',340514,287987,2,1,59.99,22.49),
(21621,'2014-10-13 15:36:00',340521,287994,2,1,59.99,22.49),
(21622,'2014-10-13 15:49:38',340538,288008,1,1,49.99,19.49),
(21623,'2014-10-13 16:06:16',340550,288017,1,1,49.99,19.49),
(21624,'2014-10-13 16:28:12',340564,288029,1,1,49.99,19.49),
(21625,'2014-10-13 17:19:24',340606,288061,1,1,49.99,19.49),
(21626,'2014-10-13 17:47:09',340632,288082,1,1,49.99,19.49),
(21627,'2014-10-13 17:56:39',340647,288093,2,1,59.99,22.49),
(21628,'2014-10-13 18:29:38',340675,288109,1,1,49.99,19.49),
(21629,'2014-10-13 19:04:15',340695,267419,1,1,49.99,19.49),
(21630,'2014-10-13 19:10:41',340702,288132,3,1,45.99,14.49),
(21631,'2014-10-13 19:25:19',340716,288144,2,1,59.99,22.49),
(21632,'2014-10-13 19:42:38',340723,288150,1,1,49.99,19.49),
(21633,'2014-10-13 19:44:57',340728,281298,2,2,109.98,41.98),
(21634,'2014-10-13 19:47:03',340726,288153,3,1,45.99,14.49),
(21635,'2014-10-13 20:50:28',340758,288178,1,1,49.99,19.49),
(21636,'2014-10-13 21:03:57',340766,288184,1,1,49.99,19.49),
(21637,'2014-10-13 21:57:17',340804,288212,1,1,49.99,19.49),
(21638,'2014-10-13 23:03:23',340826,288229,3,1,45.99,14.49),
(21639,'2014-10-14 01:12:21',340868,288258,1,1,49.99,19.49),
(21640,'2014-10-14 01:28:12',340874,288263,1,1,49.99,19.49),
(21641,'2014-10-14 02:52:12',340892,288277,1,1,49.99,19.49),
(21642,'2014-10-14 04:15:05',340906,288289,1,2,79.98,28.98),
(21643,'2014-10-14 04:15:25',340904,288288,1,2,79.98,28.98),
(21644,'2014-10-14 04:54:02',340913,288295,1,2,79.98,28.98),
(21645,'2014-10-14 05:42:57',340922,276171,3,1,45.99,14.49),
(21646,'2014-10-14 06:21:12',340928,272371,3,2,105.98,36.98),
(21647,'2014-10-14 08:15:08',340961,284922,2,1,59.99,22.49),
(21648,'2014-10-14 08:32:18',340972,288342,1,1,49.99,19.49),
(21649,'2014-10-14 09:07:12',340985,288352,1,2,79.98,28.98),
(21650,'2014-10-14 09:35:51',340996,275494,3,2,75.98,23.98),
(21651,'2014-10-14 09:44:59',340997,271245,1,2,95.98,33.98),
(21652,'2014-10-14 09:53:45',341008,288368,2,1,59.99,22.49),
(21653,'2014-10-14 10:01:40',341011,261999,1,2,109.98,41.98),
(21654,'2014-10-14 10:29:07',341045,288397,1,2,79.98,28.98),
(21655,'2014-10-14 10:55:18',341065,267664,3,1,45.99,14.49),
(21656,'2014-10-14 11:13:49',341082,288427,2,1,59.99,22.49),
(21657,'2014-10-14 11:16:27',341077,288423,1,2,79.98,28.98),
(21658,'2014-10-14 11:30:38',341107,288444,1,2,109.98,41.98),
(21659,'2014-10-14 11:32:17',341104,272582,2,1,59.99,22.49),
(21660,'2014-10-14 11:44:04',341113,288450,2,1,59.99,22.49),
(21661,'2014-10-14 11:46:10',341111,288448,1,1,49.99,19.49),
(21662,'2014-10-14 11:55:05',341121,288457,1,2,95.98,33.98),
(21663,'2014-10-14 12:02:04',341137,288469,1,1,49.99,19.49),
(21664,'2014-10-14 12:03:40',341131,288464,1,1,49.99,19.49),
(21665,'2014-10-14 12:22:24',341152,288483,1,2,109.98,41.98),
(21666,'2014-10-14 14:15:28',341256,288568,1,1,49.99,19.49),
(21667,'2014-10-14 14:21:20',341269,283494,1,1,49.99,19.49),
(21668,'2014-10-14 14:40:27',341277,288584,1,1,49.99,19.49),
(21669,'2014-10-14 14:52:01',341293,276539,1,1,49.99,19.49),
(21670,'2014-10-14 14:57:18',341301,268841,3,1,45.99,14.49),
(21671,'2014-10-14 14:58:52',341304,288604,1,1,49.99,19.49),
(21672,'2014-10-14 15:19:23',341325,288622,1,1,49.99,19.49),
(21673,'2014-10-14 16:07:06',341364,288657,1,1,49.99,19.49),
(21674,'2014-10-14 16:21:39',341380,288671,1,1,49.99,19.49),
(21675,'2014-10-14 16:24:51',341385,288674,1,1,49.99,19.49),
(21676,'2014-10-14 16:45:44',341400,244448,3,1,45.99,14.49),
(21677,'2014-10-14 16:48:45',341401,288687,3,2,95.98,33.98),
(21678,'2014-10-14 17:00:05',341415,288700,1,2,79.98,28.98),
(21679,'2014-10-14 17:20:01',341440,263684,1,1,49.99,19.49),
(21680,'2014-10-14 17:29:59',341449,288726,1,2,95.98,33.98),
(21681,'2014-10-14 17:50:44',341459,277941,2,1,59.99,22.49),
(21682,'2014-10-14 18:00:10',341474,268414,1,1,49.99,19.49),
(21683,'2014-10-14 18:12:27',341478,288749,1,1,49.99,19.49),
(21684,'2014-10-14 19:11:22',341522,231588,1,2,109.98,41.98),
(21685,'2014-10-14 19:12:06',341527,288787,3,2,75.98,23.98),
(21686,'2014-10-14 19:29:45',341540,288799,2,1,59.99,22.49),
(21687,'2014-10-14 20:00:30',341557,288813,1,1,49.99,19.49),
(21688,'2014-10-14 20:10:39',341564,288818,1,2,79.98,28.98),
(21689,'2014-10-14 20:20:59',341574,288826,1,2,95.98,33.98),
(21690,'2014-10-14 21:05:25',341591,266024,1,1,49.99,19.49),
(21691,'2014-10-14 21:59:26',341621,281689,1,1,49.99,19.49),
(21692,'2014-10-14 22:15:18',341631,288874,1,1,49.99,19.49),
(21693,'2014-10-14 22:48:05',341648,240423,1,1,49.99,19.49),
(21694,'2014-10-14 23:11:21',341661,288901,3,1,45.99,14.49),
(21695,'2014-10-14 23:19:13',341666,266303,1,1,49.99,19.49),
(21696,'2014-10-14 23:56:03',341676,288911,1,2,79.98,28.98),
(21697,'2014-10-15 00:32:22',341688,288923,1,2,79.98,28.98),
(21698,'2014-10-15 01:10:03',341702,288933,1,1,49.99,19.49),
(21699,'2014-10-15 01:12:19',341704,288935,1,1,49.99,19.49),
(21700,'2014-10-15 01:33:01',341709,288939,1,1,49.99,19.49),
(21701,'2014-10-15 01:43:07',341712,288942,1,1,49.99,19.49),
(21702,'2014-10-15 02:35:32',341725,251966,2,1,59.99,22.49),
(21703,'2014-10-15 03:13:29',341733,286881,1,1,49.99,19.49),
(21704,'2014-10-15 07:39:20',341800,289012,1,2,79.98,28.98),
(21705,'2014-10-15 08:06:36',341812,262886,3,2,75.98,23.98),
(21706,'2014-10-15 08:09:15',341810,289020,3,2,75.98,23.98),
(21707,'2014-10-15 09:14:14',341842,243922,2,1,59.99,22.49),
(21708,'2014-10-15 09:22:41',341845,289048,1,2,109.98,41.98),
(21709,'2014-10-15 09:39:22',341857,289059,1,2,79.98,28.98),
(21710,'2014-10-15 09:48:54',341875,276572,1,2,95.98,33.98),
(21711,'2014-10-15 10:04:37',341890,289083,2,1,59.99,22.49),
(21712,'2014-10-15 10:18:32',341903,289093,1,2,79.98,28.98),
(21713,'2014-10-15 10:54:26',341933,289119,1,1,49.99,19.49),
(21714,'2014-10-15 10:57:54',341935,289120,2,1,59.99,22.49),
(21715,'2014-10-15 11:15:23',341956,289139,2,2,89.98,31.98),
(21716,'2014-10-15 11:23:05',341955,289138,1,1,49.99,19.49),
(21717,'2014-10-15 11:28:43',341961,289143,3,1,45.99,14.49),
(21718,'2014-10-15 11:50:40',341990,289166,1,1,49.99,19.49),
(21719,'2014-10-15 11:51:48',341997,285371,1,1,49.99,19.49),
(21720,'2014-10-15 11:53:51',341984,289161,2,2,109.98,41.98),
(21721,'2014-10-15 12:06:56',342008,289181,3,2,75.98,23.98),
(21722,'2014-10-15 12:57:12',342056,289217,1,2,109.98,41.98),
(21723,'2014-10-15 13:04:22',342060,289220,1,1,49.99,19.49),
(21724,'2014-10-15 13:16:29',342081,289237,1,1,49.99,19.49),
(21725,'2014-10-15 13:53:53',342114,263386,2,1,59.99,22.49),
(21726,'2014-10-15 14:07:42',342126,254660,1,1,49.99,19.49),
(21727,'2014-10-15 14:13:08',342130,289279,1,2,95.98,33.98),
(21728,'2014-10-15 14:14:29',342128,289277,1,1,49.99,19.49),
(21729,'2014-10-15 14:17:47',342131,289280,1,1,49.99,19.49),
(21730,'2014-10-15 14:59:16',342166,289309,3,1,45.99,14.49),
(21731,'2014-10-15 15:08:46',342175,256695,1,1,49.99,19.49),
(21732,'2014-10-15 15:22:58',342201,289337,1,1,49.99,19.49),
(21733,'2014-10-15 15:25:51',342202,289338,1,2,79.98,28.98),
(21734,'2014-10-15 15:39:23',342214,289348,1,2,79.98,28.98),
(21735,'2014-10-15 15:57:49',342241,289372,3,2,75.98,23.98),
(21736,'2014-10-15 16:06:00',342248,289378,1,1,49.99,19.49),
(21737,'2014-10-15 16:28:50',342270,263782,1,1,49.99,19.49),
(21738,'2014-10-15 16:34:46',342272,289396,3,2,75.98,23.98),
(21739,'2014-10-15 16:48:05',342284,289405,2,1,59.99,22.49),
(21740,'2014-10-15 17:05:17',342292,289410,1,2,95.98,33.98),
(21741,'2014-10-15 17:08:33',342294,274005,3,2,75.98,23.98),
(21742,'2014-10-15 17:20:23',342310,289426,3,1,45.99,14.49),
(21743,'2014-10-15 17:34:18',342326,289441,3,2,95.98,33.98),
(21744,'2014-10-15 17:37:10',342329,289444,1,1,49.99,19.49),
(21745,'2014-10-15 17:50:04',342341,289455,1,1,49.99,19.49),
(21746,'2014-10-15 17:57:06',342346,289459,1,2,95.98,33.98),
(21747,'2014-10-15 18:07:20',342362,268106,1,1,49.99,19.49),
(21748,'2014-10-15 18:09:59',342366,287254,3,2,75.98,23.98),
(21749,'2014-10-15 18:10:53',342358,289470,1,1,49.99,19.49),
(21750,'2014-10-15 18:51:50',342386,289487,3,1,45.99,14.49),
(21751,'2014-10-15 18:52:49',342390,286890,1,1,49.99,19.49),
(21752,'2014-10-15 18:53:56',342391,289489,1,2,79.98,28.98),
(21753,'2014-10-15 19:20:01',342410,282266,1,2,109.98,41.98),
(21754,'2014-10-15 19:23:06',342409,289505,2,2,89.98,31.98),
(21755,'2014-10-15 19:31:16',342417,289510,1,1,49.99,19.49),
(21756,'2014-10-15 19:49:57',342427,289519,1,2,95.98,33.98),
(21757,'2014-10-15 20:15:18',342438,289527,1,1,49.99,19.49),
(21758,'2014-10-15 20:43:57',342449,289537,1,2,79.98,28.98),
(21759,'2014-10-15 20:47:17',342455,289541,1,2,109.98,41.98),
(21760,'2014-10-15 22:08:11',342494,289574,1,2,79.98,28.98),
(21761,'2014-10-15 22:35:23',342506,289583,1,2,79.98,28.98),
(21762,'2014-10-15 22:36:16',342504,289582,1,1,49.99,19.49),
(21763,'2014-10-15 22:42:09',342510,289587,3,1,45.99,14.49),
(21764,'2014-10-15 23:11:16',342524,289596,3,2,105.98,36.98),
(21765,'2014-10-15 23:25:59',342529,289600,3,1,45.99,14.49),
(21766,'2014-10-15 23:38:06',342532,289603,1,2,95.98,33.98),
(21767,'2014-10-16 00:17:16',342541,289609,3,1,45.99,14.49),
(21768,'2014-10-16 00:47:57',342549,251657,2,1,59.99,22.49),
(21769,'2014-10-16 00:48:47',342548,289613,1,1,49.99,19.49),
(21770,'2014-10-16 01:49:24',342564,289627,1,2,95.98,33.98),
(21771,'2014-10-16 03:05:14',342578,289638,1,1,49.99,19.49),
(21772,'2014-10-16 03:09:13',342582,289642,1,1,49.99,19.49),
(21773,'2014-10-16 04:39:45',342604,289661,1,1,49.99,19.49),
(21774,'2014-10-16 05:02:57',342611,289668,3,2,75.98,23.98),
(21775,'2014-10-16 05:56:46',342627,289683,1,1,49.99,19.49),
(21776,'2014-10-16 06:22:22',342635,289690,3,1,45.99,14.49),
(21777,'2014-10-16 06:28:49',342643,289697,1,1,49.99,19.49),
(21778,'2014-10-16 07:21:50',342659,289711,1,1,49.99,19.49),
(21779,'2014-10-16 07:44:56',342669,289721,2,1,59.99,22.49),
(21780,'2014-10-16 07:48:51',342671,259278,1,1,49.99,19.49),
(21781,'2014-10-16 08:12:46',342684,289733,1,1,49.99,19.49),
(21782,'2014-10-16 08:23:31',342687,259376,1,1,49.99,19.49),
(21783,'2014-10-16 08:50:02',342702,289748,1,1,49.99,19.49),
(21784,'2014-10-16 09:24:50',342727,289770,1,1,49.99,19.49),
(21785,'2014-10-16 10:16:16',342766,289801,1,2,79.98,28.98),
(21786,'2014-10-16 10:33:16',342774,289806,2,1,59.99,22.49),
(21787,'2014-10-16 10:34:15',342784,289812,1,1,49.99,19.49),
(21788,'2014-10-16 10:46:40',342791,289819,3,2,95.98,33.98),
(21789,'2014-10-16 10:57:10',342806,289831,2,2,105.98,36.98),
(21790,'2014-10-16 11:04:19',342817,239584,3,1,45.99,14.49),
(21791,'2014-10-16 11:47:51',342859,289877,2,1,59.99,22.49),
(21792,'2014-10-16 11:54:03',342864,289880,1,1,49.99,19.49),
(21793,'2014-10-16 11:58:21',342866,262667,2,1,59.99,22.49),
(21794,'2014-10-16 12:00:01',342871,282786,3,1,45.99,14.49),
(21795,'2014-10-16 12:03:55',342876,289889,1,1,49.99,19.49),
(21796,'2014-10-16 12:19:47',342890,289900,1,1,49.99,19.49),
(21797,'2014-10-16 13:00:39',342946,289947,1,1,49.99,19.49),
(21798,'2014-10-16 13:02:30',342953,289952,3,1,45.99,14.49),
(21799,'2014-10-16 13:30:14',342973,289968,3,2,75.98,23.98),
(21800,'2014-10-16 13:35:14',342985,289979,1,1,49.99,19.49),
(21801,'2014-10-16 13:40:05',342991,261942,1,1,49.99,19.49),
(21802,'2014-10-16 13:43:54',342998,289989,1,2,95.98,33.98),
(21803,'2014-10-16 13:44:21',342992,289985,1,1,49.99,19.49),
(21804,'2014-10-16 14:02:05',343007,289996,1,2,79.98,28.98),
(21805,'2014-10-16 14:30:49',343043,290025,1,2,79.98,28.98),
(21806,'2014-10-16 14:57:55',343074,290052,3,1,45.99,14.49),
(21807,'2014-10-16 15:04:23',343085,290062,1,1,49.99,19.49),
(21808,'2014-10-16 15:22:21',343094,290071,1,2,79.98,28.98),
(21809,'2014-10-16 15:26:43',343100,290077,1,1,49.99,19.49),
(21810,'2014-10-16 15:43:48',343127,290101,2,1,59.99,22.49),
(21811,'2014-10-16 16:12:40',343153,290119,1,2,79.98,28.98),
(21812,'2014-10-16 16:23:07',343161,290127,3,2,75.98,23.98),
(21813,'2014-10-16 16:47:00',343181,263262,1,1,49.99,19.49),
(21814,'2014-10-16 16:55:20',343190,278856,2,1,59.99,22.49),
(21815,'2014-10-16 17:03:29',343198,290150,2,1,59.99,22.49),
(21816,'2014-10-16 17:05:03',343202,290154,2,1,59.99,22.49),
(21817,'2014-10-16 17:06:12',343203,290155,1,1,49.99,19.49),
(21818,'2014-10-16 17:07:42',343201,290153,1,1,49.99,19.49),
(21819,'2014-10-16 17:11:52',343207,290157,1,2,79.98,28.98),
(21820,'2014-10-16 18:12:46',343266,290213,3,1,45.99,14.49),
(21821,'2014-10-16 18:24:14',343276,290219,1,2,79.98,28.98),
(21822,'2014-10-16 18:29:19',343279,272074,1,2,95.98,33.98),
(21823,'2014-10-16 18:35:09',343282,290223,1,1,49.99,19.49),
(21824,'2014-10-16 19:24:55',343326,290260,1,2,95.98,33.98),
(21825,'2014-10-16 20:11:30',343351,290278,1,2,79.98,28.98),
(21826,'2014-10-16 21:04:46',343374,290299,2,1,59.99,22.49),
(21827,'2014-10-16 21:44:59',343386,290310,1,2,95.98,33.98),
(21828,'2014-10-16 21:47:59',343387,256703,3,1,45.99,14.49),
(21829,'2014-10-17 00:02:17',343448,290357,1,1,49.99,19.49),
(21830,'2014-10-17 01:20:36',343474,255859,2,1,59.99,22.49),
(21831,'2014-10-17 01:41:32',343481,290378,1,1,49.99,19.49),
(21832,'2014-10-17 02:49:47',343496,274356,1,2,109.98,41.98),
(21833,'2014-10-17 03:56:50',343509,255757,1,1,49.99,19.49),
(21834,'2014-10-17 04:25:45',343515,290404,1,1,49.99,19.49),
(21835,'2014-10-17 06:41:30',343543,290429,2,1,59.99,22.49),
(21836,'2014-10-17 07:02:36',343548,290434,1,1,49.99,19.49),
(21837,'2014-10-17 07:52:47',343566,290449,1,1,49.99,19.49),
(21838,'2014-10-17 08:17:32',343574,290457,1,1,49.99,19.49),
(21839,'2014-10-17 08:40:20',343586,290466,1,1,49.99,19.49),
(21840,'2014-10-17 09:20:52',343617,290491,2,1,59.99,22.49),
(21841,'2014-10-17 09:54:11',343640,290506,1,2,79.98,28.98),
(21842,'2014-10-17 09:55:28',343638,290504,1,1,49.99,19.49),
(21843,'2014-10-17 09:55:55',343637,290503,1,1,49.99,19.49),
(21844,'2014-10-17 10:06:01',343645,290510,1,1,49.99,19.49),
(21845,'2014-10-17 10:28:07',343672,260165,1,1,49.99,19.49),
(21846,'2014-10-17 10:59:53',343689,290546,3,1,45.99,14.49),
(21847,'2014-10-17 11:06:42',343693,290550,1,1,49.99,19.49),
(21848,'2014-10-17 11:10:59',343694,277289,2,1,59.99,22.49),
(21849,'2014-10-17 11:53:36',343741,290587,1,1,49.99,19.49),
(21850,'2014-10-17 11:55:41',343737,290583,1,2,79.98,28.98),
(21851,'2014-10-17 11:55:54',343740,290586,1,1,49.99,19.49),
(21852,'2014-10-17 12:04:54',343753,290597,1,1,49.99,19.49),
(21853,'2014-10-17 12:06:43',343758,269896,3,1,45.99,14.49),
(21854,'2014-10-17 12:28:18',343770,290611,1,2,109.98,41.98),
(21855,'2014-10-17 12:31:01',343767,290608,1,2,109.98,41.98),
(21856,'2014-10-17 12:35:42',343776,257201,1,1,49.99,19.49),
(21857,'2014-10-17 12:44:16',343784,242794,1,1,49.99,19.49),
(21858,'2014-10-17 12:58:06',343792,290625,1,1,49.99,19.49),
(21859,'2014-10-17 13:18:58',343813,290642,1,1,49.99,19.49),
(21860,'2014-10-17 13:21:27',343822,265733,1,1,49.99,19.49),
(21861,'2014-10-17 13:35:38',343829,290655,1,1,49.99,19.49),
(21862,'2014-10-17 14:42:49',343887,254112,1,1,49.99,19.49),
(21863,'2014-10-17 14:50:11',343898,270059,1,1,49.99,19.49),
(21864,'2014-10-17 15:39:57',343933,290739,1,1,49.99,19.49),
(21865,'2014-10-17 15:40:11',343925,290731,3,1,45.99,14.49),
(21866,'2014-10-17 15:49:38',343942,290745,1,1,49.99,19.49),
(21867,'2014-10-17 16:16:23',343962,256006,1,2,95.98,33.98),
(21868,'2014-10-17 16:19:26',343969,290767,2,1,59.99,22.49),
(21869,'2014-10-17 16:34:38',343985,290783,1,2,95.98,33.98),
(21870,'2014-10-17 17:05:35',344009,290806,1,1,49.99,19.49),
(21871,'2014-10-17 17:25:14',344024,290818,1,1,49.99,19.49),
(21872,'2014-10-17 17:35:56',344032,290825,1,1,49.99,19.49),
(21873,'2014-10-17 18:01:32',344042,250570,1,1,49.99,19.49),
(21874,'2014-10-17 18:26:06',344049,290836,1,2,95.98,33.98),
(21875,'2014-10-17 19:55:42',344093,290873,3,1,45.99,14.49),
(21876,'2014-10-17 20:22:05',344099,290878,2,1,59.99,22.49),
(21877,'2014-10-17 20:37:31',344114,290890,1,2,95.98,33.98),
(21878,'2014-10-17 21:06:53',344120,290894,1,1,49.99,19.49),
(21879,'2014-10-17 21:34:39',344130,290900,1,1,49.99,19.49),
(21880,'2014-10-17 22:41:29',344150,290915,1,1,49.99,19.49),
(21881,'2014-10-17 22:43:40',344153,263354,3,1,45.99,14.49),
(21882,'2014-10-17 22:45:34',344152,278296,1,1,49.99,19.49),
(21883,'2014-10-17 22:57:06',344161,234474,1,2,95.98,33.98),
(21884,'2014-10-17 22:59:43',344163,290923,1,2,95.98,33.98),
(21885,'2014-10-18 00:22:58',344194,290946,3,1,45.99,14.49),
(21886,'2014-10-18 01:52:19',344215,290962,1,2,79.98,28.98),
(21887,'2014-10-18 03:24:10',344232,260820,2,2,89.98,31.98),
(21888,'2014-10-18 04:57:47',344243,290985,2,2,89.98,31.98),
(21889,'2014-10-18 05:04:26',344244,272101,1,1,49.99,19.49),
(21890,'2014-10-18 06:38:18',344259,290994,2,1,59.99,22.49),
(21891,'2014-10-18 08:54:48',344287,291017,1,2,79.98,28.98),
(21892,'2014-10-18 09:38:09',344306,291033,1,1,49.99,19.49),
(21893,'2014-10-18 10:21:20',344317,291041,1,1,49.99,19.49),
(21894,'2014-10-18 10:28:32',344318,265698,2,1,59.99,22.49),
(21895,'2014-10-18 10:39:14',344327,291049,1,1,49.99,19.49),
(21896,'2014-10-18 10:42:04',344325,274447,1,1,49.99,19.49),
(21897,'2014-10-18 11:28:07',344341,258806,1,1,49.99,19.49),
(21898,'2014-10-18 11:36:56',344342,291062,1,1,49.99,19.49),
(21899,'2014-10-18 12:12:39',344356,291075,1,2,79.98,28.98),
(21900,'2014-10-18 12:38:52',344364,279159,1,2,95.98,33.98),
(21901,'2014-10-18 12:59:44',344374,291090,2,1,59.99,22.49),
(21902,'2014-10-18 13:20:02',344381,291093,1,1,49.99,19.49),
(21903,'2014-10-18 13:43:27',344387,286105,3,1,45.99,14.49),
(21904,'2014-10-18 16:09:31',344434,291131,1,2,79.98,28.98),
(21905,'2014-10-18 16:23:17',344438,281370,3,2,95.98,33.98),
(21906,'2014-10-18 18:00:37',344461,291152,1,1,49.99,19.49),
(21907,'2014-10-18 18:44:28',344471,291162,1,1,49.99,19.49),
(21908,'2014-10-18 19:04:33',344479,270773,2,1,59.99,22.49),
(21909,'2014-10-18 19:39:19',344482,277967,1,1,49.99,19.49),
(21910,'2014-10-18 22:44:24',344534,257220,3,1,45.99,14.49),
(21911,'2014-10-18 23:37:18',344549,256953,2,1,59.99,22.49),
(21912,'2014-10-18 23:54:55',344557,261641,1,1,49.99,19.49),
(21913,'2014-10-19 00:10:42',344558,291235,1,2,79.98,28.98),
(21914,'2014-10-19 02:52:47',344589,291262,1,1,49.99,19.49),
(21915,'2014-10-19 03:55:04',344596,291268,3,2,75.98,23.98),
(21916,'2014-10-19 07:33:02',344626,291289,2,1,59.99,22.49),
(21917,'2014-10-19 09:48:27',344653,283505,1,2,95.98,33.98),
(21918,'2014-10-19 09:59:24',344655,291311,1,1,49.99,19.49),
(21919,'2014-10-19 10:28:09',344671,291324,3,1,45.99,14.49),
(21920,'2014-10-19 10:38:03',344673,281298,1,2,109.98,41.98),
(21921,'2014-10-19 10:52:37',344679,291329,2,1,59.99,22.49),
(21922,'2014-10-19 12:06:50',344697,291347,1,1,49.99,19.49),
(21923,'2014-10-19 12:15:27',344698,288581,1,2,95.98,33.98),
(21924,'2014-10-19 12:55:18',344710,291358,2,1,59.99,22.49),
(21925,'2014-10-19 13:19:16',344718,250525,1,1,49.99,19.49),
(21926,'2014-10-19 13:32:38',344725,291371,1,1,49.99,19.49),
(21927,'2014-10-19 14:59:09',344759,291399,3,1,45.99,14.49),
(21928,'2014-10-19 16:50:37',344786,291423,1,1,49.99,19.49),
(21929,'2014-10-19 17:06:51',344795,267789,3,2,75.98,23.98),
(21930,'2014-10-19 17:54:02',344809,291441,2,2,89.98,31.98),
(21931,'2014-10-19 17:55:34',344810,291442,1,1,49.99,19.49),
(21932,'2014-10-19 19:20:44',344835,291464,1,1,49.99,19.49),
(21933,'2014-10-19 20:04:47',344845,291471,3,2,75.98,23.98),
(21934,'2014-10-19 20:23:04',344856,291480,1,2,95.98,33.98),
(21935,'2014-10-19 20:52:26',344863,291487,1,1,49.99,19.49),
(21936,'2014-10-19 21:57:10',344892,291514,1,1,49.99,19.49),
(21937,'2014-10-19 23:19:50',344935,260426,1,2,79.98,28.98),
(21938,'2014-10-19 23:51:25',344945,283411,1,1,49.99,19.49),
(21939,'2014-10-20 00:11:31',344951,291560,1,1,49.99,19.49),
(21940,'2014-10-20 00:29:49',344960,291566,2,2,89.98,31.98),
(21941,'2014-10-20 00:44:05',344965,291570,3,2,75.98,23.98),
(21942,'2014-10-20 00:47:51',344969,291574,1,1,49.99,19.49),
(21943,'2014-10-20 01:51:02',344991,291588,2,1,59.99,22.49),
(21944,'2014-10-20 03:56:17',345018,291609,1,1,49.99,19.49),
(21945,'2014-10-20 04:46:39',345032,291618,1,2,79.98,28.98),
(21946,'2014-10-20 05:07:14',345038,276228,2,1,59.99,22.49),
(21947,'2014-10-20 05:29:05',345043,291627,1,1,49.99,19.49),
(21948,'2014-10-20 05:29:37',345042,257988,1,1,49.99,19.49),
(21949,'2014-10-20 05:37:28',345045,291629,3,1,45.99,14.49),
(21950,'2014-10-20 06:02:05',345053,285613,1,1,49.99,19.49),
(21951,'2014-10-20 06:33:42',345064,262493,1,1,49.99,19.49),
(21952,'2014-10-20 06:50:33',345071,291649,1,2,79.98,28.98),
(21953,'2014-10-20 08:19:57',345107,291680,1,1,49.99,19.49),
(21954,'2014-10-20 09:10:47',345129,291699,1,1,49.99,19.49),
(21955,'2014-10-20 09:12:01',345130,291700,3,2,95.98,33.98),
(21956,'2014-10-20 09:33:52',345142,291710,2,1,59.99,22.49),
(21957,'2014-10-20 09:36:33',345147,291714,1,2,79.98,28.98),
(21958,'2014-10-20 09:46:52',345153,291718,1,2,109.98,41.98),
(21959,'2014-10-20 10:14:21',345177,291741,1,2,109.98,41.98),
(21960,'2014-10-20 10:30:25',345190,291752,2,2,105.98,36.98),
(21961,'2014-10-20 10:47:24',345196,291755,1,2,79.98,28.98),
(21962,'2014-10-20 11:13:50',345219,291777,1,1,49.99,19.49),
(21963,'2014-10-20 11:36:29',345235,283081,1,1,49.99,19.49),
(21964,'2014-10-20 11:47:53',345249,261031,1,1,49.99,19.49),
(21965,'2014-10-20 11:54:05',345256,291804,1,1,49.99,19.49),
(21966,'2014-10-20 12:07:27',345273,291820,1,1,49.99,19.49),
(21967,'2014-10-20 12:17:09',345289,291834,1,1,49.99,19.49),
(21968,'2014-10-20 12:21:55',345299,291842,1,1,49.99,19.49),
(21969,'2014-10-20 12:35:50',345303,291846,1,1,49.99,19.49),
(21970,'2014-10-20 12:45:07',345306,291849,1,1,49.99,19.49),
(21971,'2014-10-20 13:16:19',345327,291869,1,1,49.99,19.49),
(21972,'2014-10-20 13:37:33',345340,291877,2,2,89.98,31.98),
(21973,'2014-10-20 14:17:15',345385,291916,3,2,75.98,23.98),
(21974,'2014-10-20 14:24:16',345386,291917,1,2,79.98,28.98),
(21975,'2014-10-20 14:24:40',345391,291922,1,2,79.98,28.98),
(21976,'2014-10-20 14:34:00',345396,291925,1,1,49.99,19.49),
(21977,'2014-10-20 14:47:05',345405,291930,1,2,79.98,28.98),
(21978,'2014-10-20 14:54:09',345413,291936,1,1,49.99,19.49),
(21979,'2014-10-20 14:54:32',345408,291932,1,1,49.99,19.49),
(21980,'2014-10-20 15:05:41',345417,291939,1,1,49.99,19.49),
(21981,'2014-10-20 15:13:48',345422,291942,1,1,49.99,19.49),
(21982,'2014-10-20 15:26:24',345432,291949,3,1,45.99,14.49),
(21983,'2014-10-20 15:34:22',345441,291956,1,1,49.99,19.49),
(21984,'2014-10-20 15:48:20',345463,281595,1,1,49.99,19.49),
(21985,'2014-10-20 15:53:55',345472,291980,1,2,79.98,28.98),
(21986,'2014-10-20 15:56:09',345474,291982,1,2,79.98,28.98),
(21987,'2014-10-20 15:56:15',345475,291983,3,2,75.98,23.98),
(21988,'2014-10-20 16:13:41',345502,292006,3,1,45.99,14.49),
(21989,'2014-10-20 17:30:13',345550,292045,1,2,79.98,28.98),
(21990,'2014-10-20 17:54:35',345568,292061,3,1,45.99,14.49),
(21991,'2014-10-20 18:23:09',345595,263530,1,2,79.98,28.98),
(21992,'2014-10-20 18:36:21',345604,292090,1,1,49.99,19.49),
(21993,'2014-10-20 18:57:11',345624,292107,1,2,79.98,28.98),
(21994,'2014-10-20 19:47:29',345660,292139,1,1,49.99,19.49),
(21995,'2014-10-20 20:01:30',345671,282205,1,2,95.98,33.98),
(21996,'2014-10-20 22:05:55',345729,262628,1,1,49.99,19.49),
(21997,'2014-10-20 22:19:54',345737,292201,1,2,79.98,28.98),
(21998,'2014-10-20 22:47:45',345749,292209,1,1,49.99,19.49),
(21999,'2014-10-20 23:02:41',345755,292214,1,1,49.99,19.49),
(22000,'2014-10-21 00:48:35',345792,292246,1,2,95.98,33.98),
(22001,'2014-10-21 00:58:38',345794,276604,1,1,49.99,19.49),
(22002,'2014-10-21 01:43:32',345810,292262,2,2,89.98,31.98),
(22003,'2014-10-21 01:51:58',345812,292263,1,2,79.98,28.98),
(22004,'2014-10-21 02:47:28',345831,292278,1,1,49.99,19.49),
(22005,'2014-10-21 05:57:56',345856,280319,1,1,49.99,19.49),
(22006,'2014-10-21 06:07:31',345857,292296,1,1,49.99,19.49),
(22007,'2014-10-21 09:14:20',345930,292360,1,1,49.99,19.49),
(22008,'2014-10-21 09:28:56',345937,292365,1,2,109.98,41.98),
(22009,'2014-10-21 09:42:41',345953,279344,1,2,95.98,33.98),
(22010,'2014-10-21 09:57:42',345960,292381,1,2,79.98,28.98),
(22011,'2014-10-21 09:59:23',345963,276018,1,1,49.99,19.49),
(22012,'2014-10-21 10:04:07',345968,292387,1,1,49.99,19.49),
(22013,'2014-10-21 10:11:53',345977,258790,1,2,79.98,28.98),
(22014,'2014-10-21 10:12:57',345976,292395,1,1,49.99,19.49),
(22015,'2014-10-21 10:20:30',345978,292396,3,2,75.98,23.98),
(22016,'2014-10-21 10:26:11',345984,292400,3,1,45.99,14.49),
(22017,'2014-10-21 10:39:07',346002,292414,1,1,49.99,19.49),
(22018,'2014-10-21 10:44:50',346008,292419,3,1,45.99,14.49),
(22019,'2014-10-21 11:18:20',346024,292432,1,2,79.98,28.98),
(22020,'2014-10-21 11:37:00',346059,292460,1,2,79.98,28.98),
(22021,'2014-10-21 11:38:37',346049,292453,1,2,95.98,33.98),
(22022,'2014-10-21 11:46:03',346063,292464,1,2,79.98,28.98),
(22023,'2014-10-21 12:04:43',346080,268276,1,2,79.98,28.98),
(22024,'2014-10-21 12:14:27',346091,292482,2,1,59.99,22.49),
(22025,'2014-10-21 12:19:33',346093,292484,1,2,79.98,28.98),
(22026,'2014-10-21 12:52:03',346117,292504,1,2,79.98,28.98),
(22027,'2014-10-21 12:52:04',346122,292508,1,2,95.98,33.98),
(22028,'2014-10-21 12:56:47',346123,292509,1,2,79.98,28.98),
(22029,'2014-10-21 13:23:16',346141,252619,3,1,45.99,14.49),
(22030,'2014-10-21 13:42:56',346167,259938,1,1,49.99,19.49),
(22031,'2014-10-21 13:55:14',346170,292545,3,2,75.98,23.98),
(22032,'2014-10-21 13:56:42',346173,292547,1,2,79.98,28.98),
(22033,'2014-10-21 14:02:51',346179,292553,1,2,79.98,28.98),
(22034,'2014-10-21 14:08:03',346184,273712,1,1,49.99,19.49),
(22035,'2014-10-21 14:14:02',346190,292561,1,1,49.99,19.49),
(22036,'2014-10-21 14:15:53',346200,292568,1,1,49.99,19.49),
(22037,'2014-10-21 14:15:58',346195,268267,1,2,79.98,28.98),
(22038,'2014-10-21 14:19:24',346196,292564,3,1,45.99,14.49),
(22039,'2014-10-21 14:31:34',346205,292572,1,1,49.99,19.49),
(22040,'2014-10-21 15:11:45',346236,292596,1,2,109.98,41.98),
(22041,'2014-10-21 15:20:35',346242,292600,3,1,45.99,14.49),
(22042,'2014-10-21 15:26:50',346250,292606,1,1,49.99,19.49),
(22043,'2014-10-21 16:09:26',346294,292643,2,1,59.99,22.49),
(22044,'2014-10-21 16:47:33',346336,292675,1,2,79.98,28.98),
(22045,'2014-10-21 16:56:45',346335,292674,1,1,49.99,19.49),
(22046,'2014-10-21 17:11:13',346350,292686,1,1,49.99,19.49),
(22047,'2014-10-21 17:14:00',346352,292687,2,2,89.98,31.98),
(22048,'2014-10-21 17:15:03',346345,292681,3,1,45.99,14.49),
(22049,'2014-10-21 17:24:17',346359,292694,1,1,49.99,19.49),
(22050,'2014-10-21 17:49:57',346376,292709,1,1,49.99,19.49),
(22051,'2014-10-21 17:57:26',346384,292716,3,2,75.98,23.98),
(22052,'2014-10-21 18:23:05',346396,292724,1,1,49.99,19.49),
(22053,'2014-10-21 18:26:16',346397,292725,2,1,59.99,22.49),
(22054,'2014-10-21 18:36:27',346406,285918,1,1,49.99,19.49),
(22055,'2014-10-21 18:54:10',346422,292743,2,1,59.99,22.49),
(22056,'2014-10-21 19:06:04',346432,292752,3,1,45.99,14.49),
(22057,'2014-10-21 19:26:23',346442,274475,3,1,45.99,14.49),
(22058,'2014-10-21 19:55:15',346456,292770,1,2,95.98,33.98),
(22059,'2014-10-21 20:25:49',346477,292786,3,1,45.99,14.49),
(22060,'2014-10-21 20:43:40',346484,292791,1,1,49.99,19.49),
(22061,'2014-10-21 20:51:27',346498,292804,1,1,49.99,19.49),
(22062,'2014-10-21 21:39:53',346515,292816,1,1,49.99,19.49),
(22063,'2014-10-21 22:02:12',346525,292825,1,1,49.99,19.49),
(22064,'2014-10-21 23:14:57',346561,292858,3,1,45.99,14.49),
(22065,'2014-10-21 23:32:29',346566,292863,1,1,49.99,19.49),
(22066,'2014-10-21 23:33:22',346567,292864,2,1,59.99,22.49),
(22067,'2014-10-21 23:52:16',346574,280432,2,1,59.99,22.49),
(22068,'2014-10-21 23:56:55',346575,292871,3,1,45.99,14.49),
(22069,'2014-10-22 00:02:15',346579,292875,1,1,49.99,19.49),
(22070,'2014-10-22 00:53:12',346596,292887,1,2,95.98,33.98),
(22071,'2014-10-22 01:03:44',346598,292888,1,2,79.98,28.98),
(22072,'2014-10-22 04:35:22',346635,292918,2,1,59.99,22.49),
(22073,'2014-10-22 05:28:56',346650,292928,1,1,49.99,19.49),
(22074,'2014-10-22 05:54:28',346662,292937,1,1,49.99,19.49),
(22075,'2014-10-22 05:56:57',346665,264330,1,1,49.99,19.49),
(22076,'2014-10-22 06:20:28',346669,292942,1,1,49.99,19.49),
(22077,'2014-10-22 06:22:21',346671,292944,1,1,49.99,19.49),
(22078,'2014-10-22 07:29:32',346693,290100,2,1,59.99,22.49),
(22079,'2014-10-22 08:44:49',346736,292996,1,2,79.98,28.98),
(22080,'2014-10-22 08:46:42',346732,292993,3,1,45.99,14.49),
(22081,'2014-10-22 09:05:00',346742,293000,1,1,49.99,19.49),
(22082,'2014-10-22 09:22:42',346758,293012,1,1,49.99,19.49),
(22083,'2014-10-22 09:36:59',346767,293020,1,2,95.98,33.98),
(22084,'2014-10-22 09:37:54',346769,293022,2,1,59.99,22.49),
(22085,'2014-10-22 09:39:13',346770,278426,2,1,59.99,22.49),
(22086,'2014-10-22 09:54:36',346781,284189,3,2,75.98,23.98),
(22087,'2014-10-22 09:55:39',346792,293037,3,2,105.98,36.98),
(22088,'2014-10-22 10:06:12',346801,293046,2,1,59.99,22.49),
(22089,'2014-10-22 10:16:07',346813,293057,2,1,59.99,22.49),
(22090,'2014-10-22 10:26:03',346824,293066,1,2,79.98,28.98),
(22091,'2014-10-22 10:39:08',346834,293076,1,1,49.99,19.49),
(22092,'2014-10-22 10:42:43',346838,264703,2,1,59.99,22.49),
(22093,'2014-10-22 10:56:57',346854,293091,1,1,49.99,19.49),
(22094,'2014-10-22 11:13:20',346864,293099,3,2,75.98,23.98),
(22095,'2014-10-22 11:23:13',346882,293114,1,2,79.98,28.98),
(22096,'2014-10-22 11:30:43',346883,293115,1,1,49.99,19.49),
(22097,'2014-10-22 11:48:30',346907,293137,1,1,49.99,19.49),
(22098,'2014-10-22 11:50:58',346909,293138,1,2,79.98,28.98),
(22099,'2014-10-22 12:16:22',346922,268161,1,2,109.98,41.98),
(22100,'2014-10-22 12:30:25',346953,253862,1,1,49.99,19.49),
(22101,'2014-10-22 12:38:22',346955,293180,3,2,75.98,23.98),
(22102,'2014-10-22 12:48:37',346969,293191,1,1,49.99,19.49),
(22103,'2014-10-22 13:23:27',346998,293215,1,2,109.98,41.98),
(22104,'2014-10-22 13:24:45',347007,293224,2,2,89.98,31.98),
(22105,'2014-10-22 13:41:49',347023,293237,1,1,49.99,19.49),
(22106,'2014-10-22 14:03:54',347046,253978,3,2,95.98,33.98),
(22107,'2014-10-22 14:24:33',347061,293266,1,2,79.98,28.98),
(22108,'2014-10-22 14:28:09',347075,293275,1,1,49.99,19.49),
(22109,'2014-10-22 14:32:05',347077,293277,1,1,49.99,19.49),
(22110,'2014-10-22 14:41:54',347082,293282,2,2,109.98,41.98),
(22111,'2014-10-22 15:00:36',347098,293296,1,2,95.98,33.98),
(22112,'2014-10-22 15:03:57',347113,293308,1,1,49.99,19.49),
(22113,'2014-10-22 15:11:21',347114,293309,3,2,75.98,23.98),
(22114,'2014-10-22 15:22:18',347123,293317,1,2,95.98,33.98),
(22115,'2014-10-22 15:24:58',347124,293318,1,1,49.99,19.49),
(22116,'2014-10-22 15:39:44',347145,293332,1,1,49.99,19.49),
(22117,'2014-10-22 15:52:32',347161,293346,1,1,49.99,19.49),
(22118,'2014-10-22 15:59:30',347171,272410,1,1,49.99,19.49),
(22119,'2014-10-22 16:07:24',347170,293353,1,2,79.98,28.98),
(22120,'2014-10-22 16:17:28',347191,293371,3,2,75.98,23.98),
(22121,'2014-10-22 16:20:01',347195,293375,1,1,49.99,19.49),
(22122,'2014-10-22 16:21:08',347193,293373,1,2,79.98,28.98),
(22123,'2014-10-22 16:21:42',347199,265692,1,2,79.98,28.98),
(22124,'2014-10-22 16:22:02',347186,293366,1,1,49.99,19.49),
(22125,'2014-10-22 16:25:38',347202,293379,1,1,49.99,19.49),
(22126,'2014-10-22 16:35:49',347213,293388,2,2,89.98,31.98),
(22127,'2014-10-22 16:37:33',347215,253378,3,1,45.99,14.49),
(22128,'2014-10-22 17:14:48',347240,293411,1,1,49.99,19.49),
(22129,'2014-10-22 17:22:28',347250,293421,2,1,59.99,22.49),
(22130,'2014-10-22 17:45:15',347276,293442,1,1,49.99,19.49),
(22131,'2014-10-22 17:55:39',347284,262085,1,2,79.98,28.98),
(22132,'2014-10-22 18:19:17',347307,293468,1,2,79.98,28.98),
(22133,'2014-10-22 18:20:58',347305,293466,1,1,49.99,19.49),
(22134,'2014-10-22 18:29:35',347310,284878,2,1,59.99,22.49),
(22135,'2014-10-22 18:38:35',347317,293474,3,1,45.99,14.49),
(22136,'2014-10-22 20:12:44',347384,293528,1,1,49.99,19.49),
(22137,'2014-10-22 20:44:14',347404,293539,1,1,49.99,19.49),
(22138,'2014-10-22 21:22:47',347423,293558,1,1,49.99,19.49),
(22139,'2014-10-22 21:28:50',347428,282716,1,2,95.98,33.98),
(22140,'2014-10-22 21:38:10',347433,293566,2,1,59.99,22.49),
(22141,'2014-10-22 23:03:46',347473,293599,1,1,49.99,19.49),
(22142,'2014-10-22 23:04:40',347475,259204,1,1,49.99,19.49),
(22143,'2014-10-22 23:42:48',347494,293615,1,1,49.99,19.49),
(22144,'2014-10-23 00:23:55',347512,293629,1,1,49.99,19.49),
(22145,'2014-10-23 00:24:33',347514,293630,1,1,49.99,19.49),
(22146,'2014-10-23 02:35:35',347546,293653,1,1,49.99,19.49),
(22147,'2014-10-23 03:25:40',347563,293664,1,2,79.98,28.98),
(22148,'2014-10-23 05:24:10',347587,293685,1,1,49.99,19.49),
(22149,'2014-10-23 06:23:45',347602,248597,1,1,49.99,19.49),
(22150,'2014-10-23 07:16:07',347621,293708,1,1,49.99,19.49),
(22151,'2014-10-23 07:37:10',347629,293713,1,2,79.98,28.98),
(22152,'2014-10-23 08:02:36',347635,293717,3,2,95.98,33.98),
(22153,'2014-10-23 08:48:46',347661,293741,1,1,49.99,19.49),
(22154,'2014-10-23 08:52:56',347663,293743,1,2,79.98,28.98),
(22155,'2014-10-23 09:16:51',347670,293749,1,2,95.98,33.98),
(22156,'2014-10-23 09:34:06',347683,293760,1,1,49.99,19.49),
(22157,'2014-10-23 09:43:29',347698,271011,3,1,45.99,14.49),
(22158,'2014-10-23 09:56:25',347706,293780,1,1,49.99,19.49),
(22159,'2014-10-23 10:21:19',347727,293799,1,2,79.98,28.98),
(22160,'2014-10-23 10:26:22',347730,275728,3,1,45.99,14.49),
(22161,'2014-10-23 11:45:57',347812,293869,1,2,79.98,28.98),
(22162,'2014-10-23 11:49:16',347805,293864,1,2,109.98,41.98),
(22163,'2014-10-23 11:53:03',347816,293873,2,1,59.99,22.49),
(22164,'2014-10-23 12:13:55',347840,293892,1,2,79.98,28.98),
(22165,'2014-10-23 12:23:10',347843,293893,2,1,59.99,22.49),
(22166,'2014-10-23 12:32:51',347846,293894,1,1,49.99,19.49),
(22167,'2014-10-23 12:54:37',347886,293929,1,2,79.98,28.98),
(22168,'2014-10-23 12:54:38',347876,254307,3,1,45.99,14.49),
(22169,'2014-10-23 13:21:37',347897,266319,1,2,95.98,33.98),
(22170,'2014-10-23 13:29:28',347907,277888,1,1,49.99,19.49),
(22171,'2014-10-23 13:38:30',347910,293944,1,2,79.98,28.98),
(22172,'2014-10-23 14:28:14',347948,278534,2,1,59.99,22.49),
(22173,'2014-10-23 14:48:43',347962,293986,1,1,49.99,19.49),
(22174,'2014-10-23 14:50:21',347968,293992,1,1,49.99,19.49),
(22175,'2014-10-23 15:07:58',347985,254688,1,2,95.98,33.98),
(22176,'2014-10-23 15:12:05',347987,235425,3,1,45.99,14.49),
(22177,'2014-10-23 15:14:44',347993,294010,3,2,75.98,23.98),
(22178,'2014-10-23 15:17:28',347988,279186,1,1,49.99,19.49),
(22179,'2014-10-23 15:28:14',348003,294019,1,1,49.99,19.49),
(22180,'2014-10-23 16:27:24',348048,294053,1,1,49.99,19.49),
(22181,'2014-10-23 16:48:48',348070,294068,1,2,79.98,28.98),
(22182,'2014-10-23 17:51:28',348126,294117,1,2,79.98,28.98),
(22183,'2014-10-23 18:34:38',348149,277719,2,1,59.99,22.49),
(22184,'2014-10-23 19:02:30',348163,246285,1,2,79.98,28.98),
(22185,'2014-10-23 19:33:15',348183,294166,3,2,75.98,23.98),
(22186,'2014-10-23 20:03:05',348204,294182,1,2,79.98,28.98),
(22187,'2014-10-23 20:10:10',348205,294183,3,1,45.99,14.49),
(22188,'2014-10-23 20:21:31',348215,294192,1,1,49.99,19.49),
(22189,'2014-10-23 21:07:53',348234,272637,1,1,49.99,19.49),
(22190,'2014-10-23 21:24:01',348248,294216,1,1,49.99,19.49),
(22191,'2014-10-23 21:32:20',348246,294214,2,1,59.99,22.49),
(22192,'2014-10-23 21:51:44',348270,248311,1,2,79.98,28.98),
(22193,'2014-10-23 21:59:14',348271,294235,1,1,49.99,19.49),
(22194,'2014-10-23 22:22:18',348287,294249,1,1,49.99,19.49),
(22195,'2014-10-23 22:56:14',348298,294258,1,1,49.99,19.49),
(22196,'2014-10-23 23:44:46',348321,294275,3,1,45.99,14.49),
(22197,'2014-10-24 00:36:43',348331,294282,3,2,95.98,33.98),
(22198,'2014-10-24 00:52:42',348338,294288,1,2,79.98,28.98),
(22199,'2014-10-24 02:00:31',348361,294308,2,1,59.99,22.49),
(22200,'2014-10-24 02:20:43',348362,294309,1,2,79.98,28.98),
(22201,'2014-10-24 04:18:20',348385,294325,1,2,79.98,28.98),
(22202,'2014-10-24 04:26:23',348388,294326,1,1,49.99,19.49),
(22203,'2014-10-24 04:28:20',348387,244965,1,1,49.99,19.49),
(22204,'2014-10-24 06:37:20',348424,294356,3,2,95.98,33.98),
(22205,'2014-10-24 08:06:41',348455,294383,1,1,49.99,19.49),
(22206,'2014-10-24 08:21:16',348464,270302,3,2,95.98,33.98),
(22207,'2014-10-24 08:38:51',348469,294393,1,2,79.98,28.98),
(22208,'2014-10-24 09:06:24',348479,294399,1,1,49.99,19.49),
(22209,'2014-10-24 09:07:53',348481,294401,1,1,49.99,19.49),
(22210,'2014-10-24 09:59:24',348517,294428,1,1,49.99,19.49),
(22211,'2014-10-24 10:18:29',348530,294439,1,1,49.99,19.49),
(22212,'2014-10-24 10:19:18',348532,294440,1,1,49.99,19.49),
(22213,'2014-10-24 10:31:45',348538,294445,3,2,75.98,23.98),
(22214,'2014-10-24 10:48:17',348552,294457,3,1,45.99,14.49),
(22215,'2014-10-24 11:03:20',348560,294463,1,2,79.98,28.98),
(22216,'2014-10-24 11:22:46',348577,294478,1,1,49.99,19.49),
(22217,'2014-10-24 11:33:02',348587,294488,1,1,49.99,19.49),
(22218,'2014-10-24 11:35:05',348590,294491,2,1,59.99,22.49),
(22219,'2014-10-24 11:50:28',348610,294506,1,2,79.98,28.98),
(22220,'2014-10-24 12:25:13',348639,275098,1,2,79.98,28.98),
(22221,'2014-10-24 12:51:45',348657,294542,1,1,49.99,19.49),
(22222,'2014-10-24 12:57:35',348663,294547,3,1,45.99,14.49),
(22223,'2014-10-24 13:16:07',348680,280998,1,2,95.98,33.98),
(22224,'2014-10-24 13:52:53',348697,258781,1,1,49.99,19.49),
(22225,'2014-10-24 14:14:56',348714,294587,3,1,45.99,14.49),
(22226,'2014-10-24 14:15:07',348713,294586,1,2,109.98,41.98),
(22227,'2014-10-24 14:16:10',348718,294591,1,1,49.99,19.49),
(22228,'2014-10-24 14:17:18',348716,294589,1,2,109.98,41.98),
(22229,'2014-10-24 14:37:59',348738,289261,3,1,45.99,14.49),
(22230,'2014-10-24 14:43:18',348747,294612,1,2,79.98,28.98),
(22231,'2014-10-24 14:51:54',348751,294616,1,2,79.98,28.98),
(22232,'2014-10-24 14:56:48',348763,294627,1,2,109.98,41.98),
(22233,'2014-10-24 14:58:32',348771,294634,1,2,79.98,28.98),
(22234,'2014-10-24 15:09:52',348774,294637,1,1,49.99,19.49),
(22235,'2014-10-24 15:13:57',348778,291106,1,1,49.99,19.49),
(22236,'2014-10-24 15:30:14',348787,294647,2,1,59.99,22.49),
(22237,'2014-10-24 15:32:19',348784,294645,1,2,79.98,28.98),
(22238,'2014-10-24 15:42:46',348796,294653,1,1,49.99,19.49),
(22239,'2014-10-24 16:03:47',348809,294663,1,1,49.99,19.49),
(22240,'2014-10-24 16:17:40',348817,294671,1,1,49.99,19.49),
(22241,'2014-10-24 16:45:49',348856,260458,1,2,95.98,33.98),
(22242,'2014-10-24 16:57:50',348865,289506,2,2,89.98,31.98),
(22243,'2014-10-24 17:37:29',348891,294732,1,1,49.99,19.49),
(22244,'2014-10-24 17:49:10',348894,294734,1,1,49.99,19.49),
(22245,'2014-10-24 18:04:48',348916,294753,1,2,109.98,41.98),
(22246,'2014-10-24 18:08:08',348908,294746,3,2,95.98,33.98),
(22247,'2014-10-24 18:47:46',348934,294768,1,2,79.98,28.98),
(22248,'2014-10-24 19:19:49',348955,294781,1,1,49.99,19.49),
(22249,'2014-10-24 19:29:24',348962,294787,3,2,75.98,23.98),
(22250,'2014-10-24 20:32:53',348989,294809,1,2,79.98,28.98),
(22251,'2014-10-24 22:53:15',349033,294848,1,1,49.99,19.49),
(22252,'2014-10-24 23:13:46',349034,294849,2,2,89.98,31.98),
(22253,'2014-10-24 23:23:20',349039,291005,1,2,95.98,33.98),
(22254,'2014-10-25 02:52:03',349093,294895,1,2,109.98,41.98),
(22255,'2014-10-25 03:59:11',349105,282874,3,1,45.99,14.49),
(22256,'2014-10-25 05:54:35',349124,294919,1,2,79.98,28.98),
(22257,'2014-10-25 08:34:52',349154,294944,2,1,59.99,22.49),
(22258,'2014-10-25 09:20:19',349164,281323,1,2,79.98,28.98),
(22259,'2014-10-25 09:58:34',349183,294968,1,1,49.99,19.49),
(22260,'2014-10-25 10:58:30',349203,294986,1,1,49.99,19.49),
(22261,'2014-10-25 11:09:47',349209,294989,2,1,59.99,22.49),
(22262,'2014-10-25 12:49:11',349246,295019,1,1,49.99,19.49),
(22263,'2014-10-25 12:51:13',349248,295020,1,1,49.99,19.49),
(22264,'2014-10-25 13:01:08',349252,295023,1,1,49.99,19.49),
(22265,'2014-10-25 13:36:01',349264,295032,1,2,79.98,28.98),
(22266,'2014-10-25 14:38:31',349285,295049,1,2,79.98,28.98),
(22267,'2014-10-25 18:42:09',349349,295094,1,1,49.99,19.49),
(22268,'2014-10-25 19:00:41',349358,261118,3,1,45.99,14.49),
(22269,'2014-10-25 19:17:07',349364,295107,1,2,95.98,33.98),
(22270,'2014-10-25 20:00:58',349375,295117,2,2,89.98,31.98),
(22271,'2014-10-25 20:03:44',349376,285886,1,1,49.99,19.49),
(22272,'2014-10-26 00:08:32',349444,290458,3,2,75.98,23.98),
(22273,'2014-10-26 04:10:57',349479,295200,1,2,95.98,33.98),
(22274,'2014-10-26 04:17:56',349482,295203,1,2,79.98,28.98),
(22275,'2014-10-26 06:05:23',349497,281713,2,1,59.99,22.49),
(22276,'2014-10-26 07:34:00',349505,286657,3,1,45.99,14.49),
(22277,'2014-10-26 07:39:40',349504,295219,1,1,49.99,19.49),
(22278,'2014-10-26 07:50:32',349507,295221,1,1,49.99,19.49),
(22279,'2014-10-26 09:58:42',349528,295237,2,1,59.99,22.49),
(22280,'2014-10-26 10:16:36',349530,295239,3,2,75.98,23.98),
(22281,'2014-10-26 11:18:42',349550,295255,1,1,49.99,19.49),
(22282,'2014-10-26 12:53:06',349571,295268,2,1,59.99,22.49),
(22283,'2014-10-26 15:20:05',349618,295305,1,1,49.99,19.49),
(22284,'2014-10-26 16:02:26',349633,295319,1,1,49.99,19.49),
(22285,'2014-10-26 16:35:00',349640,273140,1,2,109.98,41.98),
(22286,'2014-10-26 17:08:20',349651,295335,1,1,49.99,19.49),
(22287,'2014-10-26 19:20:37',349683,295360,2,1,59.99,22.49),
(22288,'2014-10-26 20:55:04',349724,295392,1,2,95.98,33.98),
(22289,'2014-10-26 21:38:49',349751,266466,1,1,49.99,19.49),
(22290,'2014-10-26 21:58:39',349761,295423,1,1,49.99,19.49),
(22291,'2014-10-26 23:26:08',349797,295452,1,1,49.99,19.49),
(22292,'2014-10-26 23:58:00',349806,295460,1,1,49.99,19.49),
(22293,'2014-10-27 01:40:48',349842,295487,1,1,49.99,19.49),
(22294,'2014-10-27 02:22:45',349854,295497,1,2,79.98,28.98),
(22295,'2014-10-27 04:15:57',349887,295524,2,1,59.99,22.49),
(22296,'2014-10-27 04:58:57',349894,281634,1,2,79.98,28.98),
(22297,'2014-10-27 07:14:33',349927,295557,1,1,49.99,19.49),
(22298,'2014-10-27 07:23:48',349932,295561,1,1,49.99,19.49),
(22299,'2014-10-27 09:07:15',349973,295597,1,2,79.98,28.98),
(22300,'2014-10-27 09:30:54',349991,295611,1,1,49.99,19.49),
(22301,'2014-10-27 10:30:54',350037,295649,1,1,49.99,19.49),
(22302,'2014-10-27 10:36:45',350052,295663,1,1,49.99,19.49),
(22303,'2014-10-27 11:02:11',350066,248530,1,1,49.99,19.49),
(22304,'2014-10-27 11:28:04',350083,295684,3,1,45.99,14.49),
(22305,'2014-10-27 11:30:11',350089,295689,1,1,49.99,19.49),
(22306,'2014-10-27 11:37:06',350092,254403,1,1,49.99,19.49),
(22307,'2014-10-27 11:45:51',350099,266959,1,1,49.99,19.49),
(22308,'2014-10-27 11:47:49',350095,293653,2,1,59.99,22.49),
(22309,'2014-10-27 12:44:12',350147,295734,2,1,59.99,22.49),
(22310,'2014-10-27 13:12:37',350176,295760,1,1,49.99,19.49),
(22311,'2014-10-27 13:46:29',350209,295786,1,1,49.99,19.49),
(22312,'2014-10-27 14:02:41',350224,295798,3,1,45.99,14.49),
(22313,'2014-10-27 14:13:09',350235,295807,3,1,45.99,14.49),
(22314,'2014-10-27 14:23:42',350241,295811,1,1,49.99,19.49),
(22315,'2014-10-27 14:29:35',350249,295817,1,1,49.99,19.49),
(22316,'2014-10-27 15:14:19',350271,295836,3,1,45.99,14.49),
(22317,'2014-10-27 15:41:31',350303,295861,1,1,49.99,19.49),
(22318,'2014-10-27 15:41:36',350302,295860,1,2,79.98,28.98),
(22319,'2014-10-27 15:56:25',350311,295869,1,2,79.98,28.98),
(22320,'2014-10-27 16:06:13',350322,295875,3,2,75.98,23.98),
(22321,'2014-10-27 16:08:15',350331,295881,2,1,59.99,22.49),
(22322,'2014-10-27 16:55:20',350353,295898,1,1,49.99,19.49),
(22323,'2014-10-27 17:19:38',350381,295922,1,1,49.99,19.49),
(22324,'2014-10-27 17:21:46',350370,295911,3,2,75.98,23.98),
(22325,'2014-10-27 17:23:33',350375,295916,1,1,49.99,19.49),
(22326,'2014-10-27 17:24:43',350386,295926,1,1,49.99,19.49),
(22327,'2014-10-27 17:38:03',350394,295934,1,1,49.99,19.49),
(22328,'2014-10-27 17:56:58',350409,295948,1,1,49.99,19.49),
(22329,'2014-10-27 18:30:37',350432,295969,1,1,49.99,19.49),
(22330,'2014-10-27 18:31:16',350434,277450,1,1,49.99,19.49),
(22331,'2014-10-27 18:49:36',350444,295979,1,1,49.99,19.49),
(22332,'2014-10-27 18:50:19',350441,278951,1,1,49.99,19.49),
(22333,'2014-10-27 20:04:41',350486,296012,2,1,59.99,22.49),
(22334,'2014-10-27 20:48:14',350504,296023,1,2,109.98,41.98),
(22335,'2014-10-27 20:52:06',350507,296026,2,1,59.99,22.49),
(22336,'2014-10-27 21:08:20',350515,296034,1,1,49.99,19.49),
(22337,'2014-10-27 21:13:02',350519,296038,1,2,109.98,41.98),
(22338,'2014-10-27 22:04:13',350539,248438,1,2,79.98,28.98),
(22339,'2014-10-27 23:24:04',350581,296090,3,1,45.99,14.49),
(22340,'2014-10-28 00:58:15',350608,296114,1,1,49.99,19.49),
(22341,'2014-10-28 02:05:06',350617,296123,1,2,95.98,33.98),
(22342,'2014-10-28 03:04:50',350628,296132,1,2,79.98,28.98),
(22343,'2014-10-28 03:34:37',350634,266014,2,2,89.98,31.98),
(22344,'2014-10-28 04:47:16',350659,261875,1,1,49.99,19.49),
(22345,'2014-10-28 06:02:06',350677,261513,1,1,49.99,19.49),
(22346,'2014-10-28 06:33:27',350686,296176,2,1,59.99,22.49),
(22347,'2014-10-28 06:46:08',350691,296180,1,1,49.99,19.49),
(22348,'2014-10-28 07:47:23',350707,296192,1,1,49.99,19.49),
(22349,'2014-10-28 08:18:18',350721,296204,1,2,95.98,33.98),
(22350,'2014-10-28 08:59:44',350742,296222,1,1,49.99,19.49),
(22351,'2014-10-28 09:11:47',350751,296231,1,2,95.98,33.98),
(22352,'2014-10-28 09:37:46',350763,296240,3,2,95.98,33.98),
(22353,'2014-10-28 09:37:51',350760,296237,3,1,45.99,14.49),
(22354,'2014-10-28 10:11:06',350776,296250,1,2,79.98,28.98),
(22355,'2014-10-28 10:46:25',350810,264214,1,1,49.99,19.49),
(22356,'2014-10-28 10:47:22',350822,296290,1,2,79.98,28.98),
(22357,'2014-10-28 11:34:27',350854,296320,1,1,49.99,19.49),
(22358,'2014-10-28 11:47:02',350868,296330,1,1,49.99,19.49),
(22359,'2014-10-28 11:50:25',350866,296328,3,1,45.99,14.49),
(22360,'2014-10-28 12:22:55',350889,296346,1,1,49.99,19.49),
(22361,'2014-10-28 12:31:45',350901,296355,1,1,49.99,19.49),
(22362,'2014-10-28 12:41:28',350907,280684,1,1,49.99,19.49),
(22363,'2014-10-28 12:45:37',350914,296364,1,1,49.99,19.49),
(22364,'2014-10-28 12:48:31',350912,296362,1,2,79.98,28.98),
(22365,'2014-10-28 13:00:51',350920,289832,1,1,49.99,19.49),
(22366,'2014-10-28 13:10:17',350935,296380,2,2,105.98,36.98),
(22367,'2014-10-28 13:26:28',350940,280377,3,1,45.99,14.49),
(22368,'2014-10-28 13:39:13',350957,296398,1,2,79.98,28.98),
(22369,'2014-10-28 13:53:03',350969,289785,2,2,105.98,36.98),
(22370,'2014-10-28 13:56:23',350976,296411,1,2,79.98,28.98),
(22371,'2014-10-28 14:13:24',350999,296433,3,1,45.99,14.49),
(22372,'2014-10-28 14:25:53',351009,296443,3,1,45.99,14.49),
(22373,'2014-10-28 15:11:54',351052,296480,2,1,59.99,22.49),
(22374,'2014-10-28 15:11:58',351053,296481,1,1,49.99,19.49),
(22375,'2014-10-28 15:16:27',351056,296483,1,2,79.98,28.98),
(22376,'2014-10-28 15:53:40',351083,280707,2,1,59.99,22.49),
(22377,'2014-10-28 15:57:45',351089,296509,1,1,49.99,19.49),
(22378,'2014-10-28 16:15:11',351094,283279,1,1,49.99,19.49),
(22379,'2014-10-28 16:23:08',351105,296521,1,1,49.99,19.49),
(22380,'2014-10-28 16:40:35',351121,264070,1,1,49.99,19.49),
(22381,'2014-10-28 17:01:36',351141,296552,1,2,109.98,41.98),
(22382,'2014-10-28 17:31:56',351160,296568,1,2,79.98,28.98),
(22383,'2014-10-28 17:44:01',351171,296575,1,2,79.98,28.98),
(22384,'2014-10-28 17:45:20',351168,283859,3,2,75.98,23.98),
(22385,'2014-10-28 17:53:26',351177,296580,2,1,59.99,22.49),
(22386,'2014-10-28 18:14:23',351188,296590,1,1,49.99,19.49),
(22387,'2014-10-28 19:06:01',351224,296616,1,1,49.99,19.49),
(22388,'2014-10-28 19:18:13',351230,296620,1,2,95.98,33.98),
(22389,'2014-10-28 19:47:53',351247,296633,1,2,79.98,28.98),
(22390,'2014-10-28 19:57:08',351251,296637,1,2,79.98,28.98),
(22391,'2014-10-28 20:26:15',351270,285898,1,2,79.98,28.98),
(22392,'2014-10-28 20:30:07',351271,296650,1,2,95.98,33.98),
(22393,'2014-10-28 21:32:10',351302,296674,3,2,75.98,23.98),
(22394,'2014-10-28 22:21:11',351327,296696,1,2,79.98,28.98),
(22395,'2014-10-28 22:37:11',351334,296702,1,2,79.98,28.98),
(22396,'2014-10-28 22:46:51',351339,276221,2,1,59.99,22.49),
(22397,'2014-10-29 00:26:20',351374,296736,1,2,109.98,41.98),
(22398,'2014-10-29 00:33:09',351378,296740,3,1,45.99,14.49),
(22399,'2014-10-29 00:51:21',351380,296742,1,1,49.99,19.49),
(22400,'2014-10-29 01:35:20',351390,296752,1,1,49.99,19.49),
(22401,'2014-10-29 03:40:17',351422,273609,1,2,79.98,28.98),
(22402,'2014-10-29 04:07:58',351429,294163,3,1,45.99,14.49),
(22403,'2014-10-29 04:23:33',351432,296785,2,2,89.98,31.98),
(22404,'2014-10-29 05:27:14',351448,296800,1,2,79.98,28.98),
(22405,'2014-10-29 05:53:26',351455,278897,1,2,95.98,33.98),
(22406,'2014-10-29 06:01:03',351457,265854,1,1,49.99,19.49),
(22407,'2014-10-29 07:03:15',351478,296823,1,2,79.98,28.98),
(22408,'2014-10-29 07:45:27',351492,296833,1,2,95.98,33.98),
(22409,'2014-10-29 07:56:10',351499,247554,1,1,49.99,19.49),
(22410,'2014-10-29 08:14:31',351503,296840,2,2,89.98,31.98),
(22411,'2014-10-29 09:13:28',351541,280240,1,1,49.99,19.49),
(22412,'2014-10-29 10:21:00',351593,296911,1,2,79.98,28.98),
(22413,'2014-10-29 10:33:43',351613,296928,1,1,49.99,19.49),
(22414,'2014-10-29 10:34:16',351606,296921,1,1,49.99,19.49),
(22415,'2014-10-29 10:44:27',351617,296929,1,1,49.99,19.49),
(22416,'2014-10-29 11:00:47',351626,296935,1,1,49.99,19.49),
(22417,'2014-10-29 11:03:23',351628,276138,1,1,49.99,19.49),
(22418,'2014-10-29 11:26:11',351643,296948,2,1,59.99,22.49),
(22419,'2014-10-29 11:27:37',351644,296949,2,1,59.99,22.49),
(22420,'2014-10-29 11:28:33',351648,296953,1,1,49.99,19.49),
(22421,'2014-10-29 11:48:24',351666,296969,1,1,49.99,19.49),
(22422,'2014-10-29 11:53:37',351670,296973,1,1,49.99,19.49),
(22423,'2014-10-29 11:58:53',351674,296976,1,2,79.98,28.98),
(22424,'2014-10-29 12:01:11',351678,296980,3,1,45.99,14.49),
(22425,'2014-10-29 12:07:27',351688,296989,1,2,79.98,28.98),
(22426,'2014-10-29 12:22:47',351705,247656,2,2,89.98,31.98),
(22427,'2014-10-29 12:36:52',351724,297017,1,2,95.98,33.98),
(22428,'2014-10-29 12:48:50',351729,297021,1,1,49.99,19.49),
(22429,'2014-10-29 13:06:31',351738,297027,1,2,95.98,33.98),
(22430,'2014-10-29 13:13:14',351747,273975,3,1,45.99,14.49),
(22431,'2014-10-29 13:17:55',351751,297039,1,1,49.99,19.49),
(22432,'2014-10-29 13:23:51',351758,297044,1,2,79.98,28.98),
(22433,'2014-10-29 13:25:36',351760,297046,1,2,79.98,28.98),
(22434,'2014-10-29 13:29:21',351759,297045,1,1,49.99,19.49),
(22435,'2014-10-29 13:32:29',351767,297053,1,1,49.99,19.49),
(22436,'2014-10-29 13:43:15',351772,297057,1,1,49.99,19.49),
(22437,'2014-10-29 14:01:23',351792,297074,1,1,49.99,19.49),
(22438,'2014-10-29 14:05:40',351803,292926,1,1,49.99,19.49),
(22439,'2014-10-29 14:13:19',351805,297084,3,2,95.98,33.98),
(22440,'2014-10-29 15:25:30',351879,297146,3,1,45.99,14.49),
(22441,'2014-10-29 15:30:58',351886,297152,1,2,79.98,28.98),
(22442,'2014-10-29 15:45:18',351902,260543,1,2,79.98,28.98),
(22443,'2014-10-29 15:46:25',351890,297155,1,1,49.99,19.49),
(22444,'2014-10-29 15:57:04',351912,297172,1,2,79.98,28.98),
(22445,'2014-10-29 15:58:22',351929,297184,3,1,45.99,14.49),
(22446,'2014-10-29 16:00:40',351928,290776,1,1,49.99,19.49),
(22447,'2014-10-29 16:01:21',351931,297186,1,2,95.98,33.98),
(22448,'2014-10-29 16:06:46',351938,297191,1,2,79.98,28.98),
(22449,'2014-10-29 16:07:46',351930,297185,1,2,79.98,28.98),
(22450,'2014-10-29 16:15:45',351957,275007,2,1,59.99,22.49),
(22451,'2014-10-29 16:18:00',351953,277697,3,2,75.98,23.98),
(22452,'2014-10-29 16:26:07',351959,297205,1,1,49.99,19.49),
(22453,'2014-10-29 16:31:03',351966,297209,1,2,79.98,28.98),
(22454,'2014-10-29 16:43:23',351980,297223,1,1,49.99,19.49),
(22455,'2014-10-29 16:43:35',351978,297221,1,1,49.99,19.49),
(22456,'2014-10-29 16:46:32',351985,297226,1,2,109.98,41.98),
(22457,'2014-10-29 16:46:35',351988,297228,1,1,49.99,19.49),
(22458,'2014-10-29 17:40:47',352042,297273,1,2,79.98,28.98),
(22459,'2014-10-29 17:58:49',352059,297286,1,1,49.99,19.49),
(22460,'2014-10-29 18:01:24',352069,297294,1,1,49.99,19.49),
(22461,'2014-10-29 18:24:01',352082,297304,1,2,79.98,28.98),
(22462,'2014-10-29 19:19:09',352115,297331,1,2,95.98,33.98),
(22463,'2014-10-29 19:37:37',352123,273684,1,1,49.99,19.49),
(22464,'2014-10-29 20:00:48',352132,268676,1,1,49.99,19.49),
(22465,'2014-10-29 20:29:47',352157,288049,1,2,79.98,28.98),
(22466,'2014-10-29 20:52:49',352170,297371,1,2,79.98,28.98),
(22467,'2014-10-29 21:15:08',352179,297379,2,1,59.99,22.49),
(22468,'2014-10-29 21:16:51',352184,297384,1,1,49.99,19.49),
(22469,'2014-10-29 21:21:33',352183,297383,1,1,49.99,19.49),
(22470,'2014-10-29 21:23:18',352187,297386,1,1,49.99,19.49),
(22471,'2014-10-29 21:43:34',352196,257993,1,1,49.99,19.49),
(22472,'2014-10-29 22:02:46',352205,297401,1,1,49.99,19.49),
(22473,'2014-10-29 22:25:32',352214,266209,3,1,45.99,14.49),
(22474,'2014-10-29 22:40:22',352225,297416,1,1,49.99,19.49),
(22475,'2014-10-29 23:04:43',352250,297434,1,1,49.99,19.49),
(22476,'2014-10-29 23:11:25',352255,288073,2,2,89.98,31.98),
(22477,'2014-10-30 01:04:42',352289,297459,3,1,45.99,14.49),
(22478,'2014-10-30 01:37:08',352300,272102,1,1,49.99,19.49),
(22479,'2014-10-30 02:54:05',352322,268441,1,2,79.98,28.98),
(22480,'2014-10-30 03:34:36',352330,297492,1,1,49.99,19.49),
(22481,'2014-10-30 04:31:27',352341,297501,1,2,95.98,33.98),
(22482,'2014-10-30 04:43:14',352347,270298,1,2,79.98,28.98),
(22483,'2014-10-30 05:09:00',352354,297513,1,2,79.98,28.98),
(22484,'2014-10-30 05:28:56',352361,297518,2,1,59.99,22.49),
(22485,'2014-10-30 06:25:30',352376,297531,1,1,49.99,19.49),
(22486,'2014-10-30 06:45:03',352381,297536,1,1,49.99,19.49),
(22487,'2014-10-30 07:05:15',352388,297541,1,1,49.99,19.49),
(22488,'2014-10-30 07:27:50',352396,262328,1,1,49.99,19.49),
(22489,'2014-10-30 07:53:08',352405,297557,1,2,79.98,28.98),
(22490,'2014-10-30 08:02:48',352408,297560,1,1,49.99,19.49),
(22491,'2014-10-30 08:16:08',352421,297570,2,2,89.98,31.98),
(22492,'2014-10-30 08:31:23',352426,297575,1,1,49.99,19.49),
(22493,'2014-10-30 08:34:30',352432,297579,3,1,45.99,14.49),
(22494,'2014-10-30 08:44:42',352436,297582,1,1,49.99,19.49),
(22495,'2014-10-30 09:09:11',352462,297607,1,1,49.99,19.49),
(22496,'2014-10-30 09:09:48',352458,297603,2,1,59.99,22.49),
(22497,'2014-10-30 10:02:12',352503,297638,1,2,79.98,28.98),
(22498,'2014-10-30 10:19:50',352513,297648,1,2,79.98,28.98),
(22499,'2014-10-30 10:32:17',352521,278153,1,2,95.98,33.98),
(22500,'2014-10-30 10:35:58',352526,274002,3,2,75.98,23.98),
(22501,'2014-10-30 10:39:16',352529,297662,2,1,59.99,22.49),
(22502,'2014-10-30 11:02:37',352549,262197,1,2,79.98,28.98),
(22503,'2014-10-30 11:08:00',352553,297676,2,1,59.99,22.49),
(22504,'2014-10-30 11:39:14',352572,297695,3,1,45.99,14.49),
(22505,'2014-10-30 11:52:02',352583,264572,2,2,89.98,31.98),
(22506,'2014-10-30 12:05:17',352593,297711,1,1,49.99,19.49),
(22507,'2014-10-30 12:22:49',352607,297721,1,2,79.98,28.98),
(22508,'2014-10-30 12:24:01',352611,297724,1,2,95.98,33.98),
(22509,'2014-10-30 12:31:13',352617,297729,1,1,49.99,19.49),
(22510,'2014-10-30 13:01:12',352640,297746,1,1,49.99,19.49),
(22511,'2014-10-30 13:04:45',352642,251059,1,1,49.99,19.49),
(22512,'2014-10-30 13:16:17',352654,286383,1,1,49.99,19.49),
(22513,'2014-10-30 13:22:27',352664,297766,3,1,45.99,14.49),
(22514,'2014-10-30 13:25:12',352672,297773,1,1,49.99,19.49),
(22515,'2014-10-30 13:40:20',352686,297783,1,2,95.98,33.98),
(22516,'2014-10-30 13:55:01',352701,297796,1,1,49.99,19.49),
(22517,'2014-10-30 13:57:57',352693,297789,1,1,49.99,19.49),
(22518,'2014-10-30 13:59:34',352704,284108,1,1,49.99,19.49),
(22519,'2014-10-30 14:18:38',352722,297811,1,1,49.99,19.49),
(22520,'2014-10-30 14:39:58',352740,297826,1,1,49.99,19.49),
(22521,'2014-10-30 14:40:22',352737,279814,3,1,45.99,14.49),
(22522,'2014-10-30 15:12:34',352767,297850,1,1,49.99,19.49),
(22523,'2014-10-30 15:18:11',352772,297855,1,1,49.99,19.49),
(22524,'2014-10-30 15:19:52',352766,297849,1,1,49.99,19.49),
(22525,'2014-10-30 15:44:46',352789,297867,1,2,79.98,28.98),
(22526,'2014-10-30 15:45:17',352793,297871,1,2,95.98,33.98),
(22527,'2014-10-30 15:53:32',352797,297873,1,1,49.99,19.49),
(22528,'2014-10-30 15:55:02',352801,297877,1,2,79.98,28.98),
(22529,'2014-10-30 16:02:01',352811,293496,2,2,89.98,31.98),
(22530,'2014-10-30 16:08:56',352813,297886,1,2,79.98,28.98),
(22531,'2014-10-30 16:16:47',352826,271910,2,1,59.99,22.49),
(22532,'2014-10-30 16:59:21',352864,297922,3,2,75.98,23.98),
(22533,'2014-10-30 17:23:31',352874,297931,1,2,79.98,28.98),
(22534,'2014-10-30 18:25:28',352921,282736,1,2,95.98,33.98),
(22535,'2014-10-30 18:39:27',352935,275183,1,2,79.98,28.98),
(22536,'2014-10-30 18:41:39',352933,297977,1,2,95.98,33.98),
(22537,'2014-10-30 19:16:16',352954,297994,1,1,49.99,19.49),
(22538,'2014-10-30 19:36:47',352961,298001,2,1,59.99,22.49),
(22539,'2014-10-30 19:45:49',352970,298010,1,1,49.99,19.49),
(22540,'2014-10-30 19:48:52',352968,298008,1,2,79.98,28.98),
(22541,'2014-10-30 20:04:48',352984,298022,1,2,95.98,33.98),
(22542,'2014-10-30 21:40:45',353029,298057,1,2,95.98,33.98),
(22543,'2014-10-30 21:49:51',353039,298065,1,2,95.98,33.98),
(22544,'2014-10-30 21:50:16',353045,273856,1,2,79.98,28.98),
(22545,'2014-10-30 22:31:14',353070,288787,1,1,49.99,19.49),
(22546,'2014-10-30 22:37:18',353073,298092,1,1,49.99,19.49),
(22547,'2014-10-31 01:20:51',353121,298135,1,2,95.98,33.98),
(22548,'2014-10-31 04:43:39',353162,298170,1,2,95.98,33.98),
(22549,'2014-10-31 05:28:24',353176,298181,1,1,49.99,19.49),
(22550,'2014-10-31 06:22:10',353190,298191,1,1,49.99,19.49),
(22551,'2014-10-31 07:22:35',353212,298212,2,1,59.99,22.49),
(22552,'2014-10-31 07:43:30',353218,298217,1,1,49.99,19.49),
(22553,'2014-10-31 08:03:25',353225,298224,1,1,49.99,19.49),
(22554,'2014-10-31 09:30:54',353279,298271,3,2,75.98,23.98),
(22555,'2014-10-31 09:45:43',353289,276088,1,1,49.99,19.49),
(22556,'2014-10-31 09:49:54',353290,298279,1,1,49.99,19.49),
(22557,'2014-10-31 10:15:30',353308,298295,1,1,49.99,19.49),
(22558,'2014-10-31 10:15:31',353309,298296,1,2,79.98,28.98),
(22559,'2014-10-31 11:13:42',353332,298311,2,2,105.98,36.98),
(22560,'2014-10-31 11:18:56',353343,298321,1,2,79.98,28.98),
(22561,'2014-10-31 11:19:08',353349,298326,2,1,59.99,22.49),
(22562,'2014-10-31 11:31:57',353363,298338,1,2,79.98,28.98),
(22563,'2014-10-31 12:21:22',353416,285387,1,2,79.98,28.98),
(22564,'2014-10-31 12:37:50',353426,298390,1,1,49.99,19.49),
(22565,'2014-10-31 12:39:13',353422,298387,1,2,79.98,28.98),
(22566,'2014-10-31 12:59:59',353444,269639,1,1,49.99,19.49),
(22567,'2014-10-31 13:41:36',353476,298431,1,1,49.99,19.49),
(22568,'2014-10-31 14:36:01',353520,298471,3,1,45.99,14.49),
(22569,'2014-10-31 14:54:47',353528,298478,2,1,59.99,22.49),
(22570,'2014-10-31 15:04:44',353538,298487,1,1,49.99,19.49),
(22571,'2014-10-31 15:21:19',353548,298495,1,2,79.98,28.98),
(22572,'2014-10-31 15:32:47',353559,298502,1,2,79.98,28.98),
(22573,'2014-10-31 16:15:22',353596,298531,1,2,79.98,28.98),
(22574,'2014-10-31 16:26:52',353605,298540,1,1,49.99,19.49),
(22575,'2014-10-31 16:33:43',353613,298548,1,2,95.98,33.98),
(22576,'2014-10-31 16:35:24',353611,298546,1,2,79.98,28.98),
(22577,'2014-10-31 17:01:34',353639,298570,1,1,49.99,19.49),
(22578,'2014-10-31 17:10:24',353649,263573,1,2,109.98,41.98),
(22579,'2014-10-31 17:30:21',353657,298586,1,2,79.98,28.98),
(22580,'2014-10-31 17:32:55',353665,298594,3,1,45.99,14.49),
(22581,'2014-10-31 17:35:46',353662,298591,3,1,45.99,14.49),
(22582,'2014-10-31 17:35:48',353661,298590,1,2,79.98,28.98),
(22583,'2014-10-31 17:54:57',353677,298606,1,1,49.99,19.49),
(22584,'2014-10-31 18:49:14',353707,298633,1,1,49.99,19.49),
(22585,'2014-10-31 18:58:31',353715,298641,2,1,59.99,22.49),
(22586,'2014-10-31 19:16:38',353724,298648,3,1,45.99,14.49),
(22587,'2014-10-31 19:58:54',353743,291771,1,2,109.98,41.98),
(22588,'2014-10-31 20:53:19',353767,259376,1,1,49.99,19.49),
(22589,'2014-10-31 21:32:20',353779,298688,1,2,79.98,28.98),
(22590,'2014-10-31 21:47:04',353784,298691,1,1,49.99,19.49),
(22591,'2014-10-31 22:19:54',353794,298700,2,2,89.98,31.98),
(22592,'2014-10-31 22:29:06',353798,298704,1,2,79.98,28.98),
(22593,'2014-10-31 22:46:03',353803,298708,1,1,49.99,19.49),
(22594,'2014-10-31 22:54:50',353805,269138,2,1,59.99,22.49),
(22595,'2014-11-01 00:50:05',353835,294138,2,1,59.99,22.49),
(22596,'2014-11-01 00:55:09',353837,298734,2,1,59.99,22.49),
(22597,'2014-11-01 05:52:30',353880,298770,1,1,49.99,19.49),
(22598,'2014-11-01 07:00:24',353889,298778,3,2,75.98,23.98),
(22599,'2014-11-01 07:38:43',353895,298783,1,1,49.99,19.49),
(22600,'2014-11-01 08:00:47',353901,298789,1,1,49.99,19.49),
(22601,'2014-11-01 09:07:47',353919,298805,1,2,79.98,28.98),
(22602,'2014-11-01 10:19:15',353939,298822,2,1,59.99,22.49),
(22603,'2014-11-01 11:26:34',353951,259925,1,1,49.99,19.49),
(22604,'2014-11-01 11:43:50',353964,298842,2,1,59.99,22.49),
(22605,'2014-11-01 12:16:17',353973,298851,1,1,49.99,19.49),
(22606,'2014-11-01 13:04:02',353992,298867,3,1,45.99,14.49),
(22607,'2014-11-01 13:54:59',354015,298885,1,1,49.99,19.49),
(22608,'2014-11-01 15:01:26',354046,291486,2,2,89.98,31.98),
(22609,'2014-11-01 15:08:26',354048,298915,1,1,49.99,19.49),
(22610,'2014-11-01 15:42:47',354064,271492,1,1,49.99,19.49),
(22611,'2014-11-01 16:12:59',354074,298936,1,1,49.99,19.49),
(22612,'2014-11-01 17:03:19',354085,298947,1,2,79.98,28.98),
(22613,'2014-11-01 17:41:38',354095,298955,2,2,89.98,31.98),
(22614,'2014-11-01 17:45:06',354096,269691,2,2,105.98,36.98),
(22615,'2014-11-01 18:11:19',354105,261118,1,1,49.99,19.49),
(22616,'2014-11-01 19:25:48',354129,298979,3,1,45.99,14.49),
(22617,'2014-11-01 22:14:01',354167,299008,1,1,49.99,19.49),
(22618,'2014-11-01 22:40:04',354175,299015,1,1,49.99,19.49),
(22619,'2014-11-02 07:32:30',354261,299089,1,2,95.98,33.98),
(22620,'2014-11-02 07:48:52',354266,270420,3,2,95.98,33.98),
(22621,'2014-11-02 08:38:35',354277,299101,1,1,49.99,19.49),
(22622,'2014-11-02 10:18:10',354305,299125,1,1,49.99,19.49),
(22623,'2014-11-02 10:29:47',354309,299128,1,1,49.99,19.49),
(22624,'2014-11-02 10:39:21',354310,290765,1,1,49.99,19.49),
(22625,'2014-11-02 11:04:47',354316,299133,2,1,59.99,22.49),
(22626,'2014-11-02 13:43:26',354359,258576,2,1,59.99,22.49),
(22627,'2014-11-02 14:27:58',354369,299176,1,1,49.99,19.49),
(22628,'2014-11-02 14:44:59',354375,299181,2,1,59.99,22.49),
(22629,'2014-11-02 15:28:33',354387,252713,1,1,49.99,19.49),
(22630,'2014-11-02 15:58:47',354400,299202,2,1,59.99,22.49),
(22631,'2014-11-02 16:05:53',354401,259925,1,1,49.99,19.49),
(22632,'2014-11-02 19:12:03',354462,299253,1,1,49.99,19.49),
(22633,'2014-11-02 19:45:18',354477,289004,1,2,95.98,33.98),
(22634,'2014-11-02 19:48:01',354479,283077,3,2,75.98,23.98),
(22635,'2014-11-02 20:10:19',354481,282132,1,2,79.98,28.98),
(22636,'2014-11-02 20:50:58',354495,299276,1,1,49.99,19.49),
(22637,'2014-11-02 21:42:10',354513,277014,1,1,49.99,19.49),
(22638,'2014-11-02 22:13:44',354528,299304,1,1,49.99,19.49),
(22639,'2014-11-02 22:14:00',354530,299305,1,1,49.99,19.49),
(22640,'2014-11-02 22:15:09',354529,279052,1,1,49.99,19.49),
(22641,'2014-11-02 23:27:13',354560,299327,1,1,49.99,19.49),
(22642,'2014-11-02 23:32:05',354562,299329,1,2,95.98,33.98),
(22643,'2014-11-02 23:45:31',354566,299333,1,2,79.98,28.98),
(22644,'2014-11-03 00:46:15',354583,299348,1,1,49.99,19.49),
(22645,'2014-11-03 00:55:17',354585,299350,2,1,59.99,22.49),
(22646,'2014-11-03 01:54:15',354596,299358,3,2,75.98,23.98),
(22647,'2014-11-03 02:29:04',354604,299366,1,2,79.98,28.98),
(22648,'2014-11-03 02:30:15',354605,258879,1,2,79.98,28.98),
(22649,'2014-11-03 02:50:33',354611,299371,1,1,49.99,19.49),
(22650,'2014-11-03 03:00:27',354614,299374,3,2,105.98,36.98),
(22651,'2014-11-03 06:05:16',354657,299405,2,1,59.99,22.49),
(22652,'2014-11-03 06:40:53',354666,299414,2,1,59.99,22.49),
(22653,'2014-11-03 07:14:01',354676,299423,1,2,79.98,28.98),
(22654,'2014-11-03 07:44:54',354686,288863,1,1,49.99,19.49),
(22655,'2014-11-03 08:41:08',354710,299452,1,1,49.99,19.49),
(22656,'2014-11-03 09:21:47',354732,299469,1,1,49.99,19.49),
(22657,'2014-11-03 09:28:47',354738,299475,2,1,59.99,22.49),
(22658,'2014-11-03 09:54:21',354767,266123,1,1,49.99,19.49),
(22659,'2014-11-03 09:55:41',354761,299494,1,2,109.98,41.98),
(22660,'2014-11-03 10:21:21',354788,299513,2,1,59.99,22.49),
(22661,'2014-11-03 10:24:58',354792,299517,1,2,79.98,28.98),
(22662,'2014-11-03 10:26:39',354795,299520,3,1,45.99,14.49),
(22663,'2014-11-03 10:37:54',354802,299526,1,1,49.99,19.49),
(22664,'2014-11-03 10:41:11',354808,271275,1,1,49.99,19.49),
(22665,'2014-11-03 11:00:17',354818,299535,1,1,49.99,19.49),
(22666,'2014-11-03 11:06:58',354820,257268,1,1,49.99,19.49),
(22667,'2014-11-03 11:11:30',354828,269493,1,1,49.99,19.49),
(22668,'2014-11-03 11:22:50',354831,299543,1,2,79.98,28.98),
(22669,'2014-11-03 11:25:13',354834,256722,1,1,49.99,19.49),
(22670,'2014-11-03 11:39:19',354847,299555,1,1,49.99,19.49),
(22671,'2014-11-03 12:21:15',354877,266043,1,2,95.98,33.98),
(22672,'2014-11-03 12:27:12',354882,299584,1,2,95.98,33.98),
(22673,'2014-11-03 12:47:55',354913,299607,2,2,89.98,31.98),
(22674,'2014-11-03 13:02:43',354927,287202,1,1,49.99,19.49),
(22675,'2014-11-03 13:05:10',354930,299620,1,2,79.98,28.98),
(22676,'2014-11-03 13:08:43',354928,299618,1,1,49.99,19.49),
(22677,'2014-11-03 13:11:14',354933,299622,1,1,49.99,19.49),
(22678,'2014-11-03 13:18:18',354939,275056,3,1,45.99,14.49),
(22679,'2014-11-03 13:59:18',354956,299640,3,1,45.99,14.49),
(22680,'2014-11-03 14:21:22',354981,299660,1,2,79.98,28.98),
(22681,'2014-11-03 14:22:16',354977,287910,2,1,59.99,22.49),
(22682,'2014-11-03 14:39:42',354990,299667,3,1,45.99,14.49),
(22683,'2014-11-03 14:48:34',355001,299678,1,1,49.99,19.49),
(22684,'2014-11-03 14:53:53',355006,289894,1,1,49.99,19.49),
(22685,'2014-11-03 15:17:01',355025,299694,1,1,49.99,19.49),
(22686,'2014-11-03 15:24:13',355034,299703,1,2,109.98,41.98),
(22687,'2014-11-03 15:30:03',355039,299707,1,2,79.98,28.98),
(22688,'2014-11-03 15:40:02',355045,299713,1,1,49.99,19.49),
(22689,'2014-11-03 15:41:53',355053,299719,1,2,79.98,28.98),
(22690,'2014-11-03 15:47:13',355051,287819,1,1,49.99,19.49),
(22691,'2014-11-03 15:47:55',355050,299717,1,1,49.99,19.49),
(22692,'2014-11-03 16:07:07',355064,291297,3,1,45.99,14.49),
(22693,'2014-11-03 16:07:07',355068,299730,1,1,49.99,19.49),
(22694,'2014-11-03 16:12:16',355079,299738,1,2,79.98,28.98),
(22695,'2014-11-03 17:04:24',355119,286008,1,1,49.99,19.49),
(22696,'2014-11-03 17:07:50',355127,299778,1,2,79.98,28.98),
(22697,'2014-11-03 17:12:25',355131,289300,1,1,49.99,19.49),
(22698,'2014-11-03 17:16:51',355136,299784,1,1,49.99,19.49),
(22699,'2014-11-03 17:50:55',355153,299796,1,1,49.99,19.49),
(22700,'2014-11-03 18:03:51',355166,299809,3,1,45.99,14.49),
(22701,'2014-11-03 18:16:13',355183,299824,2,1,59.99,22.49),
(22702,'2014-11-03 18:55:46',355208,299843,1,1,49.99,19.49),
(22703,'2014-11-03 19:31:06',355222,271354,3,1,45.99,14.49),
(22704,'2014-11-03 19:50:10',355234,299862,2,1,59.99,22.49),
(22705,'2014-11-03 19:54:09',355237,299865,2,1,59.99,22.49),
(22706,'2014-11-03 20:10:15',355239,299867,1,2,79.98,28.98),
(22707,'2014-11-03 20:58:28',355257,299882,1,1,49.99,19.49),
(22708,'2014-11-03 21:48:47',355288,299909,3,2,75.98,23.98),
(22709,'2014-11-03 21:53:46',355289,299910,1,2,109.98,41.98),
(22710,'2014-11-03 22:23:18',355307,274686,1,2,95.98,33.98),
(22711,'2014-11-03 23:30:10',355331,299946,2,1,59.99,22.49),
(22712,'2014-11-03 23:54:53',355337,299951,1,1,49.99,19.49),
(22713,'2014-11-04 00:09:06',355344,299957,1,1,49.99,19.49),
(22714,'2014-11-04 00:39:37',355355,299967,1,1,49.99,19.49),
(22715,'2014-11-04 01:48:52',355372,299980,3,1,45.99,14.49),
(22716,'2014-11-04 02:32:34',355380,299988,1,2,95.98,33.98),
(22717,'2014-11-04 03:05:02',355383,299991,1,1,49.99,19.49),
(22718,'2014-11-04 06:25:13',355422,300024,1,1,49.99,19.49),
(22719,'2014-11-04 08:08:37',355444,300043,2,1,59.99,22.49),
(22720,'2014-11-04 08:20:05',355451,296428,1,1,49.99,19.49),
(22721,'2014-11-04 08:56:35',355471,300064,1,1,49.99,19.49),
(22722,'2014-11-04 09:02:32',355473,268374,1,2,79.98,28.98),
(22723,'2014-11-04 09:34:13',355492,300079,1,1,49.99,19.49),
(22724,'2014-11-04 09:49:31',355499,300085,1,1,49.99,19.49),
(22725,'2014-11-04 10:08:16',355514,300096,1,2,95.98,33.98),
(22726,'2014-11-04 10:39:36',355535,300111,1,2,79.98,28.98),
(22727,'2014-11-04 10:40:56',355540,300114,3,1,45.99,14.49),
(22728,'2014-11-04 11:24:56',355572,300138,1,1,49.99,19.49),
(22729,'2014-11-04 11:26:43',355574,300140,1,2,79.98,28.98),
(22730,'2014-11-04 12:51:26',355650,300205,2,1,59.99,22.49),
(22731,'2014-11-04 13:01:53',355658,300212,2,2,89.98,31.98),
(22732,'2014-11-04 13:07:55',355663,300216,2,2,89.98,31.98),
(22733,'2014-11-04 13:12:48',355666,300219,1,1,49.99,19.49),
(22734,'2014-11-04 13:20:55',355674,300226,1,1,49.99,19.49),
(22735,'2014-11-04 13:35:56',355689,300239,1,1,49.99,19.49),
(22736,'2014-11-04 14:08:32',355718,300260,3,2,95.98,33.98),
(22737,'2014-11-04 14:11:04',355721,300263,1,1,49.99,19.49),
(22738,'2014-11-04 14:12:25',355730,300269,1,1,49.99,19.49),
(22739,'2014-11-04 14:27:01',355737,300274,3,1,45.99,14.49),
(22740,'2014-11-04 14:35:59',355747,300282,1,1,49.99,19.49),
(22741,'2014-11-04 14:47:40',355754,300287,1,1,49.99,19.49),
(22742,'2014-11-04 15:01:44',355762,279983,2,1,59.99,22.49),
(22743,'2014-11-04 15:05:59',355763,300294,2,1,59.99,22.49),
(22744,'2014-11-04 15:33:38',355802,300328,1,2,79.98,28.98),
(22745,'2014-11-04 15:38:13',355814,300338,1,1,49.99,19.49),
(22746,'2014-11-04 15:44:43',355820,282100,1,1,49.99,19.49),
(22747,'2014-11-04 15:58:06',355832,300354,2,1,59.99,22.49),
(22748,'2014-11-04 17:05:27',355881,300396,1,2,79.98,28.98),
(22749,'2014-11-04 18:22:00',355933,300439,1,1,49.99,19.49),
(22750,'2014-11-04 18:37:05',355944,300449,1,1,49.99,19.49),
(22751,'2014-11-04 18:55:23',355956,300461,1,2,95.98,33.98),
(22752,'2014-11-04 19:01:40',355963,300468,1,1,49.99,19.49),
(22753,'2014-11-04 19:23:38',355979,300480,1,1,49.99,19.49),
(22754,'2014-11-04 19:24:47',355980,272733,1,1,49.99,19.49),
(22755,'2014-11-04 20:36:35',356019,270166,1,2,109.98,41.98),
(22756,'2014-11-04 20:41:33',356021,300511,1,2,79.98,28.98),
(22757,'2014-11-04 22:53:54',356081,300562,1,1,49.99,19.49),
(22758,'2014-11-04 23:13:59',356088,300567,2,1,59.99,22.49),
(22759,'2014-11-04 23:33:19',356094,300573,1,1,49.99,19.49),
(22760,'2014-11-05 00:03:29',356108,300584,1,1,49.99,19.49),
(22761,'2014-11-05 01:24:32',356127,273501,1,1,49.99,19.49),
(22762,'2014-11-05 01:51:38',356131,266370,1,1,49.99,19.49),
(22763,'2014-11-05 02:24:01',356138,300610,1,2,95.98,33.98),
(22764,'2014-11-05 04:23:49',356162,300628,3,1,45.99,14.49),
(22765,'2014-11-05 04:28:57',356165,300631,1,1,49.99,19.49),
(22766,'2014-11-05 04:59:12',356172,300637,1,2,109.98,41.98),
(22767,'2014-11-05 05:51:56',356185,300650,1,1,49.99,19.49),
(22768,'2014-11-05 06:30:00',356194,300657,1,1,49.99,19.49),
(22769,'2014-11-05 06:45:26',356198,300661,1,1,49.99,19.49),
(22770,'2014-11-05 07:24:59',356204,275848,1,2,79.98,28.98),
(22771,'2014-11-05 08:09:03',356224,300678,1,1,49.99,19.49),
(22772,'2014-11-05 08:47:43',356239,273758,2,1,59.99,22.49),
(22773,'2014-11-05 08:53:58',356246,300696,1,2,95.98,33.98),
(22774,'2014-11-05 09:29:56',356265,298704,1,1,49.99,19.49),
(22775,'2014-11-05 10:26:32',356305,300747,2,1,59.99,22.49),
(22776,'2014-11-05 10:36:09',356316,300757,1,2,95.98,33.98),
(22777,'2014-11-05 10:36:18',356312,300753,2,2,105.98,36.98),
(22778,'2014-11-05 10:41:46',356327,286175,1,1,49.99,19.49),
(22779,'2014-11-05 10:52:33',356330,300769,1,2,79.98,28.98),
(22780,'2014-11-05 11:22:33',356382,300809,2,2,89.98,31.98),
(22781,'2014-11-05 11:43:04',356393,300819,1,1,49.99,19.49),
(22782,'2014-11-05 11:48:24',356399,300824,1,2,79.98,28.98),
(22783,'2014-11-05 12:05:15',356417,300839,1,2,79.98,28.98),
(22784,'2014-11-05 12:06:34',356412,266675,2,1,59.99,22.49),
(22785,'2014-11-05 12:06:49',356421,300842,2,1,59.99,22.49),
(22786,'2014-11-05 12:23:26',356427,282043,2,1,59.99,22.49),
(22787,'2014-11-05 12:29:48',356441,300859,3,1,45.99,14.49),
(22788,'2014-11-05 12:30:21',356435,300853,1,2,95.98,33.98),
(22789,'2014-11-05 13:01:11',356466,300881,3,1,45.99,14.49),
(22790,'2014-11-05 13:27:46',356492,300901,3,1,45.99,14.49),
(22791,'2014-11-05 14:49:21',356566,300961,1,2,95.98,33.98),
(22792,'2014-11-05 14:54:26',356575,300969,1,1,49.99,19.49),
(22793,'2014-11-05 14:58:43',356589,300980,2,2,109.98,41.98),
(22794,'2014-11-05 15:22:30',356606,292206,1,1,49.99,19.49),
(22795,'2014-11-05 15:26:26',356616,301004,1,2,79.98,28.98),
(22796,'2014-11-05 15:48:11',356634,301020,3,1,45.99,14.49),
(22797,'2014-11-05 15:53:42',356645,284903,1,2,79.98,28.98),
(22798,'2014-11-05 16:10:25',356661,301044,3,1,45.99,14.49),
(22799,'2014-11-05 17:04:00',356714,270460,2,1,59.99,22.49),
(22800,'2014-11-05 17:12:05',356727,269309,1,2,79.98,28.98),
(22801,'2014-11-05 17:12:10',356720,301088,2,1,59.99,22.49),
(22802,'2014-11-05 17:45:51',356748,301111,3,1,45.99,14.49),
(22803,'2014-11-05 18:00:31',356757,275018,1,2,79.98,28.98),
(22804,'2014-11-05 18:21:52',356784,301139,3,1,45.99,14.49),
(22805,'2014-11-05 18:24:37',356787,301142,1,2,109.98,41.98),
(22806,'2014-11-05 18:46:28',356802,301152,1,2,79.98,28.98),
(22807,'2014-11-05 19:02:31',356814,301162,3,1,45.99,14.49),
(22808,'2014-11-05 19:40:22',356840,301179,1,1,49.99,19.49),
(22809,'2014-11-05 19:44:28',356842,301180,1,1,49.99,19.49),
(22810,'2014-11-05 20:28:52',356868,301201,1,1,49.99,19.49),
(22811,'2014-11-05 20:32:16',356869,281326,1,2,79.98,28.98),
(22812,'2014-11-05 20:59:07',356889,301218,3,1,45.99,14.49),
(22813,'2014-11-05 21:09:08',356890,301219,1,1,49.99,19.49),
(22814,'2014-11-05 21:49:03',356909,301234,1,1,49.99,19.49),
(22815,'2014-11-05 22:06:12',356916,301240,1,1,49.99,19.49),
(22816,'2014-11-05 22:41:27',356938,301257,1,1,49.99,19.49),
(22817,'2014-11-05 22:59:14',356944,301262,1,2,79.98,28.98),
(22818,'2014-11-05 23:34:42',356967,269391,3,1,45.99,14.49),
(22819,'2014-11-05 23:44:41',356975,301288,2,2,89.98,31.98),
(22820,'2014-11-05 23:57:13',356984,301295,1,1,49.99,19.49),
(22821,'2014-11-06 01:44:15',357020,301323,1,2,109.98,41.98),
(22822,'2014-11-06 03:17:15',357036,278334,1,1,49.99,19.49),
(22823,'2014-11-06 04:06:36',357046,301343,1,1,49.99,19.49),
(22824,'2014-11-06 04:16:31',357047,301344,3,1,45.99,14.49),
(22825,'2014-11-06 04:18:27',357049,301346,1,1,49.99,19.49),
(22826,'2014-11-06 04:21:56',357048,301345,1,2,95.98,33.98),
(22827,'2014-11-06 06:04:48',357068,301362,1,1,49.99,19.49),
(22828,'2014-11-06 06:24:21',357072,294981,1,2,79.98,28.98),
(22829,'2014-11-06 06:29:08',357076,301367,1,2,95.98,33.98),
(22830,'2014-11-06 07:34:49',357092,301381,3,2,75.98,23.98),
(22831,'2014-11-06 08:22:01',357106,301392,2,2,89.98,31.98),
(22832,'2014-11-06 08:54:34',357125,296451,1,1,49.99,19.49),
(22833,'2014-11-06 09:06:12',357129,301410,1,1,49.99,19.49),
(22834,'2014-11-06 09:11:29',357134,301415,1,1,49.99,19.49),
(22835,'2014-11-06 09:21:06',357140,295415,1,1,49.99,19.49),
(22836,'2014-11-06 09:58:04',357170,301444,1,2,95.98,33.98),
(22837,'2014-11-06 10:54:41',357208,301476,1,1,49.99,19.49),
(22838,'2014-11-06 10:54:48',357209,301477,1,1,49.99,19.49),
(22839,'2014-11-06 11:21:40',357237,301501,1,2,95.98,33.98),
(22840,'2014-11-06 11:29:26',357248,301511,1,2,79.98,28.98),
(22841,'2014-11-06 11:57:56',357276,301533,1,2,79.98,28.98),
(22842,'2014-11-06 12:11:51',357296,301552,1,1,49.99,19.49),
(22843,'2014-11-06 12:27:05',357311,301564,1,2,79.98,28.98),
(22844,'2014-11-06 12:45:12',357333,301581,2,1,59.99,22.49),
(22845,'2014-11-06 13:08:58',357359,301598,1,1,49.99,19.49),
(22846,'2014-11-06 13:11:35',357366,291102,3,1,45.99,14.49),
(22847,'2014-11-06 13:21:50',357365,298973,3,1,45.99,14.49),
(22848,'2014-11-06 13:25:52',357373,301610,1,2,79.98,28.98),
(22849,'2014-11-06 13:29:33',357377,301612,3,1,45.99,14.49),
(22850,'2014-11-06 13:44:37',357395,301626,1,2,79.98,28.98),
(22851,'2014-11-06 13:56:18',357405,301632,1,2,79.98,28.98),
(22852,'2014-11-06 14:08:11',357415,301642,1,1,49.99,19.49),
(22853,'2014-11-06 14:14:03',357424,301650,2,1,59.99,22.49),
(22854,'2014-11-06 14:27:24',357432,290601,1,1,49.99,19.49),
(22855,'2014-11-06 14:31:42',357437,301662,2,1,59.99,22.49),
(22856,'2014-11-06 14:35:34',357439,301664,1,1,49.99,19.49),
(22857,'2014-11-06 14:50:25',357445,301669,1,1,49.99,19.49),
(22858,'2014-11-06 15:00:01',357455,267072,3,2,75.98,23.98),
(22859,'2014-11-06 15:05:36',357464,301684,1,2,79.98,28.98),
(22860,'2014-11-06 15:30:26',357482,252722,3,1,45.99,14.49),
(22861,'2014-11-06 15:46:05',357495,301709,1,1,49.99,19.49),
(22862,'2014-11-06 15:59:55',357510,301723,1,2,79.98,28.98),
(22863,'2014-11-06 16:56:10',357562,301757,3,2,75.98,23.98),
(22864,'2014-11-06 17:04:43',357575,301769,1,2,79.98,28.98),
(22865,'2014-11-06 17:08:10',357583,301776,1,1,49.99,19.49),
(22866,'2014-11-06 17:32:41',357598,292842,1,2,79.98,28.98),
(22867,'2014-11-06 17:39:02',357608,301795,1,1,49.99,19.49),
(22868,'2014-11-06 17:49:27',357617,289123,1,1,49.99,19.49),
(22869,'2014-11-06 18:52:49',357660,301837,2,1,59.99,22.49),
(22870,'2014-11-06 18:59:27',357672,301848,1,1,49.99,19.49),
(22871,'2014-11-06 19:00:43',357670,301846,1,1,49.99,19.49),
(22872,'2014-11-06 19:08:41',357682,301857,1,2,95.98,33.98),
(22873,'2014-11-06 19:09:10',357681,301856,2,1,59.99,22.49),
(22874,'2014-11-06 19:13:40',357680,238845,1,1,49.99,19.49),
(22875,'2014-11-06 19:21:37',357690,270630,1,1,49.99,19.49),
(22876,'2014-11-06 20:09:31',357713,285412,1,1,49.99,19.49),
(22877,'2014-11-06 20:46:52',357729,301898,1,1,49.99,19.49),
(22878,'2014-11-06 20:49:29',357727,301897,1,1,49.99,19.49),
(22879,'2014-11-06 21:31:31',357747,301913,1,1,49.99,19.49),
(22880,'2014-11-06 21:34:23',357745,301911,2,1,59.99,22.49),
(22881,'2014-11-06 21:40:46',357750,301914,1,2,79.98,28.98),
(22882,'2014-11-06 22:36:09',357773,301934,3,1,45.99,14.49),
(22883,'2014-11-06 22:41:10',357775,286746,3,1,45.99,14.49),
(22884,'2014-11-06 22:52:51',357782,279110,1,1,49.99,19.49),
(22885,'2014-11-06 23:39:16',357801,301953,1,1,49.99,19.49),
(22886,'2014-11-06 23:50:39',357802,301954,2,1,59.99,22.49),
(22887,'2014-11-07 01:35:03',357833,301976,1,1,49.99,19.49),
(22888,'2014-11-07 02:15:13',357843,286053,2,1,59.99,22.49),
(22889,'2014-11-07 02:28:47',357850,293742,1,2,79.98,28.98),
(22890,'2014-11-07 04:09:59',357878,302010,1,1,49.99,19.49),
(22891,'2014-11-07 05:28:59',357895,302023,1,1,49.99,19.49),
(22892,'2014-11-07 06:18:51',357909,302035,1,2,79.98,28.98),
(22893,'2014-11-07 06:39:17',357916,273587,2,1,59.99,22.49),
(22894,'2014-11-07 06:51:43',357919,302043,2,1,59.99,22.49),
(22895,'2014-11-07 07:58:21',357944,270006,1,1,49.99,19.49),
(22896,'2014-11-07 08:49:55',357966,302083,1,2,79.98,28.98),
(22897,'2014-11-07 09:27:39',358000,267302,1,2,109.98,41.98),
(22898,'2014-11-07 10:03:37',358026,302133,1,2,95.98,33.98),
(22899,'2014-11-07 10:03:52',358027,302134,2,1,59.99,22.49),
(22900,'2014-11-07 10:36:21',358047,302151,1,2,79.98,28.98),
(22901,'2014-11-07 10:54:10',358062,259325,1,1,49.99,19.49),
(22902,'2014-11-07 11:30:54',358097,302191,2,2,89.98,31.98),
(22903,'2014-11-07 11:39:22',358106,302199,3,1,45.99,14.49),
(22904,'2014-11-07 11:40:55',358102,302196,1,2,79.98,28.98),
(22905,'2014-11-07 12:05:48',358127,302217,2,1,59.99,22.49),
(22906,'2014-11-07 12:08:02',358129,278047,1,1,49.99,19.49),
(22907,'2014-11-07 12:10:16',358132,243328,1,2,79.98,28.98),
(22908,'2014-11-07 12:10:32',358134,302220,1,1,49.99,19.49),
(22909,'2014-11-07 12:18:39',358137,302222,1,1,49.99,19.49),
(22910,'2014-11-07 12:35:58',358161,302238,1,1,49.99,19.49),
(22911,'2014-11-07 12:57:03',358175,302249,3,1,45.99,14.49),
(22912,'2014-11-07 13:40:52',358212,302278,2,1,59.99,22.49),
(22913,'2014-11-07 13:53:37',358222,302287,1,2,79.98,28.98),
(22914,'2014-11-07 14:26:26',358263,302322,2,2,105.98,36.98),
(22915,'2014-11-07 14:43:15',358279,302337,1,2,95.98,33.98),
(22916,'2014-11-07 15:02:38',358298,302352,2,1,59.99,22.49),
(22917,'2014-11-07 15:22:06',358314,274477,1,1,49.99,19.49),
(22918,'2014-11-07 15:43:22',358340,302385,3,1,45.99,14.49),
(22919,'2014-11-07 15:57:16',358369,297499,1,1,49.99,19.49),
(22920,'2014-11-07 16:06:13',358373,302412,1,1,49.99,19.49),
(22921,'2014-11-07 16:36:19',358404,302439,1,2,79.98,28.98),
(22922,'2014-11-07 16:37:33',358399,302435,1,2,79.98,28.98),
(22923,'2014-11-07 17:07:04',358431,302463,1,2,79.98,28.98),
(22924,'2014-11-07 17:22:39',358442,302473,2,1,59.99,22.49),
(22925,'2014-11-07 18:05:55',358466,302492,1,2,79.98,28.98),
(22926,'2014-11-07 18:08:53',358472,302498,1,1,49.99,19.49),
(22927,'2014-11-07 18:14:51',358477,302502,1,2,95.98,33.98),
(22928,'2014-11-07 18:42:32',358502,302526,3,1,45.99,14.49),
(22929,'2014-11-07 19:14:35',358520,302540,1,2,79.98,28.98),
(22930,'2014-11-07 19:52:22',358536,302555,1,1,49.99,19.49),
(22931,'2014-11-07 19:56:56',358539,302557,1,1,49.99,19.49),
(22932,'2014-11-07 20:01:43',358544,302560,1,1,49.99,19.49),
(22933,'2014-11-07 20:01:56',358541,284308,1,1,49.99,19.49),
(22934,'2014-11-07 21:24:44',358570,302580,1,1,49.99,19.49),
(22935,'2014-11-07 21:32:20',358571,302581,3,2,75.98,23.98),
(22936,'2014-11-07 22:52:46',358592,278481,1,1,49.99,19.49),
(22937,'2014-11-08 00:55:14',358630,293871,1,2,79.98,28.98),
(22938,'2014-11-08 01:30:08',358637,302631,1,1,49.99,19.49),
(22939,'2014-11-08 07:59:38',358701,273801,1,1,49.99,19.49),
(22940,'2014-11-08 10:24:02',358746,302719,1,1,49.99,19.49),
(22941,'2014-11-08 10:26:50',358745,302718,3,1,45.99,14.49),
(22942,'2014-11-08 10:43:52',358752,302723,1,2,79.98,28.98),
(22943,'2014-11-08 10:46:16',358755,262772,2,1,59.99,22.49),
(22944,'2014-11-08 11:35:40',358763,302731,1,1,49.99,19.49),
(22945,'2014-11-08 11:51:55',358767,267664,1,1,49.99,19.49),
(22946,'2014-11-08 11:53:58',358773,302740,2,2,89.98,31.98),
(22947,'2014-11-08 11:55:29',358770,302737,2,2,89.98,31.98),
(22948,'2014-11-08 12:43:08',358788,302751,3,1,45.99,14.49),
(22949,'2014-11-08 13:09:34',358795,302757,1,2,79.98,28.98),
(22950,'2014-11-08 13:24:33',358801,290457,1,1,49.99,19.49),
(22951,'2014-11-08 13:27:45',358802,302762,1,1,49.99,19.49),
(22952,'2014-11-08 13:49:26',358808,283058,1,2,79.98,28.98),
(22953,'2014-11-08 13:58:29',358813,302771,1,1,49.99,19.49),
(22954,'2014-11-08 16:02:42',358862,302813,1,1,49.99,19.49),
(22955,'2014-11-08 17:09:25',358883,302829,3,2,75.98,23.98),
(22956,'2014-11-08 17:28:20',358887,302833,1,1,49.99,19.49),
(22957,'2014-11-08 18:06:30',358897,291644,1,2,79.98,28.98),
(22958,'2014-11-08 19:14:12',358915,302856,2,1,59.99,22.49),
(22959,'2014-11-08 20:02:19',358929,302868,1,1,49.99,19.49),
(22960,'2014-11-08 21:01:16',358942,302880,1,1,49.99,19.49),
(22961,'2014-11-08 21:18:45',358946,302883,1,1,49.99,19.49),
(22962,'2014-11-08 21:30:31',358948,302885,1,2,95.98,33.98),
(22963,'2014-11-09 01:39:39',359008,302933,3,1,45.99,14.49),
(22964,'2014-11-09 01:59:49',359014,302937,3,2,75.98,23.98),
(22965,'2014-11-09 02:04:47',359015,302938,3,1,45.99,14.49),
(22966,'2014-11-09 03:01:52',359023,302945,1,2,95.98,33.98),
(22967,'2014-11-09 03:04:14',359024,302946,2,1,59.99,22.49),
(22968,'2014-11-09 03:27:20',359029,302950,1,2,79.98,28.98),
(22969,'2014-11-09 04:25:22',359034,302954,1,1,49.99,19.49),
(22970,'2014-11-09 07:34:49',359064,302980,2,1,59.99,22.49),
(22971,'2014-11-09 07:55:15',359067,302983,1,2,79.98,28.98),
(22972,'2014-11-09 08:56:46',359079,302995,3,2,75.98,23.98),
(22973,'2014-11-09 10:19:53',359113,303022,1,1,49.99,19.49),
(22974,'2014-11-09 10:26:12',359117,303026,3,2,75.98,23.98),
(22975,'2014-11-09 10:50:31',359123,303032,1,1,49.99,19.49),
(22976,'2014-11-09 10:58:42',359126,303035,1,2,79.98,28.98),
(22977,'2014-11-09 11:14:01',359136,303043,3,1,45.99,14.49),
(22978,'2014-11-09 11:34:02',359142,303047,1,1,49.99,19.49),
(22979,'2014-11-09 12:01:13',359149,303053,2,1,59.99,22.49),
(22980,'2014-11-09 12:35:34',359161,303063,1,1,49.99,19.49),
(22981,'2014-11-09 13:06:24',359173,303075,2,2,89.98,31.98),
(22982,'2014-11-09 13:17:02',359175,303077,1,1,49.99,19.49),
(22983,'2014-11-09 13:31:44',359186,303087,1,2,95.98,33.98),
(22984,'2014-11-09 13:51:33',359195,303094,3,2,75.98,23.98),
(22985,'2014-11-09 14:17:34',359206,303103,1,2,79.98,28.98),
(22986,'2014-11-09 14:18:28',359208,303105,2,1,59.99,22.49),
(22987,'2014-11-09 14:42:18',359217,303112,3,2,75.98,23.98),
(22988,'2014-11-09 14:55:35',359223,303117,2,1,59.99,22.49),
(22989,'2014-11-09 15:57:08',359253,273459,1,1,49.99,19.49),
(22990,'2014-11-09 16:47:34',359268,303155,3,2,105.98,36.98),
(22991,'2014-11-09 17:37:03',359283,303168,3,2,75.98,23.98),
(22992,'2014-11-09 17:48:00',359293,303174,1,1,49.99,19.49),
(22993,'2014-11-09 18:08:16',359304,303183,1,1,49.99,19.49),
(22994,'2014-11-09 18:37:27',359309,303188,3,1,45.99,14.49),
(22995,'2014-11-09 19:45:44',359332,303208,3,2,75.98,23.98),
(22996,'2014-11-09 19:50:34',359330,303206,3,2,75.98,23.98),
(22997,'2014-11-09 20:36:09',359345,303219,1,2,109.98,41.98),
(22998,'2014-11-09 21:00:34',359353,303225,1,1,49.99,19.49),
(22999,'2014-11-09 21:17:13',359355,303227,1,1,49.99,19.49),
(23000,'2014-11-09 22:30:11',359390,303259,3,1,45.99,14.49),
(23001,'2014-11-09 22:39:28',359398,303266,1,1,49.99,19.49),
(23002,'2014-11-09 23:39:06',359428,303293,1,2,95.98,33.98),
(23003,'2014-11-10 00:06:21',359440,303301,1,1,49.99,19.49),
(23004,'2014-11-10 00:09:43',359442,303302,2,2,89.98,31.98),
(23005,'2014-11-10 00:20:54',359444,284994,1,1,49.99,19.49),
(23006,'2014-11-10 02:43:08',359492,292756,1,1,49.99,19.49),
(23007,'2014-11-10 02:56:53',359494,303345,1,1,49.99,19.49),
(23008,'2014-11-10 02:57:01',359496,303347,3,1,45.99,14.49),
(23009,'2014-11-10 03:42:46',359504,303355,1,1,49.99,19.49),
(23010,'2014-11-10 04:39:29',359521,303368,1,2,79.98,28.98),
(23011,'2014-11-10 05:10:12',359525,303371,1,1,49.99,19.49),
(23012,'2014-11-10 06:14:45',359546,283815,2,1,59.99,22.49),
(23013,'2014-11-10 07:00:01',359556,303398,1,1,49.99,19.49),
(23014,'2014-11-10 07:04:12',359557,303399,1,1,49.99,19.49),
(23015,'2014-11-10 07:17:45',359560,273404,3,1,45.99,14.49),
(23016,'2014-11-10 07:42:33',359576,303414,1,1,49.99,19.49),
(23017,'2014-11-10 08:28:24',359606,303437,3,2,75.98,23.98),
(23018,'2014-11-10 08:41:52',359612,303442,1,1,49.99,19.49),
(23019,'2014-11-10 08:56:18',359624,303454,1,1,49.99,19.49),
(23020,'2014-11-10 08:57:44',359619,303449,1,1,49.99,19.49),
(23021,'2014-11-10 08:57:59',359620,303450,1,1,49.99,19.49),
(23022,'2014-11-10 09:21:02',359640,303468,1,2,79.98,28.98),
(23023,'2014-11-10 09:21:52',359637,303465,1,1,49.99,19.49),
(23024,'2014-11-10 09:28:27',359643,303471,1,1,49.99,19.49),
(23025,'2014-11-10 09:35:47',359646,303474,1,1,49.99,19.49),
(23026,'2014-11-10 09:51:17',359659,303487,1,2,79.98,28.98),
(23027,'2014-11-10 09:54:53',359666,303493,1,2,79.98,28.98),
(23028,'2014-11-10 10:23:07',359700,303522,3,2,95.98,33.98),
(23029,'2014-11-10 10:43:38',359713,303533,3,2,75.98,23.98),
(23030,'2014-11-10 10:59:42',359737,303555,1,2,79.98,28.98),
(23031,'2014-11-10 11:02:46',359743,303560,3,1,45.99,14.49),
(23032,'2014-11-10 11:19:40',359759,303574,1,1,49.99,19.49),
(23033,'2014-11-10 11:29:11',359766,303580,3,1,45.99,14.49),
(23034,'2014-11-10 11:42:46',359774,303587,1,2,79.98,28.98),
(23035,'2014-11-10 11:43:16',359772,303585,1,1,49.99,19.49),
(23036,'2014-11-10 11:50:40',359778,303591,1,1,49.99,19.49),
(23037,'2014-11-10 12:17:10',359805,303613,1,2,79.98,28.98),
(23038,'2014-11-10 12:17:15',359807,303615,1,1,49.99,19.49),
(23039,'2014-11-10 12:19:43',359812,303619,1,2,79.98,28.98),
(23040,'2014-11-10 13:40:54',359891,303686,3,2,75.98,23.98),
(23041,'2014-11-10 13:44:48',359887,303682,1,2,79.98,28.98),
(23042,'2014-11-10 13:53:02',359901,303694,1,1,49.99,19.49),
(23043,'2014-11-10 13:57:48',359911,303700,1,1,49.99,19.49),
(23044,'2014-11-10 14:11:19',359920,274176,1,1,49.99,19.49),
(23045,'2014-11-10 14:13:52',359918,303706,1,1,49.99,19.49),
(23046,'2014-11-10 14:17:38',359926,303713,3,2,95.98,33.98),
(23047,'2014-11-10 14:18:22',359930,303717,1,1,49.99,19.49),
(23048,'2014-11-10 14:21:45',359929,303716,1,1,49.99,19.49),
(23049,'2014-11-10 14:44:45',359951,303736,1,1,49.99,19.49),
(23050,'2014-11-10 15:23:39',359977,303757,1,2,79.98,28.98),
(23051,'2014-11-10 15:25:53',359980,273784,1,2,95.98,33.98),
(23052,'2014-11-10 15:50:16',360009,303785,1,1,49.99,19.49),
(23053,'2014-11-10 16:50:37',360066,303831,1,1,49.99,19.49),
(23054,'2014-11-10 16:58:14',360070,303834,2,2,105.98,36.98),
(23055,'2014-11-10 17:01:51',360076,303839,1,1,49.99,19.49),
(23056,'2014-11-10 17:14:48',360093,303855,1,1,49.99,19.49),
(23057,'2014-11-10 17:20:11',360105,303867,1,1,49.99,19.49),
(23058,'2014-11-10 17:22:59',360100,303862,1,2,79.98,28.98),
(23059,'2014-11-10 17:41:08',360118,303877,1,1,49.99,19.49),
(23060,'2014-11-10 17:56:43',360139,295901,1,1,49.99,19.49),
(23061,'2014-11-10 18:15:53',360159,303909,2,1,59.99,22.49),
(23062,'2014-11-10 18:26:16',360162,303912,1,1,49.99,19.49),
(23063,'2014-11-10 18:32:53',360167,303914,1,2,109.98,41.98),
(23064,'2014-11-10 18:35:32',360170,303917,2,2,89.98,31.98),
(23065,'2014-11-10 18:37:19',360169,303916,1,2,95.98,33.98),
(23066,'2014-11-10 18:49:17',360178,303924,1,1,49.99,19.49),
(23067,'2014-11-10 20:03:00',360237,303970,1,1,49.99,19.49),
(23068,'2014-11-10 20:04:47',360232,303967,3,1,45.99,14.49),
(23069,'2014-11-10 20:41:40',360255,303987,1,1,49.99,19.49),
(23070,'2014-11-10 20:55:03',360264,303993,1,2,79.98,28.98),
(23071,'2014-11-10 22:25:38',360316,304033,1,2,95.98,33.98),
(23072,'2014-11-10 22:30:47',360320,295032,1,1,49.99,19.49),
(23073,'2014-11-10 22:38:56',360321,304037,1,2,95.98,33.98),
(23074,'2014-11-10 22:43:14',360323,304039,2,1,59.99,22.49),
(23075,'2014-11-10 22:57:29',360331,304044,1,2,79.98,28.98),
(23076,'2014-11-10 23:10:38',360340,304053,1,1,49.99,19.49),
(23077,'2014-11-10 23:12:52',360339,304052,1,1,49.99,19.49),
(23078,'2014-11-10 23:30:33',360347,304059,1,1,49.99,19.49),
(23079,'2014-11-10 23:39:30',360351,293470,1,1,49.99,19.49),
(23080,'2014-11-11 00:07:09',360365,268311,2,1,59.99,22.49),
(23081,'2014-11-11 01:04:04',360390,304095,1,2,79.98,28.98),
(23082,'2014-11-11 01:08:04',360392,304097,2,2,105.98,36.98),
(23083,'2014-11-11 01:37:53',360405,304107,1,1,49.99,19.49),
(23084,'2014-11-11 01:40:20',360403,304106,2,1,59.99,22.49),
(23085,'2014-11-11 02:35:35',360416,304117,2,1,59.99,22.49),
(23086,'2014-11-11 03:47:36',360431,294299,1,1,49.99,19.49),
(23087,'2014-11-11 04:28:53',360434,304131,1,1,49.99,19.49),
(23088,'2014-11-11 04:41:12',360441,304134,1,1,49.99,19.49),
(23089,'2014-11-11 05:15:57',360455,304144,3,1,45.99,14.49),
(23090,'2014-11-11 06:41:21',360480,304168,2,2,105.98,36.98),
(23091,'2014-11-11 07:02:12',360485,304172,1,1,49.99,19.49),
(23092,'2014-11-11 08:38:42',360521,304202,1,1,49.99,19.49),
(23093,'2014-11-11 08:52:34',360525,304205,1,1,49.99,19.49),
(23094,'2014-11-11 08:53:51',360524,304204,1,2,95.98,33.98),
(23095,'2014-11-11 09:27:53',360548,304227,1,1,49.99,19.49),
(23096,'2014-11-11 10:01:20',360565,304241,1,2,79.98,28.98),
(23097,'2014-11-11 10:26:46',360577,304250,1,1,49.99,19.49),
(23098,'2014-11-11 10:34:21',360585,304256,1,1,49.99,19.49),
(23099,'2014-11-11 10:45:34',360596,304267,1,1,49.99,19.49),
(23100,'2014-11-11 10:49:57',360603,304273,1,2,109.98,41.98),
(23101,'2014-11-11 11:03:49',360617,304284,1,2,95.98,33.98),
(23102,'2014-11-11 11:17:09',360632,304297,1,2,79.98,28.98),
(23103,'2014-11-11 11:25:24',360645,304305,1,1,49.99,19.49),
(23104,'2014-11-11 11:31:40',360648,304307,1,1,49.99,19.49),
(23105,'2014-11-11 11:54:27',360677,262299,1,2,95.98,33.98),
(23106,'2014-11-11 12:09:52',360700,304350,1,1,49.99,19.49),
(23107,'2014-11-11 12:16:05',360702,304352,1,1,49.99,19.49),
(23108,'2014-11-11 12:34:06',360717,304365,1,2,79.98,28.98),
(23109,'2014-11-11 12:45:20',360734,304380,1,2,79.98,28.98),
(23110,'2014-11-11 13:17:14',360773,304413,1,1,49.99,19.49),
(23111,'2014-11-11 13:22:17',360770,304410,3,2,95.98,33.98),
(23112,'2014-11-11 13:31:14',360784,304424,1,1,49.99,19.49),
(23113,'2014-11-11 13:45:05',360802,304434,1,2,79.98,28.98),
(23114,'2014-11-11 14:00:20',360814,304443,1,1,49.99,19.49),
(23115,'2014-11-11 14:00:32',360817,304446,1,2,95.98,33.98),
(23116,'2014-11-11 14:09:10',360834,304461,1,2,79.98,28.98),
(23117,'2014-11-11 14:13:35',360835,304462,1,1,49.99,19.49),
(23118,'2014-11-11 14:15:56',360836,304463,1,1,49.99,19.49),
(23119,'2014-11-11 14:34:58',360849,289237,3,2,95.98,33.98),
(23120,'2014-11-11 14:50:25',360869,304487,1,2,79.98,28.98),
(23121,'2014-11-11 14:51:01',360875,304493,2,1,59.99,22.49),
(23122,'2014-11-11 15:06:30',360895,304508,1,1,49.99,19.49),
(23123,'2014-11-11 15:41:35',360926,304536,1,1,49.99,19.49),
(23124,'2014-11-11 15:53:54',360947,304554,3,1,45.99,14.49),
(23125,'2014-11-11 16:04:11',360963,304568,1,1,49.99,19.49),
(23126,'2014-11-11 16:05:44',360958,304563,1,2,79.98,28.98),
(23127,'2014-11-11 16:13:47',360978,304580,1,1,49.99,19.49),
(23128,'2014-11-11 16:16:03',360974,304576,1,1,49.99,19.49),
(23129,'2014-11-11 16:22:59',360983,304584,3,2,95.98,33.98),
(23130,'2014-11-11 16:23:42',360988,304588,1,1,49.99,19.49),
(23131,'2014-11-11 16:34:04',361006,304604,1,2,79.98,28.98),
(23132,'2014-11-11 16:39:05',361007,304605,1,2,95.98,33.98),
(23133,'2014-11-11 17:04:20',361035,278498,1,1,49.99,19.49),
(23134,'2014-11-11 17:13:22',361044,304632,1,1,49.99,19.49),
(23135,'2014-11-11 17:17:37',361047,275695,2,2,89.98,31.98),
(23136,'2014-11-11 17:24:22',361048,304635,1,2,95.98,33.98),
(23137,'2014-11-11 17:37:33',361066,304647,2,2,89.98,31.98),
(23138,'2014-11-11 17:47:23',361077,304656,1,2,79.98,28.98),
(23139,'2014-11-11 17:48:14',361075,304654,2,1,59.99,22.49),
(23140,'2014-11-11 17:58:34',361089,304667,2,2,89.98,31.98),
(23141,'2014-11-11 18:03:26',361098,304676,2,2,89.98,31.98),
(23142,'2014-11-11 18:11:04',361099,304677,2,1,59.99,22.49),
(23143,'2014-11-11 18:53:04',361124,304699,3,1,45.99,14.49),
(23144,'2014-11-11 19:00:36',361133,251977,2,1,59.99,22.49),
(23145,'2014-11-11 19:04:00',361143,304714,1,1,49.99,19.49),
(23146,'2014-11-11 20:04:15',361180,304747,1,2,79.98,28.98),
(23147,'2014-11-11 20:33:34',361197,281016,1,1,49.99,19.49),
(23148,'2014-11-11 21:13:12',361223,304784,2,2,89.98,31.98),
(23149,'2014-11-11 21:18:04',361228,304787,1,2,79.98,28.98),
(23150,'2014-11-11 21:19:15',361229,304788,3,1,45.99,14.49),
(23151,'2014-11-11 21:27:12',361231,274488,2,1,59.99,22.49),
(23152,'2014-11-11 21:43:21',361239,304796,1,2,109.98,41.98),
(23153,'2014-11-11 21:47:06',361240,269223,2,1,59.99,22.49),
(23154,'2014-11-11 21:57:55',361253,304806,1,2,79.98,28.98),
(23155,'2014-11-11 22:51:15',361263,304816,3,2,75.98,23.98),
(23156,'2014-11-11 23:19:09',361275,304827,1,2,95.98,33.98),
(23157,'2014-11-12 02:14:11',361338,282152,1,1,49.99,19.49),
(23158,'2014-11-12 03:14:40',361346,304886,1,1,49.99,19.49),
(23159,'2014-11-12 04:27:21',361360,304898,1,1,49.99,19.49),
(23160,'2014-11-12 04:32:33',361361,304899,1,2,79.98,28.98),
(23161,'2014-11-12 04:48:46',361367,304904,1,1,49.99,19.49),
(23162,'2014-11-12 05:26:54',361374,304909,1,2,79.98,28.98),
(23163,'2014-11-12 05:27:29',361378,304913,2,1,59.99,22.49),
(23164,'2014-11-12 05:57:48',361384,304919,1,1,49.99,19.49),
(23165,'2014-11-12 06:10:02',361388,304922,3,1,45.99,14.49),
(23166,'2014-11-12 06:35:49',361402,304933,2,1,59.99,22.49),
(23167,'2014-11-12 06:40:48',361400,304931,1,1,49.99,19.49),
(23168,'2014-11-12 08:31:52',361454,304980,1,2,109.98,41.98),
(23169,'2014-11-12 09:10:56',361481,284936,2,2,89.98,31.98),
(23170,'2014-11-12 09:11:57',361477,304998,1,2,79.98,28.98),
(23171,'2014-11-12 09:23:28',361489,282855,1,2,79.98,28.98),
(23172,'2014-11-12 09:44:09',361506,305023,1,1,49.99,19.49),
(23173,'2014-11-12 10:21:02',361541,299989,2,1,59.99,22.49),
(23174,'2014-11-12 10:33:27',361550,305057,3,2,75.98,23.98),
(23175,'2014-11-12 10:41:50',361571,298211,1,2,79.98,28.98),
(23176,'2014-11-12 11:09:15',361592,273505,1,1,49.99,19.49),
(23177,'2014-11-12 11:19:40',361612,298129,1,1,49.99,19.49),
(23178,'2014-11-12 11:21:44',361611,305110,1,1,49.99,19.49),
(23179,'2014-11-12 11:37:35',361625,305120,1,2,95.98,33.98),
(23180,'2014-11-12 11:47:56',361642,305130,3,1,45.99,14.49),
(23181,'2014-11-12 11:49:28',361643,305131,2,1,59.99,22.49),
(23182,'2014-11-12 12:35:01',361698,305177,1,1,49.99,19.49),
(23183,'2014-11-12 12:39:16',361697,280540,1,2,109.98,41.98),
(23184,'2014-11-12 12:39:18',361692,305172,1,1,49.99,19.49),
(23185,'2014-11-12 12:40:31',361696,305176,1,2,95.98,33.98),
(23186,'2014-11-12 12:47:15',361701,305180,1,2,79.98,28.98),
(23187,'2014-11-12 12:49:56',361731,305205,1,1,49.99,19.49),
(23188,'2014-11-12 12:51:07',361712,260276,1,2,79.98,28.98),
(23189,'2014-11-12 12:54:59',361713,305190,1,2,79.98,28.98),
(23190,'2014-11-12 13:37:06',361767,305235,1,1,49.99,19.49),
(23191,'2014-11-12 13:37:16',361766,305234,2,1,59.99,22.49),
(23192,'2014-11-12 14:04:04',361800,305262,1,2,79.98,28.98),
(23193,'2014-11-12 14:10:06',361803,305265,3,1,45.99,14.49),
(23194,'2014-11-12 14:24:16',361811,305270,1,1,49.99,19.49),
(23195,'2014-11-12 14:39:12',361828,305282,1,1,49.99,19.49),
(23196,'2014-11-12 14:40:11',361826,305281,1,2,109.98,41.98),
(23197,'2014-11-12 14:41:00',361827,291544,1,1,49.99,19.49),
(23198,'2014-11-12 14:43:20',361829,305283,2,1,59.99,22.49),
(23199,'2014-11-12 14:51:39',361837,305290,1,1,49.99,19.49),
(23200,'2014-11-12 14:57:26',361847,305299,3,1,45.99,14.49),
(23201,'2014-11-12 15:14:55',361858,305306,1,2,79.98,28.98),
(23202,'2014-11-12 15:52:55',361903,302429,1,1,49.99,19.49),
(23203,'2014-11-12 15:53:10',361900,305341,2,1,59.99,22.49),
(23204,'2014-11-12 15:56:45',361902,284610,1,2,79.98,28.98),
(23205,'2014-11-12 16:17:03',361923,305360,1,2,79.98,28.98),
(23206,'2014-11-12 16:34:42',361944,305380,3,2,75.98,23.98),
(23207,'2014-11-12 16:41:40',361948,305383,1,1,49.99,19.49),
(23208,'2014-11-12 16:43:22',361952,305386,1,2,79.98,28.98),
(23209,'2014-11-12 16:54:23',361970,261359,1,1,49.99,19.49),
(23210,'2014-11-12 17:18:23',361997,305422,3,2,95.98,33.98),
(23211,'2014-11-12 17:36:51',362015,305438,1,1,49.99,19.49),
(23212,'2014-11-12 17:54:36',362026,305446,1,1,49.99,19.49),
(23213,'2014-11-12 18:03:43',362035,290703,1,1,49.99,19.49),
(23214,'2014-11-12 18:04:19',362034,305452,3,2,75.98,23.98),
(23215,'2014-11-12 18:21:10',362051,305468,3,1,45.99,14.49),
(23216,'2014-11-12 18:38:31',362064,305479,1,1,49.99,19.49),
(23217,'2014-11-12 19:04:23',362083,305494,3,1,45.99,14.49),
(23218,'2014-11-12 19:15:58',362092,305501,1,2,109.98,41.98),
(23219,'2014-11-12 19:50:05',362116,305521,3,1,45.99,14.49),
(23220,'2014-11-12 20:01:31',362131,305535,2,1,59.99,22.49),
(23221,'2014-11-12 20:02:09',362127,305531,1,1,49.99,19.49),
(23222,'2014-11-12 20:36:41',362149,305548,1,2,79.98,28.98),
(23223,'2014-11-12 20:37:32',362146,305547,1,1,49.99,19.49),
(23224,'2014-11-12 20:49:17',362163,279120,1,1,49.99,19.49),
(23225,'2014-11-12 20:49:57',362168,305562,1,1,49.99,19.49),
(23226,'2014-11-12 22:12:39',362204,305589,1,2,109.98,41.98),
(23227,'2014-11-12 22:24:10',362214,261422,1,1,49.99,19.49),
(23228,'2014-11-12 22:43:34',362219,305602,1,1,49.99,19.49),
(23229,'2014-11-13 00:15:31',362270,305649,3,1,45.99,14.49),
(23230,'2014-11-13 01:04:20',362295,305672,1,2,95.98,33.98),
(23231,'2014-11-13 01:25:44',362300,305676,1,1,49.99,19.49),
(23232,'2014-11-13 01:43:27',362311,305684,1,1,49.99,19.49),
(23233,'2014-11-13 02:27:11',362318,281706,1,2,79.98,28.98),
(23234,'2014-11-13 03:06:31',362330,305698,3,1,45.99,14.49),
(23235,'2014-11-13 05:32:21',362356,305719,3,2,75.98,23.98),
(23236,'2014-11-13 06:14:12',362369,305729,1,2,109.98,41.98),
(23237,'2014-11-13 06:46:54',362379,305737,1,1,49.99,19.49),
(23238,'2014-11-13 07:05:47',362386,305743,3,1,45.99,14.49),
(23239,'2014-11-13 07:06:45',362387,295749,1,2,109.98,41.98),
(23240,'2014-11-13 07:27:17',362393,305747,1,1,49.99,19.49),
(23241,'2014-11-13 07:39:36',362397,305750,1,2,79.98,28.98),
(23242,'2014-11-13 08:08:46',362405,305755,1,1,49.99,19.49),
(23243,'2014-11-13 08:33:26',362415,297599,3,1,45.99,14.49),
(23244,'2014-11-13 08:48:18',362426,305771,2,1,59.99,22.49),
(23245,'2014-11-13 09:01:23',362437,305781,1,1,49.99,19.49),
(23246,'2014-11-13 09:22:00',362447,305786,2,1,59.99,22.49),
(23247,'2014-11-13 09:41:56',362465,305800,1,2,79.98,28.98),
(23248,'2014-11-13 09:41:58',362464,305799,1,1,49.99,19.49),
(23249,'2014-11-13 09:42:31',362461,273185,1,1,49.99,19.49),
(23250,'2014-11-13 09:49:27',362471,305803,1,1,49.99,19.49),
(23251,'2014-11-13 09:52:02',362468,293424,1,1,49.99,19.49),
(23252,'2014-11-13 09:55:50',362472,305804,2,1,59.99,22.49),
(23253,'2014-11-13 10:16:08',362484,305816,1,2,79.98,28.98),
(23254,'2014-11-13 10:20:28',362483,305815,1,1,49.99,19.49),
(23255,'2014-11-13 10:21:36',362487,305819,2,2,89.98,31.98),
(23256,'2014-11-13 10:27:48',362498,305830,1,1,49.99,19.49),
(23257,'2014-11-13 10:54:00',362512,305842,3,1,45.99,14.49),
(23258,'2014-11-13 11:09:05',362536,305863,1,2,95.98,33.98),
(23259,'2014-11-13 11:13:56',362539,305866,1,2,109.98,41.98),
(23260,'2014-11-13 11:18:03',362544,305868,2,1,59.99,22.49),
(23261,'2014-11-13 11:28:44',362560,297420,1,1,49.99,19.49),
(23262,'2014-11-13 11:30:53',362563,305884,1,1,49.99,19.49),
(23263,'2014-11-13 11:46:00',362576,305895,1,1,49.99,19.49),
(23264,'2014-11-13 12:16:13',362609,286984,1,2,79.98,28.98),
(23265,'2014-11-13 12:34:00',362631,305937,1,1,49.99,19.49),
(23266,'2014-11-13 12:42:33',362650,305953,3,1,45.99,14.49),
(23267,'2014-11-13 12:57:50',362664,305962,1,2,95.98,33.98),
(23268,'2014-11-13 13:21:19',362700,305992,1,1,49.99,19.49),
(23269,'2014-11-13 14:06:12',362752,306035,1,1,49.99,19.49),
(23270,'2014-11-13 14:09:39',362747,301878,1,1,49.99,19.49),
(23271,'2014-11-13 14:21:00',362763,280081,3,1,45.99,14.49),
(23272,'2014-11-13 14:31:49',362767,280770,1,1,49.99,19.49),
(23273,'2014-11-13 14:34:57',362782,306055,1,1,49.99,19.49),
(23274,'2014-11-13 14:35:08',362780,306053,1,2,95.98,33.98),
(23275,'2014-11-13 15:00:15',362802,306074,1,2,109.98,41.98),
(23276,'2014-11-13 15:03:10',362804,306076,1,1,49.99,19.49),
(23277,'2014-11-13 15:16:24',362827,306092,3,2,75.98,23.98),
(23278,'2014-11-13 15:32:58',362852,299928,1,1,49.99,19.49),
(23279,'2014-11-13 15:52:44',362865,278694,1,1,49.99,19.49),
(23280,'2014-11-13 16:01:58',362877,306132,1,2,79.98,28.98),
(23281,'2014-11-13 16:19:06',362892,269891,3,1,45.99,14.49),
(23282,'2014-11-13 16:31:07',362908,306154,1,1,49.99,19.49),
(23283,'2014-11-13 16:42:59',362925,306167,1,1,49.99,19.49),
(23284,'2014-11-13 16:47:28',362927,306169,1,2,109.98,41.98),
(23285,'2014-11-13 16:56:40',362936,306176,3,2,75.98,23.98),
(23286,'2014-11-13 17:15:49',362952,256605,3,2,105.98,36.98),
(23287,'2014-11-13 17:34:43',362976,250910,2,1,59.99,22.49),
(23288,'2014-11-13 17:42:14',362981,306215,1,1,49.99,19.49),
(23289,'2014-11-13 17:54:02',362992,306224,1,1,49.99,19.49),
(23290,'2014-11-13 18:01:45',362995,306226,1,2,95.98,33.98),
(23291,'2014-11-13 18:15:10',363004,289566,1,2,95.98,33.98),
(23292,'2014-11-13 18:26:41',363015,283796,1,2,79.98,28.98),
(23293,'2014-11-13 18:31:00',363018,301662,1,2,109.98,41.98),
(23294,'2014-11-13 18:37:13',363026,306246,1,2,79.98,28.98),
(23295,'2014-11-13 19:06:21',363036,306256,1,1,49.99,19.49),
(23296,'2014-11-13 19:10:29',363047,306263,1,1,49.99,19.49),
(23297,'2014-11-13 19:33:30',363061,306277,3,2,95.98,33.98),
(23298,'2014-11-13 19:44:46',363069,306284,2,1,59.99,22.49),
(23299,'2014-11-13 19:46:35',363076,306290,3,2,95.98,33.98),
(23300,'2014-11-13 19:50:26',363079,306292,1,1,49.99,19.49),
(23301,'2014-11-13 20:44:54',363110,306319,1,1,49.99,19.49),
(23302,'2014-11-13 21:39:27',363132,306339,1,1,49.99,19.49),
(23303,'2014-11-13 21:47:13',363142,282334,1,2,79.98,28.98),
(23304,'2014-11-13 21:52:04',363144,306349,1,2,95.98,33.98),
(23305,'2014-11-13 22:05:13',363152,306354,1,1,49.99,19.49),
(23306,'2014-11-13 22:34:56',363171,306369,1,1,49.99,19.49),
(23307,'2014-11-13 22:54:28',363186,300943,1,1,49.99,19.49),
(23308,'2014-11-13 23:32:39',363201,306394,1,2,79.98,28.98),
(23309,'2014-11-14 00:02:47',363220,306409,1,1,49.99,19.49),
(23310,'2014-11-14 01:04:50',363235,273003,2,1,59.99,22.49),
(23311,'2014-11-14 01:22:09',363241,306425,1,1,49.99,19.49),
(23312,'2014-11-14 01:56:48',363251,257626,1,2,95.98,33.98),
(23313,'2014-11-14 02:58:50',363268,306451,3,1,45.99,14.49),
(23314,'2014-11-14 04:53:12',363291,306470,2,1,59.99,22.49),
(23315,'2014-11-14 05:28:48',363303,258947,1,1,49.99,19.49),
(23316,'2014-11-14 06:11:38',363317,306493,1,1,49.99,19.49),
(23317,'2014-11-14 07:22:32',363339,306511,1,1,49.99,19.49),
(23318,'2014-11-14 07:25:14',363342,306514,3,2,75.98,23.98),
(23319,'2014-11-14 08:03:18',363355,306525,1,2,79.98,28.98),
(23320,'2014-11-14 08:08:03',363356,306526,1,1,49.99,19.49),
(23321,'2014-11-14 08:08:12',363357,306527,1,2,95.98,33.98),
(23322,'2014-11-14 08:29:53',363369,306538,1,1,49.99,19.49),
(23323,'2014-11-14 08:32:44',363365,306535,1,2,95.98,33.98),
(23324,'2014-11-14 08:49:04',363388,306552,1,1,49.99,19.49),
(23325,'2014-11-14 08:56:29',363391,292200,2,1,59.99,22.49),
(23326,'2014-11-14 09:15:42',363407,306569,1,2,79.98,28.98),
(23327,'2014-11-14 09:25:54',363411,306573,1,1,49.99,19.49),
(23328,'2014-11-14 09:29:07',363418,306580,1,1,49.99,19.49),
(23329,'2014-11-14 09:30:17',363413,306575,1,1,49.99,19.49),
(23330,'2014-11-14 09:40:37',363429,306590,1,2,79.98,28.98),
(23331,'2014-11-14 09:47:46',363436,306597,1,1,49.99,19.49),
(23332,'2014-11-14 10:12:24',363455,306611,1,1,49.99,19.49),
(23333,'2014-11-14 10:13:07',363458,272757,1,2,79.98,28.98),
(23334,'2014-11-14 10:37:26',363475,306627,3,1,45.99,14.49),
(23335,'2014-11-14 11:00:14',363510,306654,1,1,49.99,19.49),
(23336,'2014-11-14 11:15:06',363519,306662,3,1,45.99,14.49),
(23337,'2014-11-14 11:22:39',363523,306665,2,2,89.98,31.98),
(23338,'2014-11-14 11:25:23',363533,270710,1,1,49.99,19.49),
(23339,'2014-11-14 11:45:46',363556,306690,2,2,89.98,31.98),
(23340,'2014-11-14 11:46:13',363554,306688,1,2,95.98,33.98),
(23341,'2014-11-14 11:46:23',363558,306692,1,1,49.99,19.49),
(23342,'2014-11-14 12:05:29',363582,306712,1,2,95.98,33.98),
(23343,'2014-11-14 12:11:14',363587,306716,1,2,95.98,33.98),
(23344,'2014-11-14 12:15:17',363594,282125,1,1,49.99,19.49),
(23345,'2014-11-14 12:29:43',363604,306727,2,1,59.99,22.49),
(23346,'2014-11-14 12:34:51',363615,306735,1,2,79.98,28.98),
(23347,'2014-11-14 12:37:27',363612,291630,1,2,95.98,33.98),
(23348,'2014-11-14 12:57:50',363632,306750,3,1,45.99,14.49),
(23349,'2014-11-14 13:02:52',363638,306756,1,1,49.99,19.49),
(23350,'2014-11-14 13:08:30',363644,285118,1,2,95.98,33.98),
(23351,'2014-11-14 13:32:13',363672,306784,1,1,49.99,19.49),
(23352,'2014-11-14 13:34:00',363676,306788,1,1,49.99,19.49),
(23353,'2014-11-14 13:52:55',363701,306809,1,1,49.99,19.49),
(23354,'2014-11-14 14:02:10',363706,270775,2,1,59.99,22.49),
(23355,'2014-11-14 14:09:31',363711,266740,1,1,49.99,19.49),
(23356,'2014-11-14 14:12:24',363722,306826,1,1,49.99,19.49),
(23357,'2014-11-14 14:23:02',363732,306833,3,1,45.99,14.49),
(23358,'2014-11-14 14:28:15',363736,306836,1,1,49.99,19.49),
(23359,'2014-11-14 14:28:32',363735,276181,1,2,79.98,28.98),
(23360,'2014-11-14 14:51:19',363750,284221,1,1,49.99,19.49),
(23361,'2014-11-14 14:51:59',363755,287111,1,1,49.99,19.49),
(23362,'2014-11-14 14:53:02',363753,306850,1,1,49.99,19.49),
(23363,'2014-11-14 15:03:43',363761,306856,1,1,49.99,19.49),
(23364,'2014-11-14 15:26:40',363792,306881,2,1,59.99,22.49),
(23365,'2014-11-14 15:42:54',363809,306891,1,1,49.99,19.49),
(23366,'2014-11-14 15:50:04',363818,306898,1,1,49.99,19.49),
(23367,'2014-11-14 16:14:41',363842,306920,1,1,49.99,19.49),
(23368,'2014-11-14 16:21:58',363848,306926,1,1,49.99,19.49),
(23369,'2014-11-14 16:27:17',363860,306937,2,2,89.98,31.98),
(23370,'2014-11-14 16:28:20',363851,306929,1,2,79.98,28.98),
(23371,'2014-11-14 16:32:37',363858,306935,1,2,79.98,28.98),
(23372,'2014-11-14 16:42:04',363869,306942,1,1,49.99,19.49),
(23373,'2014-11-14 16:42:05',363873,306946,1,1,49.99,19.49),
(23374,'2014-11-14 16:46:58',363868,280878,1,2,95.98,33.98),
(23375,'2014-11-14 16:54:33',363880,281379,1,1,49.99,19.49),
(23376,'2014-11-14 17:00:05',363899,273445,1,1,49.99,19.49),
(23377,'2014-11-14 17:02:38',363889,306956,1,1,49.99,19.49),
(23378,'2014-11-14 17:10:00',363903,306967,1,1,49.99,19.49),
(23379,'2014-11-14 17:17:01',363906,306970,1,2,79.98,28.98),
(23380,'2014-11-14 17:20:06',363916,306977,1,1,49.99,19.49),
(23381,'2014-11-14 17:20:42',363912,275098,1,2,95.98,33.98),
(23382,'2014-11-14 17:26:10',363917,274861,1,2,79.98,28.98),
(23383,'2014-11-14 17:49:27',363941,306997,1,1,49.99,19.49),
(23384,'2014-11-14 18:08:56',363956,307009,3,1,45.99,14.49),
(23385,'2014-11-14 18:29:44',363972,307022,1,2,95.98,33.98),
(23386,'2014-11-14 18:40:06',363983,307031,1,1,49.99,19.49),
(23387,'2014-11-14 19:12:43',364006,307049,1,1,49.99,19.49),
(23388,'2014-11-14 19:16:58',364011,307052,3,2,75.98,23.98),
(23389,'2014-11-14 19:58:40',364033,307073,1,2,79.98,28.98),
(23390,'2014-11-14 20:58:43',364054,307088,1,1,49.99,19.49),
(23391,'2014-11-14 21:05:31',364058,307090,1,2,79.98,28.98),
(23392,'2014-11-14 21:45:29',364068,307099,1,1,49.99,19.49),
(23393,'2014-11-14 21:58:36',364071,307102,1,1,49.99,19.49),
(23394,'2014-11-14 22:03:38',364073,307104,3,2,95.98,33.98),
(23395,'2014-11-14 22:40:29',364086,307114,1,1,49.99,19.49),
(23396,'2014-11-14 23:00:35',364091,307118,2,1,59.99,22.49),
(23397,'2014-11-14 23:08:45',364093,307120,1,1,49.99,19.49),
(23398,'2014-11-14 23:11:23',364096,307122,2,1,59.99,22.49),
(23399,'2014-11-15 02:03:50',364138,307155,1,1,49.99,19.49),
(23400,'2014-11-15 02:58:15',364150,307165,2,2,89.98,31.98),
(23401,'2014-11-15 10:31:54',364243,307242,1,2,79.98,28.98),
(23402,'2014-11-15 10:42:38',364245,307244,1,2,95.98,33.98),
(23403,'2014-11-15 10:48:21',364249,307248,2,1,59.99,22.49),
(23404,'2014-11-15 11:20:21',364264,307262,2,2,89.98,31.98),
(23405,'2014-11-15 12:47:19',364301,307292,1,1,49.99,19.49),
(23406,'2014-11-15 13:02:23',364311,307300,1,1,49.99,19.49),
(23407,'2014-11-15 13:04:21',364310,307299,2,1,59.99,22.49),
(23408,'2014-11-15 13:27:15',364320,307307,1,2,79.98,28.98),
(23409,'2014-11-15 13:41:05',364327,307314,1,2,79.98,28.98),
(23410,'2014-11-15 15:10:34',364366,307347,2,1,59.99,22.49),
(23411,'2014-11-15 15:24:57',364372,281527,1,1,49.99,19.49),
(23412,'2014-11-15 15:58:19',364380,307356,1,1,49.99,19.49),
(23413,'2014-11-15 16:09:56',364388,307361,1,1,49.99,19.49),
(23414,'2014-11-15 16:30:10',364398,293433,1,1,49.99,19.49),
(23415,'2014-11-15 16:34:17',364399,307369,1,2,79.98,28.98),
(23416,'2014-11-15 16:42:41',364404,307372,1,1,49.99,19.49),
(23417,'2014-11-15 17:23:43',364419,307382,1,1,49.99,19.49),
(23418,'2014-11-15 17:54:35',364430,307389,1,1,49.99,19.49),
(23419,'2014-11-15 18:57:38',364450,307407,2,1,59.99,22.49),
(23420,'2014-11-15 19:24:34',364454,307411,2,2,89.98,31.98),
(23421,'2014-11-15 19:28:05',364455,302913,1,2,109.98,41.98),
(23422,'2014-11-15 23:21:51',364521,307465,1,1,49.99,19.49),
(23423,'2014-11-16 00:16:14',364530,307468,2,1,59.99,22.49),
(23424,'2014-11-16 00:16:29',364529,283989,1,1,49.99,19.49),
(23425,'2014-11-16 01:45:04',364549,307483,1,1,49.99,19.49),
(23426,'2014-11-16 04:01:27',364577,307508,1,1,49.99,19.49),
(23427,'2014-11-16 05:31:30',364591,307520,1,1,49.99,19.49),
(23428,'2014-11-16 05:52:43',364596,307523,1,2,95.98,33.98),
(23429,'2014-11-16 07:23:16',364606,307533,1,1,49.99,19.49),
(23430,'2014-11-16 08:08:20',364615,307542,1,1,49.99,19.49),
(23431,'2014-11-16 08:17:33',364619,307544,1,1,49.99,19.49),
(23432,'2014-11-16 08:24:50',364623,307548,3,1,45.99,14.49),
(23433,'2014-11-16 11:20:25',364674,307592,1,1,49.99,19.49),
(23434,'2014-11-16 11:36:08',364683,307598,1,1,49.99,19.49),
(23435,'2014-11-16 11:44:42',364691,307602,1,2,79.98,28.98),
(23436,'2014-11-16 13:21:08',364729,307632,1,2,79.98,28.98),
(23437,'2014-11-16 13:37:21',364739,304570,1,1,49.99,19.49),
(23438,'2014-11-16 14:08:20',364747,307646,1,1,49.99,19.49),
(23439,'2014-11-16 14:46:28',364763,307657,1,2,79.98,28.98),
(23440,'2014-11-16 14:54:49',364772,307664,1,2,79.98,28.98),
(23441,'2014-11-16 15:47:55',364788,285660,1,1,49.99,19.49),
(23442,'2014-11-16 16:01:15',364798,307686,3,1,45.99,14.49),
(23443,'2014-11-16 16:50:07',364807,266234,3,2,95.98,33.98),
(23444,'2014-11-16 18:11:27',364846,307723,1,1,49.99,19.49),
(23445,'2014-11-16 18:37:19',364855,307732,1,1,49.99,19.49),
(23446,'2014-11-16 18:49:09',364859,307736,1,1,49.99,19.49),
(23447,'2014-11-16 19:20:13',364872,307743,1,2,79.98,28.98),
(23448,'2014-11-16 20:45:17',364899,307766,1,2,79.98,28.98),
(23449,'2014-11-16 20:53:26',364903,307770,3,2,75.98,23.98),
(23450,'2014-11-16 21:33:30',364917,307783,1,2,79.98,28.98),
(23451,'2014-11-16 21:43:43',364926,286735,1,1,49.99,19.49),
(23452,'2014-11-16 22:04:19',364942,307801,1,2,79.98,28.98),
(23453,'2014-11-16 22:07:05',364944,297485,1,2,109.98,41.98),
(23454,'2014-11-16 22:41:54',364959,269521,1,2,79.98,28.98),
(23455,'2014-11-16 22:49:20',364961,307816,1,2,79.98,28.98),
(23456,'2014-11-16 23:07:59',364971,307825,1,1,49.99,19.49),
(23457,'2014-11-16 23:32:26',364985,307839,1,1,49.99,19.49),
(23458,'2014-11-16 23:38:18',364991,307844,2,1,59.99,22.49),
(23459,'2014-11-16 23:40:27',364992,307845,2,1,59.99,22.49),
(23460,'2014-11-17 00:08:53',365001,278093,1,2,109.98,41.98),
(23461,'2014-11-17 00:19:08',365008,307859,1,1,49.99,19.49),
(23462,'2014-11-17 00:33:57',365010,307861,1,2,79.98,28.98),
(23463,'2014-11-17 00:43:32',365020,307870,1,1,49.99,19.49),
(23464,'2014-11-17 04:00:38',365067,307908,2,1,59.99,22.49),
(23465,'2014-11-17 05:36:46',365092,307926,2,1,59.99,22.49),
(23466,'2014-11-17 06:21:59',365104,287880,3,1,45.99,14.49),
(23467,'2014-11-17 06:50:33',365117,287388,1,1,49.99,19.49),
(23468,'2014-11-17 08:03:39',365135,307966,1,1,49.99,19.49),
(23469,'2014-11-17 08:28:56',365147,279195,1,1,49.99,19.49),
(23470,'2014-11-17 08:39:40',365152,307979,1,1,49.99,19.49),
(23471,'2014-11-17 08:46:08',365156,307983,1,1,49.99,19.49),
(23472,'2014-11-17 08:52:44',365161,307987,2,1,59.99,22.49),
(23473,'2014-11-17 09:25:28',365185,308007,1,1,49.99,19.49),
(23474,'2014-11-17 09:37:56',365196,308017,1,2,79.98,28.98),
(23475,'2014-11-17 09:45:52',365195,308016,1,1,49.99,19.49),
(23476,'2014-11-17 09:48:33',365207,308027,2,1,59.99,22.49),
(23477,'2014-11-17 10:20:23',365231,308048,1,1,49.99,19.49),
(23478,'2014-11-17 10:31:02',365245,265428,1,2,79.98,28.98),
(23479,'2014-11-17 10:47:27',365263,308073,3,1,45.99,14.49),
(23480,'2014-11-17 11:42:28',365322,308125,3,2,75.98,23.98),
(23481,'2014-11-17 11:45:47',365323,308126,2,2,105.98,36.98),
(23482,'2014-11-17 11:55:14',365332,308134,1,1,49.99,19.49),
(23483,'2014-11-17 12:05:57',365339,274151,1,2,79.98,28.98),
(23484,'2014-11-17 12:10:04',365341,308142,1,1,49.99,19.49),
(23485,'2014-11-17 12:24:11',365355,308150,1,1,49.99,19.49),
(23486,'2014-11-17 12:57:00',365382,308171,1,2,95.98,33.98),
(23487,'2014-11-17 13:00:02',365384,304584,1,2,79.98,28.98),
(23488,'2014-11-17 13:06:57',365390,308177,3,1,45.99,14.49),
(23489,'2014-11-17 13:28:12',365410,308192,1,2,79.98,28.98),
(23490,'2014-11-17 14:23:30',365463,304100,3,1,45.99,14.49),
(23491,'2014-11-17 14:33:13',365472,308246,3,1,45.99,14.49),
(23492,'2014-11-17 14:34:22',365479,308252,1,1,49.99,19.49),
(23493,'2014-11-17 14:46:22',365490,308263,2,1,59.99,22.49),
(23494,'2014-11-17 14:56:53',365502,308274,1,2,95.98,33.98),
(23495,'2014-11-17 15:04:49',365507,308278,3,1,45.99,14.49),
(23496,'2014-11-17 15:34:02',365536,308302,1,1,49.99,19.49),
(23497,'2014-11-17 15:58:41',365562,308325,3,1,45.99,14.49),
(23498,'2014-11-17 16:03:53',365564,308327,2,1,59.99,22.49),
(23499,'2014-11-17 16:35:10',365611,308368,1,1,49.99,19.49),
(23500,'2014-11-17 16:35:47',365599,308356,2,1,59.99,22.49),
(23501,'2014-11-17 18:04:29',365677,308425,1,1,49.99,19.49),
(23502,'2014-11-17 18:07:13',365690,308437,2,1,59.99,22.49),
(23503,'2014-11-17 18:34:02',365708,308453,1,1,49.99,19.49),
(23504,'2014-11-17 19:01:27',365728,308471,1,1,49.99,19.49),
(23505,'2014-11-17 19:02:45',365730,308473,1,1,49.99,19.49),
(23506,'2014-11-17 19:04:32',365735,308476,3,1,45.99,14.49),
(23507,'2014-11-17 19:13:24',365756,308495,2,2,89.98,31.98),
(23508,'2014-11-17 20:29:24',365797,308529,1,2,95.98,33.98),
(23509,'2014-11-17 20:52:34',365810,273501,2,1,59.99,22.49),
(23510,'2014-11-17 21:26:15',365826,308551,1,2,79.98,28.98),
(23511,'2014-11-17 21:30:14',365827,264968,1,1,49.99,19.49),
(23512,'2014-11-17 21:54:07',365837,258572,1,2,95.98,33.98),
(23513,'2014-11-17 22:22:45',365847,278316,2,1,59.99,22.49),
(23514,'2014-11-17 22:24:06',365850,308572,2,1,59.99,22.49),
(23515,'2014-11-17 22:28:35',365851,308573,1,2,95.98,33.98),
(23516,'2014-11-17 22:36:17',365855,308577,1,1,49.99,19.49),
(23517,'2014-11-17 23:07:48',365878,308596,1,2,95.98,33.98),
(23518,'2014-11-17 23:18:15',365881,308599,3,1,45.99,14.49),
(23519,'2014-11-17 23:24:36',365884,283316,1,1,49.99,19.49),
(23520,'2014-11-17 23:40:06',365892,301039,1,1,49.99,19.49),
(23521,'2014-11-17 23:40:27',365890,275550,1,2,95.98,33.98),
(23522,'2014-11-18 00:06:32',365897,308608,1,2,109.98,41.98),
(23523,'2014-11-18 01:12:44',365917,308621,1,1,49.99,19.49),
(23524,'2014-11-18 01:18:18',365923,308626,1,2,79.98,28.98),
(23525,'2014-11-18 01:25:19',365926,308629,1,1,49.99,19.49),
(23526,'2014-11-18 01:39:40',365930,308633,2,1,59.99,22.49),
(23527,'2014-11-18 01:46:05',365935,308638,1,2,95.98,33.98),
(23528,'2014-11-18 01:53:32',365934,308637,1,1,49.99,19.49),
(23529,'2014-11-18 04:21:30',365960,308659,3,1,45.99,14.49),
(23530,'2014-11-18 04:34:01',365963,308661,1,2,79.98,28.98),
(23531,'2014-11-18 07:54:33',366027,308713,1,2,79.98,28.98),
(23532,'2014-11-18 08:26:54',366042,308726,1,1,49.99,19.49),
(23533,'2014-11-18 09:11:35',366066,308746,1,1,49.99,19.49),
(23534,'2014-11-18 09:32:31',366084,308762,1,1,49.99,19.49),
(23535,'2014-11-18 10:01:21',366099,308772,1,1,49.99,19.49),
(23536,'2014-11-18 10:22:32',366120,308791,1,1,49.99,19.49),
(23537,'2014-11-18 10:56:52',366145,308813,1,2,79.98,28.98),
(23538,'2014-11-18 11:04:18',366150,308816,1,1,49.99,19.49),
(23539,'2014-11-18 11:42:06',366188,308845,1,2,79.98,28.98),
(23540,'2014-11-18 11:43:32',366189,308846,1,2,95.98,33.98),
(23541,'2014-11-18 11:45:57',366190,308847,1,1,49.99,19.49),
(23542,'2014-11-18 11:48:30',366193,308849,3,2,75.98,23.98),
(23543,'2014-11-18 11:51:05',366194,308850,2,1,59.99,22.49),
(23544,'2014-11-18 11:54:06',366200,302400,3,1,45.99,14.49),
(23545,'2014-11-18 12:05:55',366214,308867,1,1,49.99,19.49),
(23546,'2014-11-18 12:51:14',366268,308910,2,1,59.99,22.49),
(23547,'2014-11-18 12:54:05',366269,308911,2,2,89.98,31.98),
(23548,'2014-11-18 12:57:51',366276,280880,3,1,45.99,14.49),
(23549,'2014-11-18 13:14:19',366298,308937,2,1,59.99,22.49),
(23550,'2014-11-18 13:24:21',366310,308947,3,2,75.98,23.98),
(23551,'2014-11-18 13:43:03',366325,308959,3,1,45.99,14.49),
(23552,'2014-11-18 13:59:30',366341,308972,1,2,109.98,41.98),
(23553,'2014-11-18 14:06:20',366356,308983,1,2,79.98,28.98),
(23554,'2014-11-18 14:10:03',366360,308986,1,1,49.99,19.49),
(23555,'2014-11-18 14:33:28',366388,309008,1,2,109.98,41.98),
(23556,'2014-11-18 14:34:18',366383,286096,3,2,75.98,23.98),
(23557,'2014-11-18 14:36:43',366389,309009,1,2,79.98,28.98),
(23558,'2014-11-18 14:41:23',366396,292945,3,1,45.99,14.49),
(23559,'2014-11-18 14:42:19',366394,309014,3,2,75.98,23.98),
(23560,'2014-11-18 14:43:36',366406,309024,3,1,45.99,14.49),
(23561,'2014-11-18 14:49:14',366410,309027,1,1,49.99,19.49),
(23562,'2014-11-18 15:07:16',366427,309039,1,1,49.99,19.49),
(23563,'2014-11-18 15:09:04',366428,309040,1,1,49.99,19.49),
(23564,'2014-11-18 15:23:00',366448,309057,1,2,95.98,33.98),
(23565,'2014-11-18 15:44:34',366474,309078,1,1,49.99,19.49),
(23566,'2014-11-18 15:58:12',366488,309092,1,2,95.98,33.98),
(23567,'2014-11-18 16:01:31',366490,309094,1,1,49.99,19.49),
(23568,'2014-11-18 16:05:10',366494,309098,1,2,95.98,33.98),
(23569,'2014-11-18 16:08:48',366496,288357,1,1,49.99,19.49),
(23570,'2014-11-18 16:12:04',366504,309106,1,1,49.99,19.49),
(23571,'2014-11-18 16:49:14',366548,274803,3,1,45.99,14.49),
(23572,'2014-11-18 16:55:28',366554,309142,1,2,79.98,28.98),
(23573,'2014-11-18 17:06:23',366565,309152,1,2,79.98,28.98),
(23574,'2014-11-18 17:11:35',366577,309163,2,2,89.98,31.98),
(23575,'2014-11-18 17:15:28',366570,309157,1,1,49.99,19.49),
(23576,'2014-11-18 17:16:34',366584,309169,1,1,49.99,19.49),
(23577,'2014-11-18 17:25:58',366597,309178,1,1,49.99,19.49),
(23578,'2014-11-18 17:34:29',366612,309191,1,1,49.99,19.49),
(23579,'2014-11-18 18:14:30',366639,309213,1,2,109.98,41.98),
(23580,'2014-11-18 18:52:02',366671,309242,2,1,59.99,22.49),
(23581,'2014-11-18 19:22:56',366703,309269,3,1,45.99,14.49),
(23582,'2014-11-18 19:23:04',366692,309260,2,2,105.98,36.98),
(23583,'2014-11-18 19:23:30',366697,309263,1,1,49.99,19.49),
(23584,'2014-11-18 20:07:59',366728,309290,1,1,49.99,19.49),
(23585,'2014-11-18 20:22:43',366734,309295,1,1,49.99,19.49),
(23586,'2014-11-18 20:47:45',366748,309305,1,1,49.99,19.49),
(23587,'2014-11-18 20:48:37',366745,309303,1,1,49.99,19.49),
(23588,'2014-11-18 20:50:14',366750,309306,1,1,49.99,19.49),
(23589,'2014-11-18 21:12:43',366763,309317,1,2,79.98,28.98),
(23590,'2014-11-18 21:15:14',366764,309318,2,1,59.99,22.49),
(23591,'2014-11-18 21:24:38',366770,309323,1,1,49.99,19.49),
(23592,'2014-11-18 21:32:33',366772,309325,1,1,49.99,19.49),
(23593,'2014-11-18 21:43:09',366780,309332,1,2,79.98,28.98),
(23594,'2014-11-18 21:50:18',366783,309334,1,2,79.98,28.98),
(23595,'2014-11-18 22:35:15',366803,290838,3,1,45.99,14.49),
(23596,'2014-11-18 23:04:18',366821,309364,1,1,49.99,19.49),
(23597,'2014-11-18 23:12:37',366824,309367,1,2,79.98,28.98),
(23598,'2014-11-18 23:54:49',366838,309381,3,1,45.99,14.49),
(23599,'2014-11-19 00:00:39',366841,309384,1,2,79.98,28.98),
(23600,'2014-11-19 00:15:09',366846,309389,1,1,49.99,19.49),
(23601,'2014-11-19 01:14:00',366866,309409,3,2,95.98,33.98),
(23602,'2014-11-19 01:23:23',366869,309412,1,1,49.99,19.49),
(23603,'2014-11-19 03:06:05',366886,309428,1,1,49.99,19.49),
(23604,'2014-11-19 06:35:47',366922,309460,1,1,49.99,19.49),
(23605,'2014-11-19 07:05:31',366929,309464,1,1,49.99,19.49),
(23606,'2014-11-19 07:07:44',366932,309467,3,2,75.98,23.98),
(23607,'2014-11-19 07:45:14',366948,309482,1,1,49.99,19.49),
(23608,'2014-11-19 07:47:08',366945,309480,1,2,79.98,28.98),
(23609,'2014-11-19 07:59:59',366952,309485,1,1,49.99,19.49),
(23610,'2014-11-19 08:16:38',366959,281201,1,1,49.99,19.49),
(23611,'2014-11-19 08:17:19',366958,309491,1,1,49.99,19.49),
(23612,'2014-11-19 08:37:43',366967,309496,1,1,49.99,19.49),
(23613,'2014-11-19 09:22:08',366992,309518,1,2,79.98,28.98),
(23614,'2014-11-19 09:24:03',367005,309530,1,2,79.98,28.98),
(23615,'2014-11-19 09:45:47',367029,309546,2,1,59.99,22.49),
(23616,'2014-11-19 09:46:05',367033,309549,2,1,59.99,22.49),
(23617,'2014-11-19 09:55:16',367039,309555,1,2,79.98,28.98),
(23618,'2014-11-19 10:39:43',367079,309590,1,1,49.99,19.49),
(23619,'2014-11-19 10:40:19',367077,309588,1,2,79.98,28.98),
(23620,'2014-11-19 10:51:34',367091,309601,2,2,89.98,31.98),
(23621,'2014-11-19 10:57:47',367105,309612,1,1,49.99,19.49),
(23622,'2014-11-19 11:17:34',367129,309634,3,1,45.99,14.49),
(23623,'2014-11-19 11:31:59',367145,276487,1,2,79.98,28.98),
(23624,'2014-11-19 11:49:31',367170,309665,3,2,75.98,23.98),
(23625,'2014-11-19 12:00:28',367176,271174,1,1,49.99,19.49),
(23626,'2014-11-19 12:31:31',367218,309703,1,1,49.99,19.49),
(23627,'2014-11-19 12:36:27',367224,309709,3,2,75.98,23.98),
(23628,'2014-11-19 12:45:27',367234,291331,1,2,109.98,41.98),
(23629,'2014-11-19 12:52:51',367241,309723,1,2,79.98,28.98),
(23630,'2014-11-19 12:58:05',367247,309729,1,2,79.98,28.98),
(23631,'2014-11-19 13:08:51',367258,272347,1,1,49.99,19.49),
(23632,'2014-11-19 13:21:13',367272,309749,3,1,45.99,14.49),
(23633,'2014-11-19 14:44:15',367369,309829,1,1,49.99,19.49),
(23634,'2014-11-19 15:15:04',367399,309852,1,2,95.98,33.98),
(23635,'2014-11-19 15:17:06',367410,309859,2,1,59.99,22.49),
(23636,'2014-11-19 15:28:34',367416,293892,1,2,95.98,33.98),
(23637,'2014-11-19 15:32:27',367418,282543,1,1,49.99,19.49),
(23638,'2014-11-19 15:44:32',367433,309876,1,1,49.99,19.49),
(23639,'2014-11-19 15:48:32',367436,309879,1,2,95.98,33.98),
(23640,'2014-11-19 15:58:15',367440,290470,1,1,49.99,19.49),
(23641,'2014-11-19 15:58:31',367446,309885,1,1,49.99,19.49),
(23642,'2014-11-19 16:39:26',367486,309918,1,1,49.99,19.49),
(23643,'2014-11-19 16:41:31',367489,309921,3,1,45.99,14.49),
(23644,'2014-11-19 16:54:59',367499,309931,1,1,49.99,19.49),
(23645,'2014-11-19 16:56:22',367500,309932,1,2,95.98,33.98),
(23646,'2014-11-19 17:50:02',367537,309959,2,1,59.99,22.49),
(23647,'2014-11-19 17:58:42',367545,309965,3,1,45.99,14.49),
(23648,'2014-11-19 18:03:18',367558,309976,1,1,49.99,19.49),
(23649,'2014-11-19 18:24:59',367570,309986,1,1,49.99,19.49),
(23650,'2014-11-19 18:39:38',367582,309997,1,2,79.98,28.98),
(23651,'2014-11-19 19:21:17',367608,310021,2,1,59.99,22.49),
(23652,'2014-11-19 19:27:51',367610,310023,1,1,49.99,19.49),
(23653,'2014-11-19 19:33:29',367612,280290,1,1,49.99,19.49),
(23654,'2014-11-19 20:36:12',367662,272007,1,1,49.99,19.49),
(23655,'2014-11-19 20:49:36',367677,274177,1,1,49.99,19.49),
(23656,'2014-11-19 21:30:41',367700,310087,1,2,109.98,41.98),
(23657,'2014-11-19 23:52:00',367769,310148,3,2,75.98,23.98),
(23658,'2014-11-20 00:32:38',367792,269501,1,1,49.99,19.49),
(23659,'2014-11-20 02:28:10',367823,310194,1,2,79.98,28.98),
(23660,'2014-11-20 02:48:09',367835,310205,1,2,95.98,33.98),
(23661,'2014-11-20 02:57:45',367843,310212,1,1,49.99,19.49),
(23662,'2014-11-20 03:31:23',367850,310219,1,1,49.99,19.49),
(23663,'2014-11-20 04:24:43',367861,310228,3,1,45.99,14.49),
(23664,'2014-11-20 06:43:27',367895,310249,2,1,59.99,22.49),
(23665,'2014-11-20 07:11:32',367900,275854,1,1,49.99,19.49),
(23666,'2014-11-20 07:20:13',367906,310258,3,2,95.98,33.98),
(23667,'2014-11-20 08:06:05',367922,301797,1,2,95.98,33.98),
(23668,'2014-11-20 09:07:28',367956,310301,1,1,49.99,19.49),
(23669,'2014-11-20 09:08:33',367954,276221,1,1,49.99,19.49),
(23670,'2014-11-20 09:30:20',367966,310311,2,1,59.99,22.49),
(23671,'2014-11-20 09:42:34',367973,310315,3,1,45.99,14.49),
(23672,'2014-11-20 09:47:30',367980,306963,1,1,49.99,19.49),
(23673,'2014-11-20 09:57:52',367989,310327,1,1,49.99,19.49),
(23674,'2014-11-20 10:16:00',368003,310337,1,1,49.99,19.49),
(23675,'2014-11-20 10:41:31',368038,310365,1,1,49.99,19.49),
(23676,'2014-11-20 10:43:34',368037,310364,1,2,79.98,28.98),
(23677,'2014-11-20 10:46:39',368036,310363,1,1,49.99,19.49),
(23678,'2014-11-20 10:51:36',368054,310377,2,1,59.99,22.49),
(23679,'2014-11-20 11:05:30',368070,310390,1,2,109.98,41.98),
(23680,'2014-11-20 11:12:33',368075,275017,1,1,49.99,19.49),
(23681,'2014-11-20 11:17:32',368077,310394,1,2,79.98,28.98),
(23682,'2014-11-20 11:19:33',368079,310396,2,2,109.98,41.98),
(23683,'2014-11-20 11:33:52',368100,310413,1,1,49.99,19.49),
(23684,'2014-11-20 11:38:48',368105,310418,1,2,79.98,28.98),
(23685,'2014-11-20 12:09:59',368135,310444,1,1,49.99,19.49),
(23686,'2014-11-20 12:16:41',368157,310464,1,2,79.98,28.98),
(23687,'2014-11-20 12:24:34',368166,310473,1,1,49.99,19.49),
(23688,'2014-11-20 12:24:54',368164,310471,1,2,79.98,28.98),
(23689,'2014-11-20 12:38:50',368178,310483,1,1,49.99,19.49),
(23690,'2014-11-20 12:48:42',368186,310488,1,1,49.99,19.49),
(23691,'2014-11-20 12:57:47',368202,310502,1,2,95.98,33.98),
(23692,'2014-11-20 12:59:27',368203,310503,1,1,49.99,19.49),
(23693,'2014-11-20 12:59:43',368194,310495,1,1,49.99,19.49),
(23694,'2014-11-20 13:01:21',368201,300007,1,1,49.99,19.49),
(23695,'2014-11-20 13:03:57',368218,310515,1,1,49.99,19.49),
(23696,'2014-11-20 13:07:23',368215,310512,2,1,59.99,22.49),
(23697,'2014-11-20 13:08:16',368216,310513,2,1,59.99,22.49),
(23698,'2014-11-20 13:11:30',368231,310524,2,1,59.99,22.49),
(23699,'2014-11-20 13:18:33',368238,310530,1,2,95.98,33.98),
(23700,'2014-11-20 13:23:12',368237,310529,2,1,59.99,22.49),
(23701,'2014-11-20 13:38:21',368254,310542,1,2,79.98,28.98),
(23702,'2014-11-20 14:40:11',368309,310588,1,2,79.98,28.98),
(23703,'2014-11-20 15:32:17',368369,310636,1,2,79.98,28.98),
(23704,'2014-11-20 15:51:33',368387,310650,1,1,49.99,19.49),
(23705,'2014-11-20 15:55:18',368396,310658,1,1,49.99,19.49),
(23706,'2014-11-20 16:00:17',368402,277277,1,1,49.99,19.49),
(23707,'2014-11-20 16:24:18',368424,310680,3,1,45.99,14.49),
(23708,'2014-11-20 16:32:52',368441,310697,2,1,59.99,22.49),
(23709,'2014-11-20 16:55:55',368458,271427,1,2,79.98,28.98),
(23710,'2014-11-20 17:04:38',368473,310721,1,1,49.99,19.49),
(23711,'2014-11-20 17:19:06',368485,278357,1,2,109.98,41.98),
(23712,'2014-11-20 17:28:19',368495,310740,1,1,49.99,19.49),
(23713,'2014-11-20 17:36:26',368497,310742,1,2,109.98,41.98),
(23714,'2014-11-20 17:48:38',368516,310753,1,1,49.99,19.49),
(23715,'2014-11-20 17:53:02',368514,304928,1,2,79.98,28.98),
(23716,'2014-11-20 17:59:05',368524,310759,1,1,49.99,19.49),
(23717,'2014-11-20 18:03:22',368527,310762,1,1,49.99,19.49),
(23718,'2014-11-20 18:10:12',368536,310769,3,2,95.98,33.98),
(23719,'2014-11-20 18:14:47',368534,310767,1,2,79.98,28.98),
(23720,'2014-11-20 18:19:18',368540,310772,1,1,49.99,19.49),
(23721,'2014-11-20 18:24:15',368552,310780,1,1,49.99,19.49),
(23722,'2014-11-20 18:43:40',368560,310787,1,1,49.99,19.49),
(23723,'2014-11-20 18:44:10',368561,310788,1,1,49.99,19.49),
(23724,'2014-11-20 19:00:01',368577,310801,1,2,79.98,28.98),
(23725,'2014-11-20 19:09:08',368584,310806,1,1,49.99,19.49),
(23726,'2014-11-20 19:22:16',368592,310813,1,2,95.98,33.98),
(23727,'2014-11-20 19:46:44',368611,310826,3,2,75.98,23.98),
(23728,'2014-11-20 20:01:30',368618,310830,1,2,79.98,28.98),
(23729,'2014-11-20 20:15:31',368627,310835,1,1,49.99,19.49),
(23730,'2014-11-20 20:17:35',368630,310838,1,1,49.99,19.49),
(23731,'2014-11-20 20:18:53',368632,310839,1,1,49.99,19.49),
(23732,'2014-11-20 20:18:54',368635,310841,1,2,79.98,28.98),
(23733,'2014-11-20 20:26:06',368644,310849,1,1,49.99,19.49),
(23734,'2014-11-20 20:29:16',368643,310848,3,1,45.99,14.49),
(23735,'2014-11-20 20:37:37',368646,310851,1,2,79.98,28.98),
(23736,'2014-11-20 20:39:24',368651,310855,2,1,59.99,22.49),
(23737,'2014-11-20 21:42:15',368689,310889,1,1,49.99,19.49),
(23738,'2014-11-20 21:50:04',368690,281837,2,1,59.99,22.49),
(23739,'2014-11-20 22:38:26',368721,310912,2,1,59.99,22.49),
(23740,'2014-11-20 22:46:25',368723,310914,3,1,45.99,14.49),
(23741,'2014-11-20 23:07:56',368733,310924,1,2,79.98,28.98),
(23742,'2014-11-20 23:14:14',368739,310929,1,2,79.98,28.98),
(23743,'2014-11-20 23:16:21',368737,310928,1,2,109.98,41.98),
(23744,'2014-11-20 23:20:13',368740,274700,1,1,49.99,19.49),
(23745,'2014-11-21 00:02:38',368756,310942,1,1,49.99,19.49),
(23746,'2014-11-21 00:37:25',368772,310954,1,1,49.99,19.49),
(23747,'2014-11-21 00:39:55',368771,310953,1,2,95.98,33.98),
(23748,'2014-11-21 00:51:30',368775,276282,1,2,95.98,33.98),
(23749,'2014-11-21 01:17:26',368786,310964,1,1,49.99,19.49),
(23750,'2014-11-21 01:23:52',368791,310968,1,1,49.99,19.49),
(23751,'2014-11-21 02:12:39',368802,310975,2,1,59.99,22.49),
(23752,'2014-11-21 02:47:33',368809,310980,1,2,79.98,28.98),
(23753,'2014-11-21 03:20:10',368817,310987,2,1,59.99,22.49),
(23754,'2014-11-21 03:40:09',368824,310993,2,1,59.99,22.49),
(23755,'2014-11-21 04:16:14',368833,311000,3,1,45.99,14.49),
(23756,'2014-11-21 05:06:09',368849,311015,1,1,49.99,19.49),
(23757,'2014-11-21 06:19:20',368866,311028,1,2,79.98,28.98),
(23758,'2014-11-21 07:12:24',368878,311036,2,2,105.98,36.98),
(23759,'2014-11-21 07:43:12',368888,311045,1,2,79.98,28.98),
(23760,'2014-11-21 08:33:42',368911,311066,3,2,75.98,23.98),
(23761,'2014-11-21 09:27:53',368943,311089,1,1,49.99,19.49),
(23762,'2014-11-21 09:30:10',368944,311090,1,2,95.98,33.98),
(23763,'2014-11-21 09:38:34',368960,311104,1,1,49.99,19.49),
(23764,'2014-11-21 09:40:01',368954,311099,3,1,45.99,14.49),
(23765,'2014-11-21 09:40:35',368958,311103,1,1,49.99,19.49),
(23766,'2014-11-21 10:23:01',368993,311133,1,1,49.99,19.49),
(23767,'2014-11-21 10:23:33',368995,311135,1,1,49.99,19.49),
(23768,'2014-11-21 10:26:53',369000,311138,1,1,49.99,19.49),
(23769,'2014-11-21 10:34:47',369013,311151,3,1,45.99,14.49),
(23770,'2014-11-21 10:44:22',369020,301436,1,1,49.99,19.49),
(23771,'2014-11-21 11:15:06',369051,311182,1,1,49.99,19.49),
(23772,'2014-11-21 11:27:05',369062,294981,1,1,49.99,19.49),
(23773,'2014-11-21 11:43:01',369077,311204,1,1,49.99,19.49),
(23774,'2014-11-21 11:46:30',369092,295139,2,2,89.98,31.98),
(23775,'2014-11-21 11:53:56',369099,285030,3,2,95.98,33.98),
(23776,'2014-11-21 11:55:22',369102,311223,1,1,49.99,19.49),
(23777,'2014-11-21 12:42:49',369145,311260,1,2,95.98,33.98),
(23778,'2014-11-21 12:58:13',369159,311272,1,1,49.99,19.49),
(23779,'2014-11-21 13:18:28',369170,311280,1,2,95.98,33.98),
(23780,'2014-11-21 13:18:35',369172,311282,1,1,49.99,19.49),
(23781,'2014-11-21 13:23:10',369171,311281,1,1,49.99,19.49),
(23782,'2014-11-21 13:38:50',369188,311294,3,2,75.98,23.98),
(23783,'2014-11-21 13:39:04',369184,311291,1,2,79.98,28.98),
(23784,'2014-11-21 13:49:15',369192,311298,1,1,49.99,19.49),
(23785,'2014-11-21 14:06:44',369204,311310,1,1,49.99,19.49),
(23786,'2014-11-21 14:16:04',369215,311319,1,1,49.99,19.49),
(23787,'2014-11-21 14:43:05',369247,311342,3,2,75.98,23.98),
(23788,'2014-11-21 15:00:06',369256,311350,1,1,49.99,19.49),
(23789,'2014-11-21 15:05:01',369259,303170,1,2,79.98,28.98),
(23790,'2014-11-21 15:12:25',369266,311358,1,1,49.99,19.49),
(23791,'2014-11-21 15:44:25',369303,311389,1,1,49.99,19.49),
(23792,'2014-11-21 15:57:07',369314,290064,3,2,75.98,23.98),
(23793,'2014-11-21 16:27:01',369339,311418,1,1,49.99,19.49),
(23794,'2014-11-21 16:31:50',369342,311421,1,2,109.98,41.98),
(23795,'2014-11-21 16:54:27',369369,311443,1,1,49.99,19.49),
(23796,'2014-11-21 17:01:58',369365,311440,2,2,89.98,31.98),
(23797,'2014-11-21 17:18:12',369394,311464,1,1,49.99,19.49),
(23798,'2014-11-21 17:18:51',369396,311466,1,1,49.99,19.49),
(23799,'2014-11-21 17:35:23',369405,303224,1,2,79.98,28.98),
(23800,'2014-11-21 17:49:17',369421,261337,3,1,45.99,14.49),
(23801,'2014-11-21 17:54:23',369423,301036,3,1,45.99,14.49),
(23802,'2014-11-21 18:02:28',369437,311497,2,1,59.99,22.49),
(23803,'2014-11-21 19:01:51',369469,311524,1,1,49.99,19.49),
(23804,'2014-11-21 19:02:26',369465,311522,1,1,49.99,19.49),
(23805,'2014-11-21 19:30:33',369482,311535,1,1,49.99,19.49),
(23806,'2014-11-21 19:33:47',369487,311539,1,2,95.98,33.98),
(23807,'2014-11-21 20:25:47',369510,311559,2,1,59.99,22.49),
(23808,'2014-11-21 20:37:31',369517,311566,3,1,45.99,14.49),
(23809,'2014-11-21 21:31:09',369541,311585,1,1,49.99,19.49),
(23810,'2014-11-21 21:50:48',369551,311594,1,1,49.99,19.49),
(23811,'2014-11-21 22:01:36',369550,311593,1,1,49.99,19.49),
(23812,'2014-11-22 01:04:07',369603,287144,2,1,59.99,22.49),
(23813,'2014-11-22 03:07:22',369626,311656,1,1,49.99,19.49),
(23814,'2014-11-22 05:21:03',369649,311673,1,1,49.99,19.49),
(23815,'2014-11-22 06:47:32',369673,311692,1,2,95.98,33.98),
(23816,'2014-11-22 07:20:43',369685,311700,1,1,49.99,19.49),
(23817,'2014-11-22 07:42:19',369689,276054,1,2,79.98,28.98),
(23818,'2014-11-22 07:43:02',369687,306596,1,2,79.98,28.98),
(23819,'2014-11-22 08:35:03',369714,311726,2,1,59.99,22.49),
(23820,'2014-11-22 08:40:18',369715,311727,3,1,45.99,14.49),
(23821,'2014-11-22 09:12:09',369722,311733,1,2,79.98,28.98),
(23822,'2014-11-22 09:13:46',369726,311737,1,2,109.98,41.98),
(23823,'2014-11-22 10:22:30',369753,311759,3,2,75.98,23.98),
(23824,'2014-11-22 10:53:16',369769,280007,1,1,49.99,19.49),
(23825,'2014-11-22 11:16:16',369780,311781,1,1,49.99,19.49),
(23826,'2014-11-22 11:20:00',369777,311778,1,1,49.99,19.49),
(23827,'2014-11-22 11:35:20',369784,311784,3,2,75.98,23.98),
(23828,'2014-11-22 12:44:27',369809,311805,1,2,79.98,28.98),
(23829,'2014-11-22 12:49:35',369810,311806,2,1,59.99,22.49),
(23830,'2014-11-22 12:53:32',369814,311808,2,1,59.99,22.49),
(23831,'2014-11-22 13:07:33',369816,311810,1,1,49.99,19.49),
(23832,'2014-11-22 14:15:02',369837,311830,1,1,49.99,19.49),
(23833,'2014-11-22 14:41:12',369848,311838,1,2,109.98,41.98),
(23834,'2014-11-22 15:07:58',369854,292810,1,1,49.99,19.49),
(23835,'2014-11-22 15:11:34',369856,311843,1,2,79.98,28.98),
(23836,'2014-11-22 15:45:50',369870,311853,1,1,49.99,19.49),
(23837,'2014-11-22 15:50:03',369871,311854,3,1,45.99,14.49),
(23838,'2014-11-22 17:58:34',369908,311887,1,1,49.99,19.49),
(23839,'2014-11-22 19:13:07',369936,311909,1,1,49.99,19.49),
(23840,'2014-11-22 19:47:34',369951,311921,3,2,75.98,23.98),
(23841,'2014-11-22 19:57:19',369953,311923,3,1,45.99,14.49),
(23842,'2014-11-22 20:24:05',369964,311934,1,1,49.99,19.49),
(23843,'2014-11-22 21:53:07',369989,292049,3,1,45.99,14.49),
(23844,'2014-11-22 22:09:29',369992,311959,2,1,59.99,22.49),
(23845,'2014-11-22 22:30:32',369998,302466,1,1,49.99,19.49),
(23846,'2014-11-22 23:01:01',370007,311968,1,2,79.98,28.98),
(23847,'2014-11-22 23:46:12',370021,311980,2,1,59.99,22.49),
(23848,'2014-11-23 00:10:26',370023,311982,2,1,59.99,22.49),
(23849,'2014-11-23 00:24:29',370028,307230,1,1,49.99,19.49),
(23850,'2014-11-23 00:28:27',370029,311987,1,2,79.98,28.98),
(23851,'2014-11-23 01:05:07',370035,293977,3,2,75.98,23.98),
(23852,'2014-11-23 02:27:25',370051,312006,1,2,95.98,33.98),
(23853,'2014-11-23 02:56:29',370052,312007,1,1,49.99,19.49),
(23854,'2014-11-23 05:54:57',370069,312019,2,1,59.99,22.49),
(23855,'2014-11-23 06:35:44',370079,312026,3,2,75.98,23.98),
(23856,'2014-11-23 06:52:38',370083,312030,1,2,79.98,28.98),
(23857,'2014-11-23 07:25:59',370088,312033,1,1,49.99,19.49),
(23858,'2014-11-23 08:26:08',370091,291454,1,2,79.98,28.98),
(23859,'2014-11-23 08:34:27',370096,312040,1,1,49.99,19.49),
(23860,'2014-11-23 09:17:16',370097,312041,1,1,49.99,19.49),
(23861,'2014-11-23 09:46:50',370104,312046,1,1,49.99,19.49),
(23862,'2014-11-23 10:49:55',370117,312055,1,1,49.99,19.49),
(23863,'2014-11-23 11:40:20',370134,312068,1,1,49.99,19.49),
(23864,'2014-11-23 11:45:29',370136,312070,1,1,49.99,19.49),
(23865,'2014-11-23 12:04:32',370140,312073,1,1,49.99,19.49),
(23866,'2014-11-23 12:16:07',370146,312077,2,1,59.99,22.49),
(23867,'2014-11-23 12:40:07',370156,312085,1,2,79.98,28.98),
(23868,'2014-11-23 12:43:02',370157,312086,1,2,79.98,28.98),
(23869,'2014-11-23 15:23:28',370196,302855,1,2,79.98,28.98),
(23870,'2014-11-23 17:35:29',370238,290800,1,1,49.99,19.49),
(23871,'2014-11-23 17:54:22',370242,312159,1,2,95.98,33.98),
(23872,'2014-11-23 18:30:03',370251,312166,2,1,59.99,22.49),
(23873,'2014-11-23 19:03:53',370266,308979,1,1,49.99,19.49),
(23874,'2014-11-23 21:06:26',370304,312205,1,2,79.98,28.98),
(23875,'2014-11-23 21:40:55',370314,312212,3,1,45.99,14.49),
(23876,'2014-11-23 22:28:34',370331,312226,3,2,75.98,23.98),
(23877,'2014-11-23 22:48:49',370342,305061,1,1,49.99,19.49),
(23878,'2014-11-23 23:45:57',370361,284125,1,1,49.99,19.49),
(23879,'2014-11-23 23:53:24',370363,312249,1,2,79.98,28.98),
(23880,'2014-11-24 00:34:15',370378,312259,2,2,109.98,41.98),
(23881,'2014-11-24 02:46:19',370415,312293,3,2,95.98,33.98),
(23882,'2014-11-24 03:32:46',370427,312305,3,1,45.99,14.49),
(23883,'2014-11-24 03:41:43',370431,280870,2,1,59.99,22.49),
(23884,'2014-11-24 06:37:48',370469,312338,1,2,95.98,33.98),
(23885,'2014-11-24 08:16:37',370499,312362,1,2,95.98,33.98),
(23886,'2014-11-24 08:55:20',370516,282446,1,2,95.98,33.98),
(23887,'2014-11-24 09:05:42',370522,294466,1,2,79.98,28.98),
(23888,'2014-11-24 10:41:03',370581,303964,2,1,59.99,22.49),
(23889,'2014-11-24 10:50:57',370587,303410,1,1,49.99,19.49),
(23890,'2014-11-24 11:19:57',370611,312440,1,1,49.99,19.49),
(23891,'2014-11-24 11:48:22',370632,312456,2,1,59.99,22.49),
(23892,'2014-11-24 11:58:10',370638,284031,3,1,45.99,14.49),
(23893,'2014-11-24 11:59:03',370635,312458,2,1,59.99,22.49),
(23894,'2014-11-24 12:09:14',370641,312462,1,1,49.99,19.49),
(23895,'2014-11-24 12:22:20',370658,309209,1,1,49.99,19.49),
(23896,'2014-11-24 12:27:51',370659,312473,2,1,59.99,22.49),
(23897,'2014-11-24 12:35:55',370669,312481,1,2,79.98,28.98),
(23898,'2014-11-24 13:11:09',370692,312499,3,1,45.99,14.49),
(23899,'2014-11-24 13:21:23',370702,312507,1,1,49.99,19.49),
(23900,'2014-11-24 13:27:29',370703,284573,3,1,45.99,14.49),
(23901,'2014-11-24 13:37:01',370710,312512,1,1,49.99,19.49),
(23902,'2014-11-24 13:47:31',370720,280178,1,1,49.99,19.49),
(23903,'2014-11-24 14:17:35',370746,297255,1,2,79.98,28.98),
(23904,'2014-11-24 14:21:11',370748,312538,2,1,59.99,22.49),
(23905,'2014-11-24 14:24:32',370749,312539,2,1,59.99,22.49),
(23906,'2014-11-24 14:51:04',370759,300898,1,1,49.99,19.49),
(23907,'2014-11-24 15:06:13',370770,312554,2,2,89.98,31.98),
(23908,'2014-11-24 15:21:09',370787,312569,1,1,49.99,19.49),
(23909,'2014-11-24 15:29:03',370794,312576,1,2,109.98,41.98),
(23910,'2014-11-24 15:31:00',370789,312571,1,2,79.98,28.98),
(23911,'2014-11-24 16:01:14',370819,312594,1,1,49.99,19.49),
(23912,'2014-11-24 16:05:47',370825,312598,1,1,49.99,19.49),
(23913,'2014-11-24 16:19:55',370830,311438,1,1,49.99,19.49),
(23914,'2014-11-24 16:56:54',370855,312621,1,1,49.99,19.49),
(23915,'2014-11-24 17:04:22',370862,312626,1,1,49.99,19.49),
(23916,'2014-11-24 17:18:17',370875,290246,1,1,49.99,19.49),
(23917,'2014-11-24 17:36:56',370887,312644,1,2,79.98,28.98),
(23918,'2014-11-24 17:42:56',370889,312646,2,1,59.99,22.49),
(23919,'2014-11-24 17:54:10',370900,312656,3,1,45.99,14.49),
(23920,'2014-11-24 17:56:43',370904,312660,2,1,59.99,22.49),
(23921,'2014-11-24 19:05:45',370942,312692,1,2,95.98,33.98),
(23922,'2014-11-24 19:12:16',370945,312695,2,1,59.99,22.49),
(23923,'2014-11-24 19:32:49',370958,286497,1,1,49.99,19.49),
(23924,'2014-11-24 20:34:46',370983,312724,1,2,95.98,33.98),
(23925,'2014-11-24 20:44:24',370988,312729,2,1,59.99,22.49),
(23926,'2014-11-24 20:52:12',370990,312730,1,1,49.99,19.49),
(23927,'2014-11-24 22:22:26',371017,312751,2,1,59.99,22.49),
(23928,'2014-11-24 23:17:05',371035,297958,2,1,59.99,22.49),
(23929,'2014-11-24 23:29:10',371048,279217,1,2,79.98,28.98),
(23930,'2014-11-25 01:11:38',371070,312783,1,2,109.98,41.98),
(23931,'2014-11-25 01:21:57',371074,312786,3,2,105.98,36.98),
(23932,'2014-11-25 03:35:27',371097,312803,1,2,79.98,28.98),
(23933,'2014-11-25 04:09:46',371099,312805,2,1,59.99,22.49),
(23934,'2014-11-25 06:58:52',371130,298739,1,1,49.99,19.49),
(23935,'2014-11-25 07:12:36',371138,291221,3,1,45.99,14.49),
(23936,'2014-11-25 09:23:49',371180,271664,1,1,49.99,19.49),
(23937,'2014-11-25 09:24:33',371176,280419,1,2,95.98,33.98),
(23938,'2014-11-25 09:54:51',371193,312870,2,1,59.99,22.49),
(23939,'2014-11-25 10:03:23',371199,312875,1,1,49.99,19.49),
(23940,'2014-11-25 10:12:00',371205,312881,2,2,105.98,36.98),
(23941,'2014-11-25 10:16:20',371206,312882,3,1,45.99,14.49),
(23942,'2014-11-25 10:18:47',371210,312885,1,1,49.99,19.49),
(23943,'2014-11-25 10:20:46',371213,312888,1,1,49.99,19.49),
(23944,'2014-11-25 10:30:46',371217,312892,1,1,49.99,19.49),
(23945,'2014-11-25 11:10:28',371240,312908,1,1,49.99,19.49),
(23946,'2014-11-25 11:13:58',371252,312916,1,1,49.99,19.49),
(23947,'2014-11-25 11:15:17',371245,312911,1,1,49.99,19.49),
(23948,'2014-11-25 11:34:27',371263,312926,1,1,49.99,19.49),
(23949,'2014-11-25 11:37:49',371266,290177,1,2,79.98,28.98),
(23950,'2014-11-25 11:41:29',371267,312928,2,2,109.98,41.98),
(23951,'2014-11-25 11:45:24',371270,312931,1,1,49.99,19.49),
(23952,'2014-11-25 12:16:44',371293,308691,1,1,49.99,19.49),
(23953,'2014-11-25 12:26:55',371298,312953,1,1,49.99,19.49),
(23954,'2014-11-25 12:28:58',371306,312960,1,1,49.99,19.49),
(23955,'2014-11-25 12:34:19',371311,312964,1,1,49.99,19.49),
(23956,'2014-11-25 12:38:26',371316,312969,1,1,49.99,19.49),
(23957,'2014-11-25 13:03:03',371329,312980,1,2,79.98,28.98),
(23958,'2014-11-25 13:05:39',371330,312981,1,1,49.99,19.49),
(23959,'2014-11-25 13:11:27',371345,312991,1,2,95.98,33.98),
(23960,'2014-11-25 13:43:21',371375,313012,1,1,49.99,19.49),
(23961,'2014-11-25 13:58:49',371380,313016,1,1,49.99,19.49),
(23962,'2014-11-25 14:32:54',371399,313027,3,1,45.99,14.49),
(23963,'2014-11-25 14:34:29',371407,313034,2,2,89.98,31.98),
(23964,'2014-11-25 14:44:07',371410,313037,3,2,75.98,23.98),
(23965,'2014-11-25 14:52:51',371418,313043,2,2,89.98,31.98),
(23966,'2014-11-25 15:07:24',371432,313054,3,1,45.99,14.49),
(23967,'2014-11-25 15:07:35',371437,313059,3,2,75.98,23.98),
(23968,'2014-11-25 15:21:01',371442,313064,2,2,89.98,31.98),
(23969,'2014-11-25 15:24:31',371451,306062,3,1,45.99,14.49),
(23970,'2014-11-25 15:36:05',371459,313077,1,2,79.98,28.98),
(23971,'2014-11-25 15:48:10',371475,313089,1,2,95.98,33.98),
(23972,'2014-11-25 16:20:46',371494,265904,3,1,45.99,14.49),
(23973,'2014-11-25 16:27:56',371500,313110,1,1,49.99,19.49),
(23974,'2014-11-25 17:32:02',371546,292562,1,1,49.99,19.49),
(23975,'2014-11-25 17:34:52',371554,281800,1,1,49.99,19.49),
(23976,'2014-11-25 17:35:24',371544,313145,1,2,109.98,41.98),
(23977,'2014-11-25 17:36:25',371551,313150,1,2,79.98,28.98),
(23978,'2014-11-25 17:37:38',371552,313151,1,1,49.99,19.49),
(23979,'2014-11-25 17:40:51',371553,313152,3,1,45.99,14.49),
(23980,'2014-11-25 18:03:02',371573,284953,2,1,59.99,22.49),
(23981,'2014-11-25 18:14:31',371587,313177,2,1,59.99,22.49),
(23982,'2014-11-25 18:58:24',371607,313193,1,2,79.98,28.98),
(23983,'2014-11-25 19:10:47',371614,313199,1,1,49.99,19.49),
(23984,'2014-11-25 19:13:23',371613,313198,2,1,59.99,22.49),
(23985,'2014-11-25 19:17:25',371617,313201,1,1,49.99,19.49),
(23986,'2014-11-25 19:35:42',371627,298276,3,2,75.98,23.98),
(23987,'2014-11-25 20:45:25',371665,313235,1,1,49.99,19.49),
(23988,'2014-11-25 20:52:24',371667,313237,3,2,95.98,33.98),
(23989,'2014-11-25 21:18:05',371675,313244,1,1,49.99,19.49),
(23990,'2014-11-25 21:31:12',371678,313247,3,1,45.99,14.49),
(23991,'2014-11-25 21:35:00',371683,304892,1,1,49.99,19.49),
(23992,'2014-11-25 23:01:32',371718,313280,1,2,109.98,41.98),
(23993,'2014-11-25 23:17:59',371725,313286,2,2,89.98,31.98),
(23994,'2014-11-25 23:43:12',371730,313290,2,1,59.99,22.49),
(23995,'2014-11-26 00:38:28',371740,313298,1,1,49.99,19.49),
(23996,'2014-11-26 00:58:16',371748,313306,1,1,49.99,19.49),
(23997,'2014-11-26 01:09:12',371753,313307,1,1,49.99,19.49),
(23998,'2014-11-26 03:10:29',371787,313334,3,1,45.99,14.49),
(23999,'2014-11-26 04:21:36',371798,313343,1,2,79.98,28.98),
(24000,'2014-11-26 05:18:13',371807,313348,1,1,49.99,19.49),
(24001,'2014-11-26 05:54:15',371814,313354,1,1,49.99,19.49),
(24002,'2014-11-26 06:41:56',371828,313365,3,1,45.99,14.49),
(24003,'2014-11-26 08:10:39',371849,313381,1,1,49.99,19.49),
(24004,'2014-11-26 08:59:00',371873,313404,3,2,75.98,23.98),
(24005,'2014-11-26 09:29:01',371881,313412,1,1,49.99,19.49),
(24006,'2014-11-26 09:31:31',371885,313416,1,1,49.99,19.49),
(24007,'2014-11-26 09:32:51',371884,313415,1,1,49.99,19.49),
(24008,'2014-11-26 10:08:58',371913,299824,1,2,109.98,41.98),
(24009,'2014-11-26 10:12:48',371915,313438,1,2,79.98,28.98),
(24010,'2014-11-26 10:22:13',371921,313443,3,2,95.98,33.98),
(24011,'2014-11-26 10:24:48',371927,313447,1,1,49.99,19.49),
(24012,'2014-11-26 10:45:04',371941,283328,1,2,95.98,33.98),
(24013,'2014-11-26 10:57:40',371954,313472,3,1,45.99,14.49),
(24014,'2014-11-26 11:42:23',372000,313511,1,2,109.98,41.98),
(24015,'2014-11-26 11:52:47',372002,313513,1,1,49.99,19.49),
(24016,'2014-11-26 12:07:08',372012,313521,2,1,59.99,22.49),
(24017,'2014-11-26 13:00:20',372054,313556,1,2,109.98,41.98),
(24018,'2014-11-26 13:02:33',372053,313555,1,2,95.98,33.98),
(24019,'2014-11-26 13:16:32',372064,313563,2,1,59.99,22.49),
(24020,'2014-11-26 13:19:02',372066,313565,3,1,45.99,14.49),
(24021,'2014-11-26 13:42:23',372089,259298,3,2,75.98,23.98),
(24022,'2014-11-26 13:57:08',372099,293600,1,2,95.98,33.98),
(24023,'2014-11-26 14:02:04',372100,313593,1,1,49.99,19.49),
(24024,'2014-11-26 14:15:50',372117,313607,1,2,79.98,28.98),
(24025,'2014-11-26 14:30:51',372122,313612,1,1,49.99,19.49),
(24026,'2014-11-26 14:40:25',372132,313620,1,1,49.99,19.49),
(24027,'2014-11-26 14:43:06',372133,306757,3,1,45.99,14.49),
(24028,'2014-11-26 14:57:37',372153,313638,2,2,89.98,31.98),
(24029,'2014-11-26 15:14:18',372158,313642,2,1,59.99,22.49),
(24030,'2014-11-26 15:33:10',372169,313651,1,2,95.98,33.98),
(24031,'2014-11-26 15:49:31',372184,313663,1,1,49.99,19.49),
(24032,'2014-11-26 15:54:19',372188,278108,2,1,59.99,22.49),
(24033,'2014-11-26 16:40:46',372222,313690,1,2,109.98,41.98),
(24034,'2014-11-26 16:45:09',372227,282332,1,2,95.98,33.98),
(24035,'2014-11-26 17:05:33',372241,313706,1,2,79.98,28.98),
(24036,'2014-11-26 17:10:51',372245,313710,1,2,79.98,28.98),
(24037,'2014-11-26 17:21:02',372252,313715,1,1,49.99,19.49),
(24038,'2014-11-26 17:54:18',372277,313731,1,1,49.99,19.49),
(24039,'2014-11-26 17:54:40',372272,313728,3,1,45.99,14.49),
(24040,'2014-11-26 18:02:21',372278,313732,2,2,89.98,31.98),
(24041,'2014-11-26 18:09:06',372291,313739,1,2,79.98,28.98),
(24042,'2014-11-26 18:09:29',372289,265480,1,1,49.99,19.49),
(24043,'2014-11-26 19:12:32',372313,313755,1,2,79.98,28.98),
(24044,'2014-11-26 19:12:44',372318,313760,1,2,79.98,28.98),
(24045,'2014-11-26 20:10:34',372353,313786,3,2,75.98,23.98),
(24046,'2014-11-26 20:34:51',372368,313798,1,1,49.99,19.49),
(24047,'2014-11-26 21:02:05',372379,313807,1,1,49.99,19.49),
(24048,'2014-11-26 21:32:31',372395,313820,2,1,59.99,22.49),
(24049,'2014-11-26 21:58:06',372401,271699,2,1,59.99,22.49),
(24050,'2014-11-26 22:16:05',372406,313828,1,2,95.98,33.98),
(24051,'2014-11-26 22:37:49',372415,313835,1,2,79.98,28.98),
(24052,'2014-11-26 23:12:06',372435,275497,2,1,59.99,22.49),
(24053,'2014-11-26 23:12:35',372436,313853,1,1,49.99,19.49),
(24054,'2014-11-27 00:18:20',372452,313864,1,1,49.99,19.49),
(24055,'2014-11-27 00:57:55',372467,313874,3,1,45.99,14.49),
(24056,'2014-11-27 01:34:50',372473,313880,1,1,49.99,19.49),
(24057,'2014-11-27 01:36:58',372477,313883,1,1,49.99,19.49),
(24058,'2014-11-27 02:50:02',372493,293925,2,1,59.99,22.49),
(24059,'2014-11-27 05:09:05',372511,313912,2,2,89.98,31.98),
(24060,'2014-11-27 05:35:30',372515,313914,1,1,49.99,19.49),
(24061,'2014-11-27 06:12:22',372528,313923,1,2,79.98,28.98),
(24062,'2014-11-27 06:16:34',372533,313928,1,2,79.98,28.98),
(24063,'2014-11-27 07:13:07',372548,313941,2,2,89.98,31.98),
(24064,'2014-11-27 08:20:20',372574,313963,2,1,59.99,22.49),
(24065,'2014-11-27 08:29:14',372580,313969,1,2,79.98,28.98),
(24066,'2014-11-27 08:37:13',372583,313971,1,1,49.99,19.49),
(24067,'2014-11-27 09:47:53',372615,313996,1,1,49.99,19.49),
(24068,'2014-11-27 10:16:40',372632,314008,1,1,49.99,19.49),
(24069,'2014-11-27 10:23:57',372636,296991,1,1,49.99,19.49),
(24070,'2014-11-27 10:42:14',372658,314025,1,1,49.99,19.49),
(24071,'2014-11-27 10:53:53',372669,314036,2,1,59.99,22.49),
(24072,'2014-11-27 11:18:00',372688,314050,1,1,49.99,19.49),
(24073,'2014-11-27 11:36:47',372694,314054,1,2,79.98,28.98),
(24074,'2014-11-27 11:42:11',372697,314057,1,1,49.99,19.49),
(24075,'2014-11-27 11:53:05',372700,314059,1,2,79.98,28.98),
(24076,'2014-11-27 12:14:51',372727,314085,1,1,49.99,19.49),
(24077,'2014-11-27 12:33:47',372737,314093,1,1,49.99,19.49),
(24078,'2014-11-27 12:40:27',372748,314104,2,1,59.99,22.49),
(24079,'2014-11-27 12:42:38',372743,314099,1,1,49.99,19.49),
(24080,'2014-11-27 12:43:48',372747,314103,1,2,95.98,33.98),
(24081,'2014-11-27 13:07:41',372770,300505,1,1,49.99,19.49),
(24082,'2014-11-27 13:18:53',372779,302354,1,2,79.98,28.98),
(24083,'2014-11-27 13:23:13',372783,314128,1,2,79.98,28.98),
(24084,'2014-11-27 13:52:40',372806,314145,1,2,95.98,33.98),
(24085,'2014-11-27 14:29:19',372849,311604,2,1,59.99,22.49),
(24086,'2014-11-27 14:31:12',372844,284003,1,1,49.99,19.49),
(24087,'2014-11-27 14:35:38',372852,269249,2,1,59.99,22.49),
(24088,'2014-11-27 14:48:27',372861,314187,1,2,95.98,33.98),
(24089,'2014-11-27 15:02:22',372873,314195,3,1,45.99,14.49),
(24090,'2014-11-27 15:09:41',372878,314199,3,1,45.99,14.49),
(24091,'2014-11-27 15:26:02',372895,282939,1,2,79.98,28.98),
(24092,'2014-11-27 15:47:22',372913,314226,1,2,109.98,41.98),
(24093,'2014-11-27 15:58:28',372922,314235,1,1,49.99,19.49),
(24094,'2014-11-27 16:24:27',372952,301039,1,1,49.99,19.49),
(24095,'2014-11-27 16:26:41',372951,314254,1,2,79.98,28.98),
(24096,'2014-11-27 16:29:23',372955,314256,1,2,95.98,33.98),
(24097,'2014-11-27 16:43:38',372970,314268,1,1,49.99,19.49),
(24098,'2014-11-27 16:52:19',372980,284633,2,2,105.98,36.98),
(24099,'2014-11-27 16:59:39',372981,260945,1,1,49.99,19.49),
(24100,'2014-11-27 18:16:52',373040,314313,1,1,49.99,19.49),
(24101,'2014-11-27 19:16:28',373076,279975,1,1,49.99,19.49),
(24102,'2014-11-27 19:30:01',373080,314342,1,1,49.99,19.49),
(24103,'2014-11-27 19:39:15',373082,278084,2,1,59.99,22.49),
(24104,'2014-11-27 19:42:52',373091,314350,1,1,49.99,19.49),
(24105,'2014-11-27 19:59:36',373101,314359,3,1,45.99,14.49),
(24106,'2014-11-27 20:04:35',373103,314361,1,1,49.99,19.49),
(24107,'2014-11-27 20:30:37',373111,314369,2,2,89.98,31.98),
(24108,'2014-11-27 21:13:04',373119,314375,1,2,79.98,28.98),
(24109,'2014-11-27 21:30:14',373128,305008,2,1,59.99,22.49),
(24110,'2014-11-27 21:39:26',373136,281166,1,2,79.98,28.98),
(24111,'2014-11-27 21:55:53',373146,314399,2,1,59.99,22.49),
(24112,'2014-11-27 22:12:50',373153,277235,1,1,49.99,19.49),
(24113,'2014-11-27 23:05:41',373165,314414,1,1,49.99,19.49),
(24114,'2014-11-27 23:17:21',373169,314418,1,1,49.99,19.49),
(24115,'2014-11-27 23:54:03',373180,314427,1,2,95.98,33.98),
(24116,'2014-11-28 00:22:20',373214,314458,1,2,79.98,28.98),
(24117,'2014-11-28 00:26:22',373224,314468,1,1,49.99,19.49),
(24118,'2014-11-28 00:33:53',373242,314483,1,1,49.99,19.49),
(24119,'2014-11-28 00:35:03',373225,314469,2,1,59.99,22.49),
(24120,'2014-11-28 00:37:42',373233,314475,1,2,79.98,28.98),
(24121,'2014-11-28 00:51:28',373276,314517,1,1,49.99,19.49),
(24122,'2014-11-28 00:59:19',373291,314531,3,2,75.98,23.98),
(24123,'2014-11-28 01:04:50',373304,302607,1,1,49.99,19.49),
(24124,'2014-11-28 01:09:12',373301,303365,1,1,49.99,19.49),
(24125,'2014-11-28 01:09:42',373310,314548,1,1,49.99,19.49),
(24126,'2014-11-28 01:13:25',373314,314552,1,1,49.99,19.49),
(24127,'2014-11-28 01:43:04',373368,314604,1,2,79.98,28.98),
(24128,'2014-11-28 02:16:12',373405,314641,2,1,59.99,22.49),
(24129,'2014-11-28 02:23:57',373422,314657,1,1,49.99,19.49),
(24130,'2014-11-28 02:48:38',373456,314691,1,2,109.98,41.98),
(24131,'2014-11-28 02:50:18',373468,314703,3,2,75.98,23.98),
(24132,'2014-11-28 02:53:04',373477,314711,1,1,49.99,19.49),
(24133,'2014-11-28 02:58:13',373484,314718,1,1,49.99,19.49),
(24134,'2014-11-28 03:00:35',373491,314725,1,1,49.99,19.49),
(24135,'2014-11-28 03:03:44',373496,314730,2,1,59.99,22.49),
(24136,'2014-11-28 03:38:14',373539,314773,1,2,109.98,41.98),
(24137,'2014-11-28 03:39:58',373554,314788,2,1,59.99,22.49),
(24138,'2014-11-28 03:40:43',373559,314793,1,2,79.98,28.98),
(24139,'2014-11-28 03:43:13',373560,314794,1,1,49.99,19.49),
(24140,'2014-11-28 03:54:19',373575,314809,1,1,49.99,19.49),
(24141,'2014-11-28 04:11:43',373595,314829,1,1,49.99,19.49),
(24142,'2014-11-28 04:16:09',373609,314843,1,1,49.99,19.49),
(24143,'2014-11-28 04:24:48',373604,314838,3,1,45.99,14.49),
(24144,'2014-11-28 04:30:41',373623,314855,2,2,89.98,31.98),
(24145,'2014-11-28 04:40:07',373636,314867,1,2,95.98,33.98),
(24146,'2014-11-28 04:46:07',373645,314876,3,2,75.98,23.98),
(24147,'2014-11-28 04:55:34',373660,314891,1,1,49.99,19.49),
(24148,'2014-11-28 04:59:13',373659,314890,1,1,49.99,19.49),
(24149,'2014-11-28 05:06:48',373667,314898,2,1,59.99,22.49),
(24150,'2014-11-28 05:06:50',373676,314907,1,2,109.98,41.98),
(24151,'2014-11-28 05:06:51',373669,314900,3,1,45.99,14.49),
(24152,'2014-11-28 05:07:58',373675,314906,1,1,49.99,19.49),
(24153,'2014-11-28 05:16:04',373701,314930,1,1,49.99,19.49),
(24154,'2014-11-28 05:23:36',373702,314931,1,2,109.98,41.98),
(24155,'2014-11-28 05:35:03',373726,314955,1,2,79.98,28.98),
(24156,'2014-11-28 06:02:21',373776,314999,1,1,49.99,19.49),
(24157,'2014-11-28 06:02:46',373768,314992,1,2,109.98,41.98),
(24158,'2014-11-28 06:02:48',373765,314989,2,1,59.99,22.49),
(24159,'2014-11-28 06:22:12',373811,315034,2,1,59.99,22.49),
(24160,'2014-11-28 06:23:20',373814,315037,1,2,79.98,28.98),
(24161,'2014-11-28 06:28:09',373809,315032,1,1,49.99,19.49),
(24162,'2014-11-28 06:30:11',373824,315047,1,1,49.99,19.49),
(24163,'2014-11-28 06:31:06',373821,315044,1,2,95.98,33.98),
(24164,'2014-11-28 06:34:20',373830,315053,1,1,49.99,19.49),
(24165,'2014-11-28 06:37:46',373839,315062,1,1,49.99,19.49),
(24166,'2014-11-28 06:39:36',373844,315067,1,2,79.98,28.98),
(24167,'2014-11-28 06:48:07',373851,315073,1,2,79.98,28.98),
(24168,'2014-11-28 06:49:50',373869,315091,3,2,75.98,23.98),
(24169,'2014-11-28 06:59:23',373886,315108,1,1,49.99,19.49),
(24170,'2014-11-28 07:17:19',373930,315151,1,1,49.99,19.49),
(24171,'2014-11-28 07:30:05',373953,315174,3,2,75.98,23.98),
(24172,'2014-11-28 07:31:55',373957,315178,1,1,49.99,19.49),
(24173,'2014-11-28 07:46:44',373987,315206,1,2,109.98,41.98),
(24174,'2014-11-28 07:48:59',373997,315216,3,2,75.98,23.98),
(24175,'2014-11-28 07:49:50',373995,315214,2,1,59.99,22.49),
(24176,'2014-11-28 07:51:18',374009,315228,1,2,95.98,33.98),
(24177,'2014-11-28 08:03:31',374015,315234,1,1,49.99,19.49),
(24178,'2014-11-28 08:13:11',374029,300453,1,1,49.99,19.49),
(24179,'2014-11-28 08:17:14',374037,315254,1,1,49.99,19.49),
(24180,'2014-11-28 08:23:29',374089,315305,1,1,49.99,19.49),
(24181,'2014-11-28 08:27:38',374087,315303,2,1,59.99,22.49),
(24182,'2014-11-28 08:32:05',374134,315350,1,2,79.98,28.98),
(24183,'2014-11-28 08:32:13',374138,315354,1,2,95.98,33.98),
(24184,'2014-11-28 08:37:54',374151,315367,1,2,95.98,33.98),
(24185,'2014-11-28 08:39:26',374126,315342,1,1,49.99,19.49),
(24186,'2014-11-28 08:52:01',374192,315407,1,2,79.98,28.98),
(24187,'2014-11-28 08:56:46',374184,315399,1,2,95.98,33.98),
(24188,'2014-11-28 09:00:04',374209,315423,3,2,75.98,23.98),
(24189,'2014-11-28 09:03:16',374220,315434,1,2,95.98,33.98),
(24190,'2014-11-28 09:05:16',374216,315430,1,1,49.99,19.49),
(24191,'2014-11-28 09:05:23',374225,315439,1,2,109.98,41.98),
(24192,'2014-11-28 09:06:33',374231,315444,3,1,45.99,14.49),
(24193,'2014-11-28 09:17:39',374244,315457,1,1,49.99,19.49),
(24194,'2014-11-28 09:21:30',374261,315474,1,1,49.99,19.49),
(24195,'2014-11-28 09:22:32',374293,315506,1,1,49.99,19.49),
(24196,'2014-11-28 09:26:19',374322,315532,1,1,49.99,19.49),
(24197,'2014-11-28 09:34:55',374352,262841,1,1,49.99,19.49),
(24198,'2014-11-28 09:37:02',374358,315563,1,2,109.98,41.98),
(24199,'2014-11-28 09:37:55',374366,315571,1,1,49.99,19.49),
(24200,'2014-11-28 09:46:05',374402,315607,1,1,49.99,19.49),
(24201,'2014-11-28 09:46:27',374426,298958,2,1,59.99,22.49),
(24202,'2014-11-28 09:46:45',374411,315615,1,1,49.99,19.49),
(24203,'2014-11-28 09:48:10',374414,315618,1,1,49.99,19.49),
(24204,'2014-11-28 09:48:26',374410,273345,3,1,45.99,14.49),
(24205,'2014-11-28 09:48:31',374406,315611,1,2,79.98,28.98),
(24206,'2014-11-28 09:50:31',374416,315620,1,1,49.99,19.49),
(24207,'2014-11-28 09:51:41',374433,315636,1,2,109.98,41.98),
(24208,'2014-11-28 09:52:21',374448,315650,1,2,79.98,28.98),
(24209,'2014-11-28 09:54:06',374462,315664,1,1,49.99,19.49),
(24210,'2014-11-28 09:55:11',374455,315657,1,1,49.99,19.49),
(24211,'2014-11-28 09:56:10',374461,315663,1,1,49.99,19.49),
(24212,'2014-11-28 09:59:03',374479,315681,1,1,49.99,19.49),
(24213,'2014-11-28 10:03:24',374481,315683,1,1,49.99,19.49),
(24214,'2014-11-28 10:08:04',374490,315691,1,1,49.99,19.49),
(24215,'2014-11-28 10:08:34',374518,315719,1,1,49.99,19.49),
(24216,'2014-11-28 10:11:46',374506,315707,3,2,75.98,23.98),
(24217,'2014-11-28 10:14:02',374502,315703,2,1,59.99,22.49),
(24218,'2014-11-28 10:14:16',374542,315743,1,1,49.99,19.49),
(24219,'2014-11-28 10:15:49',374533,315734,1,1,49.99,19.49),
(24220,'2014-11-28 10:18:04',374552,315752,1,2,79.98,28.98),
(24221,'2014-11-28 10:19:48',374586,315785,2,2,89.98,31.98),
(24222,'2014-11-28 10:21:04',374570,315769,1,2,79.98,28.98),
(24223,'2014-11-28 10:27:35',374583,315782,1,2,79.98,28.98),
(24224,'2014-11-28 10:27:56',374636,315833,3,2,75.98,23.98),
(24225,'2014-11-28 10:31:14',374639,315836,1,2,79.98,28.98),
(24226,'2014-11-28 10:32:28',374622,315820,1,2,95.98,33.98),
(24227,'2014-11-28 10:32:29',374633,315830,3,1,45.99,14.49),
(24228,'2014-11-28 10:35:55',374682,315875,1,1,49.99,19.49),
(24229,'2014-11-28 10:36:02',374668,287925,1,2,79.98,28.98),
(24230,'2014-11-28 10:38:34',374700,315893,1,1,49.99,19.49),
(24231,'2014-11-28 10:44:58',374699,315892,1,1,49.99,19.49),
(24232,'2014-11-28 10:45:46',374705,315898,1,1,49.99,19.49),
(24233,'2014-11-28 10:47:05',374701,315894,2,1,59.99,22.49),
(24234,'2014-11-28 10:53:35',374805,315994,1,1,49.99,19.49),
(24235,'2014-11-28 10:53:48',374787,315977,2,1,59.99,22.49),
(24236,'2014-11-28 10:56:56',374799,315988,3,2,75.98,23.98),
(24237,'2014-11-28 11:01:03',374837,316024,1,1,49.99,19.49),
(24238,'2014-11-28 11:06:33',374835,316022,1,1,49.99,19.49),
(24239,'2014-11-28 11:11:49',374898,316084,1,1,49.99,19.49),
(24240,'2014-11-28 11:15:28',374899,316085,3,1,45.99,14.49),
(24241,'2014-11-28 11:16:46',374895,316081,1,2,109.98,41.98),
(24242,'2014-11-28 11:16:52',374919,316105,2,2,89.98,31.98),
(24243,'2014-11-28 11:19:04',374940,316126,3,1,45.99,14.49),
(24244,'2014-11-28 11:19:21',374900,316086,1,2,79.98,28.98),
(24245,'2014-11-28 11:23:00',374917,316103,3,1,45.99,14.49),
(24246,'2014-11-28 11:25:14',374954,316140,1,1,49.99,19.49),
(24247,'2014-11-28 11:28:00',374989,281653,3,1,45.99,14.49),
(24248,'2014-11-28 11:28:53',374943,316129,1,1,49.99,19.49),
(24249,'2014-11-28 11:29:24',374975,316160,2,2,105.98,36.98),
(24250,'2014-11-28 11:29:49',374962,316148,2,2,89.98,31.98),
(24251,'2014-11-28 11:34:17',374988,316173,1,2,79.98,28.98),
(24252,'2014-11-28 11:35:04',374985,316170,1,2,109.98,41.98),
(24253,'2014-11-28 11:41:20',375033,316215,2,1,59.99,22.49),
(24254,'2014-11-28 11:43:42',375073,316253,1,1,49.99,19.49),
(24255,'2014-11-28 11:45:35',375058,316238,1,1,49.99,19.49),
(24256,'2014-11-28 11:45:47',375035,316217,1,2,79.98,28.98),
(24257,'2014-11-28 11:45:51',375070,316250,3,2,75.98,23.98),
(24258,'2014-11-28 11:47:41',375072,316252,1,1,49.99,19.49),
(24259,'2014-11-28 11:50:50',375099,316277,3,2,95.98,33.98),
(24260,'2014-11-28 11:52:35',375111,316289,1,1,49.99,19.49),
(24261,'2014-11-28 11:53:04',375127,316303,1,2,109.98,41.98),
(24262,'2014-11-28 11:57:52',375139,316315,1,1,49.99,19.49),
(24263,'2014-11-28 11:58:00',375125,316301,3,2,95.98,33.98),
(24264,'2014-11-28 11:58:19',375134,316310,1,1,49.99,19.49),
(24265,'2014-11-28 11:58:26',375117,316294,1,2,79.98,28.98),
(24266,'2014-11-28 11:59:47',375146,316322,1,2,95.98,33.98),
(24267,'2014-11-28 12:00:47',375153,316329,2,2,89.98,31.98),
(24268,'2014-11-28 12:03:58',375164,316340,1,2,95.98,33.98),
(24269,'2014-11-28 12:06:10',375184,316360,3,2,95.98,33.98),
(24270,'2014-11-28 12:06:43',375187,316363,1,1,49.99,19.49),
(24271,'2014-11-28 12:09:09',375207,303808,1,1,49.99,19.49),
(24272,'2014-11-28 12:09:30',375214,316389,1,1,49.99,19.49),
(24273,'2014-11-28 12:15:29',375243,316417,1,2,109.98,41.98),
(24274,'2014-11-28 12:16:24',375217,316392,3,1,45.99,14.49),
(24275,'2014-11-28 12:16:30',375248,316422,1,1,49.99,19.49),
(24276,'2014-11-28 12:19:04',375230,316404,1,2,79.98,28.98),
(24277,'2014-11-28 12:19:59',375247,316421,1,1,49.99,19.49),
(24278,'2014-11-28 12:20:56',375283,316457,3,2,95.98,33.98),
(24279,'2014-11-28 12:22:12',375284,316458,1,1,49.99,19.49),
(24280,'2014-11-28 12:22:15',375295,316469,1,1,49.99,19.49),
(24281,'2014-11-28 12:24:39',375265,316439,3,1,45.99,14.49),
(24282,'2014-11-28 12:29:04',375322,316496,1,1,49.99,19.49),
(24283,'2014-11-28 12:31:53',375343,316515,1,1,49.99,19.49),
(24284,'2014-11-28 12:32:04',375334,316507,1,1,49.99,19.49),
(24285,'2014-11-28 12:37:16',375401,316572,1,2,109.98,41.98),
(24286,'2014-11-28 12:39:23',375367,316539,1,1,49.99,19.49),
(24287,'2014-11-28 12:43:40',375403,316574,1,1,49.99,19.49),
(24288,'2014-11-28 12:43:49',375391,316562,1,1,49.99,19.49),
(24289,'2014-11-28 12:49:16',375405,316575,1,1,49.99,19.49),
(24290,'2014-11-28 12:52:22',375445,316611,1,2,79.98,28.98),
(24291,'2014-11-28 12:55:22',375470,316634,1,2,79.98,28.98),
(24292,'2014-11-28 12:56:21',375441,316607,1,1,49.99,19.49),
(24293,'2014-11-28 12:56:34',375449,316614,1,2,109.98,41.98),
(24294,'2014-11-28 12:57:07',375473,306684,1,1,49.99,19.49),
(24295,'2014-11-28 13:03:59',375461,316625,3,2,75.98,23.98),
(24296,'2014-11-28 13:04:21',375472,316636,1,1,49.99,19.49),
(24297,'2014-11-28 13:05:29',375474,316637,1,1,49.99,19.49),
(24298,'2014-11-28 13:05:59',375525,316688,3,2,75.98,23.98),
(24299,'2014-11-28 13:07:10',375511,316674,1,1,49.99,19.49),
(24300,'2014-11-28 13:12:05',375562,316725,1,1,49.99,19.49),
(24301,'2014-11-28 13:16:01',375564,316727,1,2,79.98,28.98),
(24302,'2014-11-28 13:18:11',375611,316773,2,1,59.99,22.49),
(24303,'2014-11-28 13:18:44',375582,316744,3,1,45.99,14.49),
(24304,'2014-11-28 13:20:54',375578,316741,1,1,49.99,19.49),
(24305,'2014-11-28 13:21:55',375616,316778,1,1,49.99,19.49),
(24306,'2014-11-28 13:25:02',375604,316766,2,2,89.98,31.98),
(24307,'2014-11-28 13:25:25',375619,316781,1,1,49.99,19.49),
(24308,'2014-11-28 13:29:43',375655,316816,1,1,49.99,19.49),
(24309,'2014-11-28 13:29:50',375634,316796,2,1,59.99,22.49),
(24310,'2014-11-28 13:31:30',375657,316818,1,1,49.99,19.49),
(24311,'2014-11-28 13:33:18',375650,316811,1,2,79.98,28.98),
(24312,'2014-11-28 13:35:55',375680,316841,1,1,49.99,19.49),
(24313,'2014-11-28 13:36:53',375667,316828,1,1,49.99,19.49),
(24314,'2014-11-28 13:36:59',375668,316829,2,1,59.99,22.49),
(24315,'2014-11-28 13:39:37',375692,316852,1,2,79.98,28.98),
(24316,'2014-11-28 13:42:21',375742,316899,1,1,49.99,19.49),
(24317,'2014-11-28 13:43:27',375740,316897,1,2,79.98,28.98),
(24318,'2014-11-28 13:46:18',375752,316909,1,1,49.99,19.49),
(24319,'2014-11-28 13:47:35',375782,316939,1,2,79.98,28.98),
(24320,'2014-11-28 13:50:16',375780,316937,1,1,49.99,19.49),
(24321,'2014-11-28 13:52:27',375773,316930,1,2,109.98,41.98),
(24322,'2014-11-28 13:52:45',375788,316945,1,1,49.99,19.49),
(24323,'2014-11-28 13:53:42',375808,316964,1,1,49.99,19.49),
(24324,'2014-11-28 13:53:53',375787,316944,1,2,79.98,28.98),
(24325,'2014-11-28 13:54:01',375803,316959,2,1,59.99,22.49),
(24326,'2014-11-28 13:55:32',375798,316954,1,2,79.98,28.98),
(24327,'2014-11-28 13:57:30',375840,316996,1,2,109.98,41.98),
(24328,'2014-11-28 14:01:14',375835,316991,1,2,109.98,41.98),
(24329,'2014-11-28 14:03:40',375819,316975,1,2,95.98,33.98),
(24330,'2014-11-28 14:04:38',375875,317029,3,1,45.99,14.49),
(24331,'2014-11-28 14:05:22',375844,316999,1,2,95.98,33.98),
(24332,'2014-11-28 14:06:56',375847,317002,1,2,95.98,33.98),
(24333,'2014-11-28 14:07:45',375871,317025,1,2,109.98,41.98),
(24334,'2014-11-28 14:16:06',375921,317075,1,1,49.99,19.49),
(24335,'2014-11-28 14:18:03',375889,317043,1,2,79.98,28.98),
(24336,'2014-11-28 14:18:20',375907,317061,1,1,49.99,19.49),
(24337,'2014-11-28 14:18:37',375934,317088,1,1,49.99,19.49),
(24338,'2014-11-28 14:20:22',375932,317086,1,1,49.99,19.49),
(24339,'2014-11-28 14:21:50',375951,317105,1,1,49.99,19.49),
(24340,'2014-11-28 14:23:25',375952,317106,1,2,95.98,33.98),
(24341,'2014-11-28 14:24:22',375962,317116,1,1,49.99,19.49),
(24342,'2014-11-28 14:26:46',375956,317110,1,2,79.98,28.98),
(24343,'2014-11-28 14:27:02',375974,317128,1,1,49.99,19.49),
(24344,'2014-11-28 14:28:40',376005,317159,1,2,79.98,28.98),
(24345,'2014-11-28 14:30:02',376011,317165,2,1,59.99,22.49),
(24346,'2014-11-28 14:31:01',376002,317156,1,1,49.99,19.49),
(24347,'2014-11-28 14:32:10',376025,317179,1,2,79.98,28.98),
(24348,'2014-11-28 14:32:57',376017,317171,1,2,79.98,28.98),
(24349,'2014-11-28 14:34:50',375983,317137,1,1,49.99,19.49),
(24350,'2014-11-28 14:36:06',376037,317191,1,1,49.99,19.49),
(24351,'2014-11-28 14:36:32',376023,317177,1,2,95.98,33.98),
(24352,'2014-11-28 14:38:03',376022,317176,1,1,49.99,19.49),
(24353,'2014-11-28 14:38:29',376053,317206,2,1,59.99,22.49),
(24354,'2014-11-28 14:39:35',376060,317213,2,1,59.99,22.49),
(24355,'2014-11-28 14:40:33',376052,317205,1,1,49.99,19.49),
(24356,'2014-11-28 14:48:29',376092,317244,2,1,59.99,22.49),
(24357,'2014-11-28 14:50:31',376128,317280,1,1,49.99,19.49),
(24358,'2014-11-28 14:51:58',376155,317307,1,2,79.98,28.98),
(24359,'2014-11-28 14:52:09',376090,317242,1,1,49.99,19.49),
(24360,'2014-11-28 14:52:40',376110,317262,1,1,49.99,19.49),
(24361,'2014-11-28 14:53:10',376139,317291,3,1,45.99,14.49),
(24362,'2014-11-28 14:55:51',376175,317327,1,1,49.99,19.49),
(24363,'2014-11-28 14:58:55',376161,317313,1,1,49.99,19.49),
(24364,'2014-11-28 14:59:16',376153,317305,1,1,49.99,19.49),
(24365,'2014-11-28 15:01:10',376170,317322,2,1,59.99,22.49),
(24366,'2014-11-28 15:03:16',376200,317352,3,2,75.98,23.98),
(24367,'2014-11-28 15:06:20',376216,317368,1,1,49.99,19.49),
(24368,'2014-11-28 15:08:01',376186,317338,1,2,95.98,33.98),
(24369,'2014-11-28 15:08:23',376232,317384,1,1,49.99,19.49),
(24370,'2014-11-28 15:09:36',376271,317422,1,1,49.99,19.49),
(24371,'2014-11-28 15:14:31',376254,317405,1,1,49.99,19.49),
(24372,'2014-11-28 15:19:28',376305,317456,1,1,49.99,19.49),
(24373,'2014-11-28 15:20:59',376299,317450,2,1,59.99,22.49),
(24374,'2014-11-28 15:21:07',376342,317492,2,1,59.99,22.49),
(24375,'2014-11-28 15:22:40',376304,317455,1,1,49.99,19.49),
(24376,'2014-11-28 15:23:30',376331,317481,2,1,59.99,22.49),
(24377,'2014-11-28 15:27:49',376339,317489,1,1,49.99,19.49),
(24378,'2014-11-28 15:27:54',376332,317482,1,1,49.99,19.49),
(24379,'2014-11-28 15:28:50',376364,317514,1,2,79.98,28.98),
(24380,'2014-11-28 15:29:01',376340,317490,1,1,49.99,19.49),
(24381,'2014-11-28 15:37:01',376399,317549,1,1,49.99,19.49),
(24382,'2014-11-28 15:38:20',376387,317537,3,1,45.99,14.49),
(24383,'2014-11-28 15:41:27',376444,317593,1,2,79.98,28.98),
(24384,'2014-11-28 15:44:52',376449,317597,1,2,79.98,28.98),
(24385,'2014-11-28 15:45:26',376467,317615,3,1,45.99,14.49),
(24386,'2014-11-28 15:47:49',376474,286323,1,2,79.98,28.98),
(24387,'2014-11-28 15:54:42',376567,317704,1,1,49.99,19.49),
(24388,'2014-11-28 15:56:08',376521,317663,1,2,79.98,28.98),
(24389,'2014-11-28 15:56:18',376485,317630,1,2,95.98,33.98),
(24390,'2014-11-28 15:57:02',376541,317683,1,1,49.99,19.49),
(24391,'2014-11-28 15:57:19',376557,317696,1,1,49.99,19.49),
(24392,'2014-11-28 15:59:40',376576,317713,1,1,49.99,19.49),
(24393,'2014-11-28 16:03:24',376599,317736,1,2,95.98,33.98),
(24394,'2014-11-28 16:04:36',376562,317701,1,2,79.98,28.98),
(24395,'2014-11-28 16:07:31',376592,317729,1,1,49.99,19.49),
(24396,'2014-11-28 16:09:34',376618,317754,1,1,49.99,19.49),
(24397,'2014-11-28 16:09:52',376585,317722,1,1,49.99,19.49),
(24398,'2014-11-28 16:10:46',376603,317740,1,1,49.99,19.49),
(24399,'2014-11-28 16:10:54',376638,317773,1,2,109.98,41.98),
(24400,'2014-11-28 16:11:40',376641,260930,1,1,49.99,19.49),
(24401,'2014-11-28 16:14:29',376670,317802,2,1,59.99,22.49),
(24402,'2014-11-28 16:15:39',376625,317761,1,1,49.99,19.49),
(24403,'2014-11-28 16:18:35',376627,317763,1,2,95.98,33.98),
(24404,'2014-11-28 16:18:47',376652,317786,1,1,49.99,19.49),
(24405,'2014-11-28 16:19:51',376660,294816,1,2,79.98,28.98),
(24406,'2014-11-28 16:20:56',376705,317837,1,1,49.99,19.49),
(24407,'2014-11-28 16:23:45',376688,317820,1,2,79.98,28.98),
(24408,'2014-11-28 16:25:53',376714,317846,1,2,79.98,28.98),
(24409,'2014-11-28 16:26:00',376701,317833,1,1,49.99,19.49),
(24410,'2014-11-28 16:26:17',376712,317844,1,1,49.99,19.49),
(24411,'2014-11-28 16:28:20',376706,317838,1,1,49.99,19.49),
(24412,'2014-11-28 16:29:50',376704,317836,2,1,59.99,22.49),
(24413,'2014-11-28 16:37:50',376759,317889,3,1,45.99,14.49),
(24414,'2014-11-28 16:38:44',376752,277825,1,2,79.98,28.98),
(24415,'2014-11-28 16:41:16',376722,317853,1,2,95.98,33.98),
(24416,'2014-11-28 16:41:30',376736,317867,1,1,49.99,19.49),
(24417,'2014-11-28 16:42:45',376799,317929,1,1,49.99,19.49),
(24418,'2014-11-28 16:43:17',376784,317914,2,2,89.98,31.98),
(24419,'2014-11-28 16:53:25',376839,317969,1,2,79.98,28.98),
(24420,'2014-11-28 16:53:28',376870,318000,1,2,79.98,28.98),
(24421,'2014-11-28 17:03:44',376894,318024,1,1,49.99,19.49),
(24422,'2014-11-28 17:05:05',376896,318026,2,1,59.99,22.49),
(24423,'2014-11-28 17:12:07',376973,318102,1,2,79.98,28.98),
(24424,'2014-11-28 17:12:15',376950,318079,2,1,59.99,22.49),
(24425,'2014-11-28 17:15:44',376960,318089,1,1,49.99,19.49),
(24426,'2014-11-28 17:15:56',376998,318126,2,2,89.98,31.98),
(24427,'2014-11-28 17:21:47',376991,318119,3,1,45.99,14.49),
(24428,'2014-11-28 17:24:22',377027,318155,1,2,109.98,41.98),
(24429,'2014-11-28 17:25:06',377029,318157,1,1,49.99,19.49),
(24430,'2014-11-28 17:26:31',377036,318163,1,2,95.98,33.98),
(24431,'2014-11-28 17:28:46',377050,318177,1,2,95.98,33.98),
(24432,'2014-11-28 17:28:47',377062,318189,1,2,79.98,28.98),
(24433,'2014-11-28 17:37:22',377082,318209,1,2,109.98,41.98),
(24434,'2014-11-28 17:39:35',377086,318213,2,1,59.99,22.49),
(24435,'2014-11-28 17:46:17',377127,318253,1,1,49.99,19.49),
(24436,'2014-11-28 17:46:59',377114,281253,1,2,79.98,28.98),
(24437,'2014-11-28 17:50:58',377117,318243,1,2,79.98,28.98),
(24438,'2014-11-28 17:58:02',377189,318313,1,1,49.99,19.49),
(24439,'2014-11-28 17:58:38',377159,318283,3,1,45.99,14.49),
(24440,'2014-11-28 18:04:15',377209,318333,3,2,95.98,33.98),
(24441,'2014-11-28 18:14:46',377241,318365,1,2,79.98,28.98),
(24442,'2014-11-28 18:19:19',377233,318357,1,1,49.99,19.49),
(24443,'2014-11-28 18:20:30',377263,318386,1,2,95.98,33.98),
(24444,'2014-11-28 18:22:40',377258,318381,3,1,45.99,14.49),
(24445,'2014-11-28 18:23:49',377279,318401,1,1,49.99,19.49),
(24446,'2014-11-28 18:27:54',377280,318402,1,1,49.99,19.49),
(24447,'2014-11-28 18:27:58',377290,318411,1,1,49.99,19.49),
(24448,'2014-11-28 18:28:10',377270,318393,3,2,95.98,33.98),
(24449,'2014-11-28 18:30:21',377273,318396,1,2,79.98,28.98),
(24450,'2014-11-28 18:30:48',377307,318428,1,1,49.99,19.49),
(24451,'2014-11-28 18:38:10',377326,318447,1,1,49.99,19.49),
(24452,'2014-11-28 18:38:10',377337,318458,1,1,49.99,19.49),
(24453,'2014-11-28 18:38:46',377308,318429,1,2,95.98,33.98),
(24454,'2014-11-28 18:39:29',377333,318454,3,1,45.99,14.49),
(24455,'2014-11-28 18:42:37',377347,318468,1,2,79.98,28.98),
(24456,'2014-11-28 18:50:40',377355,318476,1,2,79.98,28.98),
(24457,'2014-11-28 18:57:07',377390,318508,1,2,79.98,28.98),
(24458,'2014-11-28 19:00:30',377429,318546,1,1,49.99,19.49),
(24459,'2014-11-28 19:01:39',377416,318533,1,1,49.99,19.49),
(24460,'2014-11-28 19:08:53',377453,318570,1,1,49.99,19.49),
(24461,'2014-11-28 19:14:46',377458,318575,2,1,59.99,22.49),
(24462,'2014-11-28 19:16:01',377436,318553,2,1,59.99,22.49),
(24463,'2014-11-28 19:16:15',377461,318578,1,1,49.99,19.49),
(24464,'2014-11-28 19:32:48',377518,318631,1,2,79.98,28.98),
(24465,'2014-11-28 19:33:30',377541,318654,3,1,45.99,14.49),
(24466,'2014-11-28 19:33:45',377546,318659,2,1,59.99,22.49),
(24467,'2014-11-28 19:36:35',377547,318660,1,1,49.99,19.49),
(24468,'2014-11-28 19:37:14',377540,318653,2,2,89.98,31.98),
(24469,'2014-11-28 19:43:37',377575,318687,1,1,49.99,19.49),
(24470,'2014-11-28 19:44:45',377571,318683,1,2,79.98,28.98),
(24471,'2014-11-28 19:50:32',377593,318705,1,1,49.99,19.49),
(24472,'2014-11-28 19:54:59',377587,318699,1,2,79.98,28.98),
(24473,'2014-11-28 19:58:39',377610,318722,2,1,59.99,22.49),
(24474,'2014-11-28 19:58:50',377644,318755,2,1,59.99,22.49),
(24475,'2014-11-28 20:04:19',377659,318770,1,1,49.99,19.49),
(24476,'2014-11-28 20:04:44',377674,284796,1,2,109.98,41.98),
(24477,'2014-11-28 20:09:53',377672,318781,1,1,49.99,19.49),
(24478,'2014-11-28 20:11:18',377675,318783,1,1,49.99,19.49),
(24479,'2014-11-28 20:15:13',377698,318806,3,1,45.99,14.49),
(24480,'2014-11-28 20:16:56',377722,318830,2,1,59.99,22.49),
(24481,'2014-11-28 20:20:37',377710,318818,1,2,95.98,33.98),
(24482,'2014-11-28 20:21:57',377711,318819,1,1,49.99,19.49),
(24483,'2014-11-28 20:22:54',377695,318803,2,2,89.98,31.98),
(24484,'2014-11-28 20:26:25',377734,318842,2,1,59.99,22.49),
(24485,'2014-11-28 20:31:46',377761,318868,1,2,95.98,33.98),
(24486,'2014-11-28 20:33:52',377757,318864,1,1,49.99,19.49),
(24487,'2014-11-28 20:48:07',377792,318899,1,1,49.99,19.49),
(24488,'2014-11-28 20:51:12',377811,318918,1,1,49.99,19.49),
(24489,'2014-11-28 21:00:49',377821,318928,1,1,49.99,19.49),
(24490,'2014-11-28 21:00:49',377833,318939,1,2,79.98,28.98),
(24491,'2014-11-28 21:00:53',377852,282080,1,1,49.99,19.49),
(24492,'2014-11-28 21:05:04',377854,318959,1,1,49.99,19.49),
(24493,'2014-11-28 21:07:11',377864,318969,1,2,79.98,28.98),
(24494,'2014-11-28 21:07:32',377862,318967,1,1,49.99,19.49),
(24495,'2014-11-28 21:07:40',377846,318952,2,1,59.99,22.49),
(24496,'2014-11-28 21:09:49',377876,318981,1,2,79.98,28.98),
(24497,'2014-11-28 21:12:14',377871,318976,3,1,45.99,14.49),
(24498,'2014-11-28 21:16:56',377878,318983,1,2,95.98,33.98),
(24499,'2014-11-28 21:19:30',377908,319011,2,1,59.99,22.49),
(24500,'2014-11-28 21:21:34',377895,318999,1,2,95.98,33.98),
(24501,'2014-11-28 21:23:01',377914,319017,1,1,49.99,19.49),
(24502,'2014-11-28 21:24:53',377900,319004,1,2,95.98,33.98),
(24503,'2014-11-28 21:30:16',377925,319028,1,2,79.98,28.98),
(24504,'2014-11-28 21:30:49',377938,319039,3,1,45.99,14.49),
(24505,'2014-11-28 21:33:55',377934,319036,1,1,49.99,19.49),
(24506,'2014-11-28 21:35:29',377941,319042,3,1,45.99,14.49),
(24507,'2014-11-28 21:39:27',377959,319060,3,2,95.98,33.98),
(24508,'2014-11-28 21:42:17',377976,319076,1,2,79.98,28.98),
(24509,'2014-11-28 21:47:39',377980,319080,1,1,49.99,19.49),
(24510,'2014-11-28 21:59:10',378023,319123,2,1,59.99,22.49),
(24511,'2014-11-28 22:06:17',378033,319133,1,1,49.99,19.49),
(24512,'2014-11-28 22:13:50',378046,319146,2,1,59.99,22.49),
(24513,'2014-11-28 22:15:49',378068,319167,1,2,79.98,28.98),
(24514,'2014-11-28 22:19:53',378044,319144,3,2,95.98,33.98),
(24515,'2014-11-28 22:21:12',378065,319164,2,2,105.98,36.98),
(24516,'2014-11-28 22:24:05',378097,319196,1,2,79.98,28.98),
(24517,'2014-11-28 22:24:57',378098,319197,1,1,49.99,19.49),
(24518,'2014-11-28 22:32:38',378103,319202,1,1,49.99,19.49),
(24519,'2014-11-28 22:52:15',378173,319271,1,1,49.99,19.49),
(24520,'2014-11-28 22:59:36',378176,319274,1,1,49.99,19.49),
(24521,'2014-11-28 23:04:11',378191,319289,2,1,59.99,22.49),
(24522,'2014-11-28 23:05:26',378210,319307,1,2,79.98,28.98),
(24523,'2014-11-28 23:10:02',378206,319303,2,2,89.98,31.98),
(24524,'2014-11-28 23:21:09',378229,319326,1,1,49.99,19.49),
(24525,'2014-11-28 23:23:31',378235,319332,2,1,59.99,22.49),
(24526,'2014-11-28 23:27:50',378237,319334,2,2,109.98,41.98),
(24527,'2014-11-28 23:30:19',378257,319352,1,2,79.98,28.98),
(24528,'2014-11-28 23:31:51',378268,319363,1,2,79.98,28.98),
(24529,'2014-11-28 23:44:29',378300,319395,3,1,45.99,14.49),
(24530,'2014-11-28 23:45:25',378287,319382,1,1,49.99,19.49),
(24531,'2014-11-28 23:49:29',378292,319387,2,1,59.99,22.49),
(24532,'2014-11-28 23:51:54',378299,319394,1,2,79.98,28.98),
(24533,'2014-11-29 00:00:13',378330,319424,1,2,95.98,33.98),
(24534,'2014-11-29 00:04:15',378321,319415,1,2,95.98,33.98),
(24535,'2014-11-29 00:04:53',378325,319419,1,2,79.98,28.98),
(24536,'2014-11-29 00:12:18',378358,319451,3,2,105.98,36.98),
(24537,'2014-11-29 00:13:58',378355,319449,2,1,59.99,22.49),
(24538,'2014-11-29 00:17:59',378344,319438,1,1,49.99,19.49),
(24539,'2014-11-29 01:34:47',378380,319468,1,1,49.99,19.49),
(24540,'2014-11-29 02:25:44',378389,319476,1,2,79.98,28.98),
(24541,'2014-11-29 03:45:40',378397,319481,1,1,49.99,19.49),
(24542,'2014-11-29 04:07:57',378401,319484,3,1,45.99,14.49),
(24543,'2014-11-29 05:43:41',378409,285116,1,1,49.99,19.49),
(24544,'2014-11-29 06:08:41',378412,319490,1,1,49.99,19.49),
(24545,'2014-11-29 08:33:57',378437,319506,1,1,49.99,19.49),
(24546,'2014-11-29 12:02:16',378478,294038,1,1,49.99,19.49),
(24547,'2014-11-29 14:18:49',378523,319563,1,2,95.98,33.98),
(24548,'2014-11-29 15:07:22',378535,310663,2,1,59.99,22.49),
(24549,'2014-11-29 16:05:23',378555,277159,1,1,49.99,19.49),
(24550,'2014-11-29 16:11:39',378559,319587,1,2,95.98,33.98),
(24551,'2014-11-29 16:29:57',378563,298357,1,1,49.99,19.49),
(24552,'2014-11-29 17:15:24',378572,319597,1,1,49.99,19.49),
(24553,'2014-11-29 18:21:23',378584,295445,1,1,49.99,19.49),
(24554,'2014-11-29 20:00:11',378598,319616,1,1,49.99,19.49),
(24555,'2014-11-29 20:31:03',378606,319623,1,1,49.99,19.49),
(24556,'2014-11-29 21:04:57',378615,276892,1,2,79.98,28.98),
(24557,'2014-11-29 23:43:05',378652,319656,2,1,59.99,22.49),
(24558,'2014-11-29 23:45:12',378653,319657,1,1,49.99,19.49),
(24559,'2014-11-29 23:59:17',378659,319662,1,2,95.98,33.98),
(24560,'2014-11-30 00:33:43',378667,319667,3,2,95.98,33.98),
(24561,'2014-11-30 01:46:21',378680,263698,3,2,105.98,36.98),
(24562,'2014-11-30 03:19:58',378691,319681,1,2,79.98,28.98),
(24563,'2014-11-30 07:52:33',378720,319702,1,1,49.99,19.49),
(24564,'2014-11-30 08:12:50',378723,302701,2,2,89.98,31.98),
(24565,'2014-11-30 09:41:19',378739,261754,1,2,79.98,28.98),
(24566,'2014-11-30 10:29:15',378751,319722,1,2,95.98,33.98),
(24567,'2014-11-30 13:33:20',378791,319749,1,1,49.99,19.49),
(24568,'2014-11-30 14:06:25',378797,319753,1,1,49.99,19.49),
(24569,'2014-11-30 17:16:41',378835,292273,1,1,49.99,19.49),
(24570,'2014-11-30 17:20:33',378836,278426,1,1,49.99,19.49),
(24571,'2014-11-30 19:04:25',378869,319797,1,2,79.98,28.98),
(24572,'2014-11-30 19:19:41',378871,319798,1,2,79.98,28.98),
(24573,'2014-11-30 19:24:19',378873,302627,1,2,79.98,28.98),
(24574,'2014-11-30 19:50:39',378877,307486,1,2,95.98,33.98),
(24575,'2014-11-30 20:47:35',378892,280637,1,1,49.99,19.49),
(24576,'2014-11-30 21:29:12',378904,319820,2,1,59.99,22.49),
(24577,'2014-11-30 23:03:15',378931,319835,2,1,59.99,22.49),
(24578,'2014-11-30 23:18:34',378936,319839,1,2,95.98,33.98),
(24579,'2014-11-30 23:35:33',378942,319843,1,2,79.98,28.98),
(24580,'2014-12-01 00:20:42',378978,319876,1,1,49.99,19.49),
(24581,'2014-12-01 00:23:32',378976,319874,1,1,49.99,19.49),
(24582,'2014-12-01 00:32:27',378987,319885,1,1,49.99,19.49),
(24583,'2014-12-01 00:40:25',379003,286204,1,2,79.98,28.98),
(24584,'2014-12-01 00:43:47',379000,319898,3,1,45.99,14.49),
(24585,'2014-12-01 01:00:41',379035,319931,1,1,49.99,19.49),
(24586,'2014-12-01 01:03:03',379043,319938,1,2,95.98,33.98),
(24587,'2014-12-01 01:08:33',379047,319942,1,1,49.99,19.49),
(24588,'2014-12-01 01:10:07',379051,319946,1,2,95.98,33.98),
(24589,'2014-12-01 01:11:17',379058,319953,1,1,49.99,19.49),
(24590,'2014-12-01 01:13:10',379069,319963,1,1,49.99,19.49),
(24591,'2014-12-01 01:13:47',379048,319943,1,2,79.98,28.98),
(24592,'2014-12-01 01:30:51',379089,319983,1,1,49.99,19.49),
(24593,'2014-12-01 01:37:32',379096,319989,1,1,49.99,19.49),
(24594,'2014-12-01 01:41:20',379106,319999,2,1,59.99,22.49),
(24595,'2014-12-01 01:50:18',379115,320008,3,1,45.99,14.49),
(24596,'2014-12-01 01:54:35',379132,320025,1,2,79.98,28.98),
(24597,'2014-12-01 01:55:25',379124,320017,1,2,95.98,33.98),
(24598,'2014-12-01 02:09:51',379169,320060,1,2,95.98,33.98),
(24599,'2014-12-01 02:17:19',379170,320061,1,2,95.98,33.98),
(24600,'2014-12-01 02:37:34',379190,320079,1,2,79.98,28.98),
(24601,'2014-12-01 02:51:35',379205,320094,2,2,89.98,31.98),
(24602,'2014-12-01 03:15:03',379238,320126,1,2,95.98,33.98),
(24603,'2014-12-01 03:18:45',379233,320121,1,1,49.99,19.49),
(24604,'2014-12-01 03:22:00',379251,320139,2,1,59.99,22.49),
(24605,'2014-12-01 03:22:04',379250,320138,3,1,45.99,14.49),
(24606,'2014-12-01 03:24:38',379249,320137,1,2,95.98,33.98),
(24607,'2014-12-01 03:26:16',379248,320136,1,1,49.99,19.49),
(24608,'2014-12-01 03:38:36',379271,320155,1,1,49.99,19.49),
(24609,'2014-12-01 03:43:18',379283,320167,1,1,49.99,19.49),
(24610,'2014-12-01 03:45:09',379281,320165,2,1,59.99,22.49),
(24611,'2014-12-01 04:09:32',379307,320191,1,2,109.98,41.98),
(24612,'2014-12-01 04:23:42',379319,320203,2,1,59.99,22.49),
(24613,'2014-12-01 04:24:55',379327,320210,2,2,89.98,31.98),
(24614,'2014-12-01 04:30:55',379337,320220,3,1,45.99,14.49),
(24615,'2014-12-01 04:51:36',379350,320233,1,2,79.98,28.98),
(24616,'2014-12-01 04:58:24',379358,320241,1,1,49.99,19.49),
(24617,'2014-12-01 05:03:30',379360,320243,1,2,79.98,28.98),
(24618,'2014-12-01 05:31:25',379393,308368,1,1,49.99,19.49),
(24619,'2014-12-01 05:32:16',379412,320291,3,1,45.99,14.49),
(24620,'2014-12-01 05:36:06',379408,320288,3,2,95.98,33.98),
(24621,'2014-12-01 05:39:48',379418,320297,2,2,89.98,31.98),
(24622,'2014-12-01 05:40:31',379416,320295,3,1,45.99,14.49),
(24623,'2014-12-01 05:47:35',379422,320300,1,1,49.99,19.49),
(24624,'2014-12-01 05:56:13',379446,320323,1,1,49.99,19.49),
(24625,'2014-12-01 06:08:30',379454,320331,2,2,89.98,31.98),
(24626,'2014-12-01 06:27:36',379486,320363,2,1,59.99,22.49),
(24627,'2014-12-01 06:31:24',379499,320376,3,2,75.98,23.98),
(24628,'2014-12-01 06:32:27',379496,320373,1,2,79.98,28.98),
(24629,'2014-12-01 06:38:01',379506,320383,1,2,95.98,33.98),
(24630,'2014-12-01 06:39:21',379503,320380,1,1,49.99,19.49),
(24631,'2014-12-01 06:40:41',379509,320386,1,2,109.98,41.98),
(24632,'2014-12-01 06:40:56',379508,320385,2,1,59.99,22.49),
(24633,'2014-12-01 06:49:37',379524,320401,1,2,109.98,41.98),
(24634,'2014-12-01 07:13:52',379562,320436,1,2,79.98,28.98),
(24635,'2014-12-01 07:22:56',379568,320442,2,1,59.99,22.49),
(24636,'2014-12-01 07:27:05',379569,320443,3,1,45.99,14.49),
(24637,'2014-12-01 07:28:27',379590,320463,1,2,79.98,28.98),
(24638,'2014-12-01 07:30:58',379577,320450,1,1,49.99,19.49),
(24639,'2014-12-01 07:33:20',379604,320476,1,2,79.98,28.98),
(24640,'2014-12-01 07:39:28',379613,320485,1,1,49.99,19.49),
(24641,'2014-12-01 07:40:08',379611,320483,1,1,49.99,19.49),
(24642,'2014-12-01 07:40:25',379603,320475,3,1,45.99,14.49),
(24643,'2014-12-01 07:40:48',379605,320477,3,1,45.99,14.49),
(24644,'2014-12-01 07:41:49',379615,320486,1,1,49.99,19.49),
(24645,'2014-12-01 07:55:28',379648,320517,1,2,95.98,33.98),
(24646,'2014-12-01 07:58:33',379637,320506,1,2,79.98,28.98),
(24647,'2014-12-01 08:06:51',379652,320521,1,2,79.98,28.98),
(24648,'2014-12-01 08:07:28',379666,320535,1,1,49.99,19.49),
(24649,'2014-12-01 08:13:20',379668,320537,1,1,49.99,19.49),
(24650,'2014-12-01 08:13:47',379674,320543,1,1,49.99,19.49),
(24651,'2014-12-01 08:15:09',379679,320548,1,1,49.99,19.49),
(24652,'2014-12-01 08:28:12',379704,320570,1,2,109.98,41.98),
(24653,'2014-12-01 08:30:10',379714,320579,1,2,79.98,28.98),
(24654,'2014-12-01 08:40:03',379737,320602,1,1,49.99,19.49),
(24655,'2014-12-01 08:40:36',379749,320614,3,1,45.99,14.49),
(24656,'2014-12-01 08:52:39',379783,320648,1,1,49.99,19.49),
(24657,'2014-12-01 09:00:46',379799,320664,2,1,59.99,22.49),
(24658,'2014-12-01 09:08:24',379827,320691,3,1,45.99,14.49),
(24659,'2014-12-01 09:08:54',379833,320697,1,1,49.99,19.49),
(24660,'2014-12-01 09:16:22',379862,320725,1,1,49.99,19.49),
(24661,'2014-12-01 09:20:20',379875,320738,2,2,105.98,36.98),
(24662,'2014-12-01 09:22:13',379871,320734,1,2,79.98,28.98),
(24663,'2014-12-01 09:23:13',379909,320768,1,1,49.99,19.49),
(24664,'2014-12-01 09:23:30',379896,269201,1,1,49.99,19.49),
(24665,'2014-12-01 09:24:02',379914,320773,1,2,95.98,33.98),
(24666,'2014-12-01 09:24:28',379888,320750,1,1,49.99,19.49),
(24667,'2014-12-01 09:25:11',379891,320753,1,2,95.98,33.98),
(24668,'2014-12-01 09:27:16',379878,320741,1,2,95.98,33.98),
(24669,'2014-12-01 09:36:43',379942,320801,1,2,79.98,28.98),
(24670,'2014-12-01 09:38:26',379969,320826,1,1,49.99,19.49),
(24671,'2014-12-01 09:38:45',379941,320800,1,1,49.99,19.49),
(24672,'2014-12-01 09:41:36',379965,320823,1,1,49.99,19.49),
(24673,'2014-12-01 09:42:55',379977,306527,1,1,49.99,19.49),
(24674,'2014-12-01 09:46:31',380009,320863,1,2,109.98,41.98),
(24675,'2014-12-01 09:49:40',380035,320889,1,2,109.98,41.98),
(24676,'2014-12-01 09:50:49',379999,278043,2,1,59.99,22.49),
(24677,'2014-12-01 09:51:09',380003,320857,1,1,49.99,19.49),
(24678,'2014-12-01 09:51:09',380017,320871,1,1,49.99,19.49),
(24679,'2014-12-01 09:53:48',380001,320855,1,2,79.98,28.98),
(24680,'2014-12-01 09:57:40',380036,320890,1,2,79.98,28.98),
(24681,'2014-12-01 09:58:18',380032,320886,1,2,79.98,28.98),
(24682,'2014-12-01 09:58:49',380041,320895,1,2,79.98,28.98),
(24683,'2014-12-01 09:59:59',380045,320899,2,1,59.99,22.49),
(24684,'2014-12-01 10:00:09',380039,320893,2,1,59.99,22.49),
(24685,'2014-12-01 10:07:55',380104,320956,1,1,49.99,19.49),
(24686,'2014-12-01 10:08:34',380072,320924,1,2,79.98,28.98),
(24687,'2014-12-01 10:09:16',380101,320953,1,2,79.98,28.98),
(24688,'2014-12-01 10:18:03',380134,320984,1,1,49.99,19.49),
(24689,'2014-12-01 10:20:46',380149,320998,2,1,59.99,22.49),
(24690,'2014-12-01 10:21:56',380144,320993,1,2,95.98,33.98),
(24691,'2014-12-01 10:24:18',380135,320985,1,1,49.99,19.49),
(24692,'2014-12-01 10:25:12',380140,320990,1,1,49.99,19.49),
(24693,'2014-12-01 10:27:20',380175,321024,1,1,49.99,19.49),
(24694,'2014-12-01 10:36:01',380220,321068,1,2,79.98,28.98),
(24695,'2014-12-01 10:36:24',380230,321078,1,2,79.98,28.98),
(24696,'2014-12-01 10:36:53',380191,321039,3,2,75.98,23.98),
(24697,'2014-12-01 10:40:19',380241,321089,1,2,95.98,33.98),
(24698,'2014-12-01 10:41:03',380214,321062,1,2,79.98,28.98),
(24699,'2014-12-01 10:43:40',380254,321102,1,1,49.99,19.49),
(24700,'2014-12-01 10:45:38',380255,321103,1,2,79.98,28.98),
(24701,'2014-12-01 10:47:04',380272,321119,2,2,89.98,31.98),
(24702,'2014-12-01 10:48:56',380280,321126,2,1,59.99,22.49),
(24703,'2014-12-01 10:50:39',380308,321153,2,2,89.98,31.98),
(24704,'2014-12-01 10:51:31',380304,321150,1,1,49.99,19.49),
(24705,'2014-12-01 10:52:15',380300,321146,3,1,45.99,14.49),
(24706,'2014-12-01 10:52:35',380273,321120,1,1,49.99,19.49),
(24707,'2014-12-01 10:55:10',380302,321148,2,1,59.99,22.49),
(24708,'2014-12-01 10:56:15',380290,321136,1,1,49.99,19.49),
(24709,'2014-12-01 11:00:39',380323,321167,1,2,79.98,28.98),
(24710,'2014-12-01 11:01:13',380345,321188,2,1,59.99,22.49),
(24711,'2014-12-01 11:01:44',380357,321200,3,2,95.98,33.98),
(24712,'2014-12-01 11:10:34',380359,321202,1,1,49.99,19.49),
(24713,'2014-12-01 11:16:04',380416,321259,1,1,49.99,19.49),
(24714,'2014-12-01 11:18:55',380412,321255,3,1,45.99,14.49),
(24715,'2014-12-01 11:19:58',380406,321249,3,2,75.98,23.98),
(24716,'2014-12-01 11:22:14',380474,321315,2,2,105.98,36.98),
(24717,'2014-12-01 11:29:03',380493,321334,1,1,49.99,19.49),
(24718,'2014-12-01 11:29:14',380501,321342,3,2,75.98,23.98),
(24719,'2014-12-01 11:30:04',380471,321312,2,1,59.99,22.49),
(24720,'2014-12-01 11:31:21',380508,321349,3,1,45.99,14.49),
(24721,'2014-12-01 11:33:05',380499,321340,1,2,109.98,41.98),
(24722,'2014-12-01 11:34:40',380490,321331,1,2,95.98,33.98),
(24723,'2014-12-01 11:36:38',380543,321380,1,1,49.99,19.49),
(24724,'2014-12-01 11:40:20',380573,321410,1,2,79.98,28.98),
(24725,'2014-12-01 11:46:11',380598,321435,1,2,79.98,28.98),
(24726,'2014-12-01 11:47:48',380593,321430,1,1,49.99,19.49),
(24727,'2014-12-01 11:48:56',380589,321426,1,1,49.99,19.49),
(24728,'2014-12-01 11:49:28',380610,321447,1,2,109.98,41.98),
(24729,'2014-12-01 11:53:30',380623,321460,3,1,45.99,14.49),
(24730,'2014-12-01 11:54:33',380642,321479,3,1,45.99,14.49),
(24731,'2014-12-01 11:59:15',380637,321474,1,1,49.99,19.49),
(24732,'2014-12-01 12:05:39',380660,321496,1,1,49.99,19.49),
(24733,'2014-12-01 12:07:22',380669,321503,1,2,95.98,33.98),
(24734,'2014-12-01 12:08:04',380719,321553,1,1,49.99,19.49),
(24735,'2014-12-01 12:11:49',380704,321538,1,1,49.99,19.49),
(24736,'2014-12-01 12:14:56',380740,321573,3,1,45.99,14.49),
(24737,'2014-12-01 12:32:18',380826,321655,1,2,79.98,28.98),
(24738,'2014-12-01 12:35:24',380812,321641,2,2,105.98,36.98),
(24739,'2014-12-01 12:37:38',380829,321658,1,2,79.98,28.98),
(24740,'2014-12-01 12:37:58',380854,321681,1,1,49.99,19.49),
(24741,'2014-12-01 12:38:59',380862,321689,1,2,95.98,33.98),
(24742,'2014-12-01 12:41:51',380871,321697,1,1,49.99,19.49),
(24743,'2014-12-01 12:42:57',380879,321705,1,2,79.98,28.98),
(24744,'2014-12-01 12:54:05',380889,321714,2,1,59.99,22.49),
(24745,'2014-12-01 12:55:41',380958,321779,3,1,45.99,14.49),
(24746,'2014-12-01 12:55:54',380920,321743,1,2,79.98,28.98),
(24747,'2014-12-01 12:58:35',380954,321775,1,2,79.98,28.98),
(24748,'2014-12-01 12:58:42',380926,321749,1,1,49.99,19.49),
(24749,'2014-12-01 12:59:37',380948,321769,1,1,49.99,19.49),
(24750,'2014-12-01 13:01:10',380970,321790,1,2,95.98,33.98),
(24751,'2014-12-01 13:05:34',380991,321811,1,2,79.98,28.98),
(24752,'2014-12-01 13:11:59',381000,321820,1,2,79.98,28.98),
(24753,'2014-12-01 13:12:04',381028,321847,1,1,49.99,19.49),
(24754,'2014-12-01 13:12:24',381029,321848,1,2,79.98,28.98),
(24755,'2014-12-01 13:12:43',381033,321852,1,2,95.98,33.98),
(24756,'2014-12-01 13:13:08',381023,321842,1,1,49.99,19.49),
(24757,'2014-12-01 13:15:02',381074,321892,2,1,59.99,22.49),
(24758,'2014-12-01 13:17:54',381060,321879,3,2,105.98,36.98),
(24759,'2014-12-01 13:26:29',381079,321897,1,1,49.99,19.49),
(24760,'2014-12-01 13:28:04',381111,321929,1,1,49.99,19.49),
(24761,'2014-12-01 13:28:26',381107,321925,3,1,45.99,14.49),
(24762,'2014-12-01 13:29:14',381127,321945,1,1,49.99,19.49),
(24763,'2014-12-01 13:34:46',381134,321952,1,1,49.99,19.49),
(24764,'2014-12-01 13:35:37',381137,321955,2,2,89.98,31.98),
(24765,'2014-12-01 13:39:24',381152,321969,1,1,49.99,19.49),
(24766,'2014-12-01 13:39:43',381173,321989,1,2,95.98,33.98),
(24767,'2014-12-01 13:40:03',381164,321981,3,1,45.99,14.49),
(24768,'2014-12-01 13:41:13',381168,297588,1,1,49.99,19.49),
(24769,'2014-12-01 13:44:33',381171,321987,3,1,45.99,14.49),
(24770,'2014-12-01 13:47:15',381200,322013,3,2,75.98,23.98),
(24771,'2014-12-01 13:51:15',381188,322002,1,2,95.98,33.98),
(24772,'2014-12-01 13:51:57',381244,322056,2,2,89.98,31.98),
(24773,'2014-12-01 13:52:09',381218,322031,1,1,49.99,19.49),
(24774,'2014-12-01 13:54:55',381224,322036,1,2,95.98,33.98),
(24775,'2014-12-01 14:03:53',381285,322095,1,1,49.99,19.49),
(24776,'2014-12-01 14:04:26',381274,322085,1,1,49.99,19.49),
(24777,'2014-12-01 14:07:12',381271,322082,2,1,59.99,22.49),
(24778,'2014-12-01 14:08:13',381303,322112,1,2,109.98,41.98),
(24779,'2014-12-01 14:12:51',381311,322118,1,2,109.98,41.98),
(24780,'2014-12-01 14:13:32',381328,322135,1,2,109.98,41.98),
(24781,'2014-12-01 14:38:54',381444,322246,2,2,89.98,31.98),
(24782,'2014-12-01 14:39:58',381435,322237,2,1,59.99,22.49),
(24783,'2014-12-01 14:43:15',381465,322267,1,1,49.99,19.49),
(24784,'2014-12-01 14:46:27',381462,322264,1,2,95.98,33.98),
(24785,'2014-12-01 14:46:41',381461,322263,1,1,49.99,19.49),
(24786,'2014-12-01 14:55:57',381524,322317,3,1,45.99,14.49),
(24787,'2014-12-01 14:56:33',381529,322322,1,1,49.99,19.49),
(24788,'2014-12-01 14:59:30',381567,322357,1,1,49.99,19.49),
(24789,'2014-12-01 14:59:36',381548,322340,1,2,109.98,41.98),
(24790,'2014-12-01 15:00:50',381550,322342,2,1,59.99,22.49),
(24791,'2014-12-01 15:06:42',381597,322382,1,1,49.99,19.49),
(24792,'2014-12-01 15:08:22',381607,288091,1,1,49.99,19.49),
(24793,'2014-12-01 15:08:56',381592,322378,1,1,49.99,19.49),
(24794,'2014-12-01 15:09:28',381622,316535,3,2,75.98,23.98),
(24795,'2014-12-01 15:11:09',381606,322391,1,2,95.98,33.98),
(24796,'2014-12-01 15:13:30',381603,322388,3,1,45.99,14.49),
(24797,'2014-12-01 15:17:35',381653,322433,1,1,49.99,19.49),
(24798,'2014-12-01 15:24:09',381673,322453,2,1,59.99,22.49),
(24799,'2014-12-01 15:24:32',381661,322441,1,1,49.99,19.49),
(24800,'2014-12-01 15:25:53',381677,322457,1,1,49.99,19.49),
(24801,'2014-12-01 15:26:08',381662,322442,1,1,49.99,19.49),
(24802,'2014-12-01 15:54:06',381803,322577,1,2,79.98,28.98),
(24803,'2014-12-01 15:54:58',381798,322572,1,1,49.99,19.49),
(24804,'2014-12-01 16:00:48',381856,322629,1,2,79.98,28.98),
(24805,'2014-12-01 16:08:22',381898,322670,1,1,49.99,19.49),
(24806,'2014-12-01 16:08:38',381913,322684,1,2,79.98,28.98),
(24807,'2014-12-01 16:16:20',381959,322729,1,1,49.99,19.49),
(24808,'2014-12-01 16:18:30',381909,322680,1,1,49.99,19.49),
(24809,'2014-12-01 16:27:40',381982,301960,1,1,49.99,19.49),
(24810,'2014-12-01 16:27:49',381973,322743,2,1,59.99,22.49),
(24811,'2014-12-01 16:32:35',382037,318597,1,2,95.98,33.98),
(24812,'2014-12-01 16:32:37',381994,322762,1,1,49.99,19.49),
(24813,'2014-12-01 16:35:45',382035,322801,1,1,49.99,19.49),
(24814,'2014-12-01 16:37:27',382053,322818,1,1,49.99,19.49),
(24815,'2014-12-01 16:38:54',382036,322802,1,1,49.99,19.49),
(24816,'2014-12-01 16:39:11',382070,322835,1,1,49.99,19.49),
(24817,'2014-12-01 16:40:52',382066,322831,1,1,49.99,19.49),
(24818,'2014-12-01 16:41:10',382086,322851,1,2,95.98,33.98),
(24819,'2014-12-01 16:41:40',382081,322846,1,1,49.99,19.49),
(24820,'2014-12-01 16:43:50',382064,322829,1,1,49.99,19.49),
(24821,'2014-12-01 16:51:53',382106,322871,1,1,49.99,19.49),
(24822,'2014-12-01 16:56:19',382135,322897,1,2,79.98,28.98),
(24823,'2014-12-01 16:56:41',382123,322887,1,2,79.98,28.98),
(24824,'2014-12-01 16:59:51',382168,322930,1,2,95.98,33.98),
(24825,'2014-12-01 17:00:46',382144,322906,2,1,59.99,22.49),
(24826,'2014-12-01 17:00:59',382145,322907,1,1,49.99,19.49),
(24827,'2014-12-01 17:03:12',382165,322927,1,1,49.99,19.49),
(24828,'2014-12-01 17:03:13',382179,322941,1,1,49.99,19.49),
(24829,'2014-12-01 17:08:23',382161,322923,1,2,79.98,28.98),
(24830,'2014-12-01 17:09:35',382183,322945,2,1,59.99,22.49),
(24831,'2014-12-01 17:12:58',382215,322975,1,1,49.99,19.49),
(24832,'2014-12-01 17:19:05',382230,322989,1,1,49.99,19.49),
(24833,'2014-12-01 17:29:39',382243,323002,2,1,59.99,22.49),
(24834,'2014-12-01 17:29:52',382267,323026,1,2,79.98,28.98),
(24835,'2014-12-01 17:30:20',382268,323027,1,2,95.98,33.98),
(24836,'2014-12-01 17:40:52',382312,323070,1,1,49.99,19.49),
(24837,'2014-12-01 17:48:36',382334,323092,1,2,79.98,28.98),
(24838,'2014-12-01 17:50:51',382372,323130,1,2,95.98,33.98),
(24839,'2014-12-01 17:50:55',382374,323132,3,1,45.99,14.49),
(24840,'2014-12-01 17:53:12',382376,323134,1,1,49.99,19.49),
(24841,'2014-12-01 17:55:22',382348,323106,1,1,49.99,19.49),
(24842,'2014-12-01 18:01:10',382389,323145,1,1,49.99,19.49),
(24843,'2014-12-01 18:01:30',382394,323150,1,2,95.98,33.98),
(24844,'2014-12-01 18:02:15',382417,323172,1,1,49.99,19.49),
(24845,'2014-12-01 18:03:29',382409,323165,1,1,49.99,19.49),
(24846,'2014-12-01 18:04:14',382413,323168,2,1,59.99,22.49),
(24847,'2014-12-01 18:04:57',382415,323170,3,1,45.99,14.49),
(24848,'2014-12-01 18:06:43',382430,323184,1,1,49.99,19.49),
(24849,'2014-12-01 18:13:45',382453,323207,1,1,49.99,19.49),
(24850,'2014-12-01 18:14:35',382465,323219,1,1,49.99,19.49),
(24851,'2014-12-01 18:16:41',382461,323215,3,1,45.99,14.49),
(24852,'2014-12-01 18:22:20',382482,323235,3,2,95.98,33.98),
(24853,'2014-12-01 18:29:58',382508,323260,1,1,49.99,19.49),
(24854,'2014-12-01 18:30:25',382505,323257,1,1,49.99,19.49),
(24855,'2014-12-01 18:30:56',382542,323293,3,1,45.99,14.49),
(24856,'2014-12-01 18:34:34',382552,323301,1,2,95.98,33.98),
(24857,'2014-12-01 18:38:35',382556,257992,1,1,49.99,19.49),
(24858,'2014-12-01 18:39:59',382557,323305,1,2,95.98,33.98),
(24859,'2014-12-01 18:41:18',382528,323279,1,1,49.99,19.49),
(24860,'2014-12-01 18:42:23',382571,323317,1,1,49.99,19.49),
(24861,'2014-12-01 18:42:42',382561,323309,3,1,45.99,14.49),
(24862,'2014-12-01 18:49:43',382593,323338,1,1,49.99,19.49),
(24863,'2014-12-01 18:51:46',382604,323349,1,1,49.99,19.49),
(24864,'2014-12-01 18:53:38',382614,323358,1,2,95.98,33.98),
(24865,'2014-12-01 18:56:52',382616,323360,1,2,79.98,28.98),
(24866,'2014-12-01 19:02:07',382640,323383,1,2,79.98,28.98),
(24867,'2014-12-01 19:03:37',382628,323371,1,2,79.98,28.98),
(24868,'2014-12-01 19:06:53',382648,323391,2,1,59.99,22.49),
(24869,'2014-12-01 19:12:24',382683,323424,1,1,49.99,19.49),
(24870,'2014-12-01 19:20:41',382702,323443,1,2,95.98,33.98),
(24871,'2014-12-01 19:25:48',382696,323437,1,2,95.98,33.98),
(24872,'2014-12-01 19:27:28',382712,323453,1,2,79.98,28.98),
(24873,'2014-12-01 19:31:30',382715,323456,2,1,59.99,22.49),
(24874,'2014-12-01 19:34:37',382745,323483,1,1,49.99,19.49),
(24875,'2014-12-01 19:48:01',382787,323525,1,1,49.99,19.49),
(24876,'2014-12-01 19:48:29',382773,323511,1,2,95.98,33.98),
(24877,'2014-12-01 19:58:12',382816,274490,3,1,45.99,14.49),
(24878,'2014-12-01 20:21:51',382878,323613,1,1,49.99,19.49),
(24879,'2014-12-01 20:25:11',382883,323618,2,1,59.99,22.49),
(24880,'2014-12-01 20:29:42',382892,323627,1,1,49.99,19.49),
(24881,'2014-12-01 20:40:02',382929,317556,1,1,49.99,19.49),
(24882,'2014-12-01 20:52:02',382948,323680,1,1,49.99,19.49),
(24883,'2014-12-01 20:53:09',382959,323691,3,2,95.98,33.98),
(24884,'2014-12-01 20:56:55',382967,323698,1,1,49.99,19.49),
(24885,'2014-12-01 20:58:45',382968,323699,1,1,49.99,19.49),
(24886,'2014-12-01 21:04:54',382985,323716,1,2,79.98,28.98),
(24887,'2014-12-01 21:07:00',383003,323733,1,1,49.99,19.49),
(24888,'2014-12-01 21:11:28',383011,323741,1,1,49.99,19.49),
(24889,'2014-12-01 21:22:15',383037,323767,1,2,79.98,28.98),
(24890,'2014-12-01 21:32:08',383058,323786,1,2,95.98,33.98),
(24891,'2014-12-01 21:34:39',383076,323803,1,1,49.99,19.49),
(24892,'2014-12-01 21:36:36',383079,323806,1,2,79.98,28.98),
(24893,'2014-12-01 21:40:23',383095,323820,1,1,49.99,19.49),
(24894,'2014-12-01 21:41:29',383084,323811,1,1,49.99,19.49),
(24895,'2014-12-01 21:50:18',383094,323819,1,1,49.99,19.49),
(24896,'2014-12-01 21:53:39',383122,323846,1,1,49.99,19.49),
(24897,'2014-12-01 21:53:44',383127,323851,3,2,75.98,23.98),
(24898,'2014-12-01 21:55:55',383129,323853,1,2,109.98,41.98),
(24899,'2014-12-01 21:56:43',383151,323875,1,2,79.98,28.98),
(24900,'2014-12-01 21:57:42',383138,323862,1,2,95.98,33.98),
(24901,'2014-12-01 22:00:30',383132,323856,1,1,49.99,19.49),
(24902,'2014-12-01 22:04:48',383158,282583,1,2,79.98,28.98),
(24903,'2014-12-01 22:07:56',383164,323886,1,1,49.99,19.49),
(24904,'2014-12-01 22:23:12',383207,323929,1,1,49.99,19.49),
(24905,'2014-12-01 22:38:03',383241,323962,1,2,95.98,33.98),
(24906,'2014-12-01 22:40:15',383244,323965,1,1,49.99,19.49),
(24907,'2014-12-01 22:40:37',383248,323969,1,1,49.99,19.49),
(24908,'2014-12-01 22:43:55',383252,323973,1,1,49.99,19.49),
(24909,'2014-12-01 22:48:05',383285,324006,1,1,49.99,19.49),
(24910,'2014-12-01 22:50:07',383268,323989,1,2,109.98,41.98),
(24911,'2014-12-01 22:50:25',383262,323983,1,1,49.99,19.49),
(24912,'2014-12-01 22:50:53',383271,323992,1,1,49.99,19.49),
(24913,'2014-12-01 22:51:40',383298,324018,2,1,59.99,22.49),
(24914,'2014-12-01 22:52:15',383309,324028,2,1,59.99,22.49),
(24915,'2014-12-01 23:05:07',383348,324066,1,1,49.99,19.49),
(24916,'2014-12-01 23:09:35',383336,324054,1,1,49.99,19.49),
(24917,'2014-12-01 23:27:13',383374,324091,1,1,49.99,19.49),
(24918,'2014-12-01 23:58:17',383424,324140,1,1,49.99,19.49),
(24919,'2014-12-02 00:27:37',383480,279661,1,2,95.98,33.98),
(24920,'2014-12-02 04:14:05',383520,289465,3,1,45.99,14.49),
(24921,'2014-12-02 04:46:35',383524,279352,1,1,49.99,19.49),
(24922,'2014-12-02 05:04:56',383529,324225,3,1,45.99,14.49),
(24923,'2014-12-02 05:14:20',383531,324226,2,1,59.99,22.49),
(24924,'2014-12-02 06:16:02',383549,324239,1,1,49.99,19.49),
(24925,'2014-12-02 06:16:30',383547,315720,1,1,49.99,19.49),
(24926,'2014-12-02 09:42:39',383602,285023,1,1,49.99,19.49),
(24927,'2014-12-02 09:53:35',383611,296735,1,1,49.99,19.49),
(24928,'2014-12-02 10:23:57',383622,324291,1,1,49.99,19.49),
(24929,'2014-12-02 10:24:56',383624,324293,1,1,49.99,19.49),
(24930,'2014-12-02 11:23:34',383666,324320,1,1,49.99,19.49),
(24931,'2014-12-02 11:32:06',383671,324324,1,2,95.98,33.98),
(24932,'2014-12-02 11:34:28',383674,324326,2,1,59.99,22.49),
(24933,'2014-12-02 11:58:13',383691,324340,1,1,49.99,19.49),
(24934,'2014-12-02 12:03:38',383703,296340,3,1,45.99,14.49),
(24935,'2014-12-02 12:07:08',383694,293300,1,2,109.98,41.98),
(24936,'2014-12-02 12:22:20',383710,324353,1,1,49.99,19.49),
(24937,'2014-12-02 12:34:48',383713,324355,1,1,49.99,19.49),
(24938,'2014-12-02 12:35:46',383714,324356,1,1,49.99,19.49),
(24939,'2014-12-02 12:59:04',383730,324370,1,1,49.99,19.49),
(24940,'2014-12-02 13:09:39',383741,324378,1,2,79.98,28.98),
(24941,'2014-12-02 13:27:50',383758,310695,1,1,49.99,19.49),
(24942,'2014-12-02 13:35:38',383765,324393,1,2,79.98,28.98),
(24943,'2014-12-02 14:33:23',383790,324413,1,2,79.98,28.98),
(24944,'2014-12-02 14:50:23',383797,324418,1,1,49.99,19.49),
(24945,'2014-12-02 15:04:01',383805,324423,1,1,49.99,19.49),
(24946,'2014-12-02 15:13:08',383818,324434,1,2,109.98,41.98),
(24947,'2014-12-02 15:19:45',383821,324436,1,2,79.98,28.98),
(24948,'2014-12-02 15:29:39',383830,324442,1,1,49.99,19.49),
(24949,'2014-12-02 15:32:50',383831,324443,1,2,95.98,33.98),
(24950,'2014-12-02 16:22:30',383869,324472,1,1,49.99,19.49),
(24951,'2014-12-02 16:26:44',383865,324469,2,1,59.99,22.49),
(24952,'2014-12-02 16:32:08',383872,324475,1,2,79.98,28.98),
(24953,'2014-12-02 16:32:59',383874,287310,1,2,79.98,28.98),
(24954,'2014-12-02 16:38:53',383880,282756,1,2,79.98,28.98),
(24955,'2014-12-02 16:46:08',383888,324487,3,1,45.99,14.49),
(24956,'2014-12-02 17:48:31',383939,277511,3,2,75.98,23.98),
(24957,'2014-12-02 17:53:18',383944,295001,3,1,45.99,14.49),
(24958,'2014-12-02 18:13:52',383951,307047,1,1,49.99,19.49),
(24959,'2014-12-02 18:45:15',383973,324545,1,1,49.99,19.49),
(24960,'2014-12-02 19:16:31',383987,324558,1,1,49.99,19.49),
(24961,'2014-12-02 19:34:21',383996,324565,3,1,45.99,14.49),
(24962,'2014-12-02 20:04:05',384007,324575,3,1,45.99,14.49),
(24963,'2014-12-02 20:11:32',384012,324579,3,2,75.98,23.98),
(24964,'2014-12-02 23:18:25',384087,282077,1,1,49.99,19.49),
(24965,'2014-12-03 04:07:21',384151,316093,1,1,49.99,19.49),
(24966,'2014-12-03 05:57:31',384169,324687,1,1,49.99,19.49),
(24967,'2014-12-03 06:55:05',384181,324694,1,1,49.99,19.49),
(24968,'2014-12-03 07:21:58',384191,324702,1,1,49.99,19.49),
(24969,'2014-12-03 08:15:52',384202,324711,1,2,95.98,33.98),
(24970,'2014-12-03 09:43:20',384235,324736,2,1,59.99,22.49),
(24971,'2014-12-03 10:44:20',384265,324755,1,1,49.99,19.49),
(24972,'2014-12-03 10:50:00',384270,265601,2,2,89.98,31.98),
(24973,'2014-12-03 10:59:24',384271,324758,2,1,59.99,22.49),
(24974,'2014-12-03 11:19:36',384294,324774,1,1,49.99,19.49),
(24975,'2014-12-03 11:29:45',384306,313110,3,2,95.98,33.98),
(24976,'2014-12-03 12:03:01',384323,306089,2,1,59.99,22.49),
(24977,'2014-12-03 12:44:29',384348,324812,1,1,49.99,19.49),
(24978,'2014-12-03 12:47:36',384356,319470,1,2,95.98,33.98),
(24979,'2014-12-03 13:32:39',384390,324838,1,1,49.99,19.49),
(24980,'2014-12-03 13:45:44',384398,324842,1,1,49.99,19.49),
(24981,'2014-12-03 13:47:49',384405,324848,2,1,59.99,22.49),
(24982,'2014-12-03 15:01:44',384452,324884,1,2,79.98,28.98),
(24983,'2014-12-03 15:56:08',384491,265837,2,1,59.99,22.49),
(24984,'2014-12-03 16:08:07',384503,284206,2,1,59.99,22.49),
(24985,'2014-12-03 16:32:32',384520,324936,1,2,79.98,28.98),
(24986,'2014-12-03 16:38:41',384526,324942,1,1,49.99,19.49),
(24987,'2014-12-03 16:48:05',384531,324946,1,2,79.98,28.98),
(24988,'2014-12-03 17:44:39',384560,324967,1,2,79.98,28.98),
(24989,'2014-12-03 17:59:13',384571,284731,3,1,45.99,14.49),
(24990,'2014-12-03 18:01:37',384573,324974,2,2,89.98,31.98),
(24991,'2014-12-03 19:01:25',384614,325002,1,2,79.98,28.98),
(24992,'2014-12-03 19:09:27',384617,325003,1,2,95.98,33.98),
(24993,'2014-12-03 19:30:07',384628,325012,1,2,79.98,28.98),
(24994,'2014-12-03 20:51:37',384664,325038,1,2,79.98,28.98),
(24995,'2014-12-03 21:13:25',384677,284398,1,1,49.99,19.49),
(24996,'2014-12-03 22:05:59',384700,325065,1,1,49.99,19.49),
(24997,'2014-12-03 22:54:28',384718,325079,2,2,109.98,41.98),
(24998,'2014-12-03 22:58:47',384720,274683,1,2,79.98,28.98),
(24999,'2014-12-03 23:38:33',384732,284053,3,1,45.99,14.49),
(25000,'2014-12-04 00:30:06',384747,325096,1,1,49.99,19.49),
(25001,'2014-12-04 00:35:19',384751,325099,3,2,75.98,23.98),
(25002,'2014-12-04 00:39:18',384755,325101,1,1,49.99,19.49),
(25003,'2014-12-04 02:12:10',384771,325113,3,2,75.98,23.98),
(25004,'2014-12-04 03:10:04',384783,325121,3,1,45.99,14.49),
(25005,'2014-12-04 03:18:12',384786,325123,1,1,49.99,19.49),
(25006,'2014-12-04 03:32:24',384788,325125,1,2,79.98,28.98),
(25007,'2014-12-04 03:40:43',384789,301577,1,1,49.99,19.49),
(25008,'2014-12-04 03:59:17',384791,325127,1,1,49.99,19.49),
(25009,'2014-12-04 04:22:13',384793,325128,3,1,45.99,14.49),
(25010,'2014-12-04 06:18:55',384811,325140,2,1,59.99,22.49),
(25011,'2014-12-04 06:44:16',384820,325145,1,2,79.98,28.98),
(25012,'2014-12-04 09:14:13',384869,325180,3,1,45.99,14.49),
(25013,'2014-12-04 09:47:23',384882,325191,2,1,59.99,22.49),
(25014,'2014-12-04 09:53:18',384885,325194,1,1,49.99,19.49),
(25015,'2014-12-04 09:54:54',384889,290403,3,2,95.98,33.98),
(25016,'2014-12-04 10:08:38',384897,282736,2,1,59.99,22.49),
(25017,'2014-12-04 10:40:11',384912,299527,1,1,49.99,19.49),
(25018,'2014-12-04 10:51:40',384923,325216,1,1,49.99,19.49),
(25019,'2014-12-04 11:10:51',384936,325226,1,1,49.99,19.49),
(25020,'2014-12-04 11:34:14',384948,325235,1,1,49.99,19.49),
(25021,'2014-12-04 11:36:53',384952,289378,1,2,79.98,28.98),
(25022,'2014-12-04 11:58:38',384959,304153,1,1,49.99,19.49),
(25023,'2014-12-04 12:01:35',384962,325245,1,2,79.98,28.98),
(25024,'2014-12-04 12:50:02',384997,325266,1,2,79.98,28.98),
(25025,'2014-12-04 13:12:05',385020,325281,3,1,45.99,14.49),
(25026,'2014-12-04 13:37:24',385030,325286,1,1,49.99,19.49),
(25027,'2014-12-04 14:20:37',385056,325306,1,1,49.99,19.49),
(25028,'2014-12-04 15:03:06',385085,311684,1,1,49.99,19.49),
(25029,'2014-12-04 15:11:15',385088,325333,1,1,49.99,19.49),
(25030,'2014-12-04 15:49:39',385121,325355,3,2,75.98,23.98),
(25031,'2014-12-04 15:51:57',385119,314377,3,2,95.98,33.98),
(25032,'2014-12-04 15:54:37',385122,325356,1,2,95.98,33.98),
(25033,'2014-12-04 16:20:27',385134,310894,1,1,49.99,19.49),
(25034,'2014-12-04 16:42:55',385150,325376,2,1,59.99,22.49),
(25035,'2014-12-04 16:55:30',385169,318166,1,1,49.99,19.49),
(25036,'2014-12-04 17:01:03',385172,325390,1,1,49.99,19.49),
(25037,'2014-12-04 17:03:01',385174,298232,1,1,49.99,19.49),
(25038,'2014-12-04 17:06:26',385184,325401,1,2,95.98,33.98),
(25039,'2014-12-04 17:07:30',385178,325395,1,1,49.99,19.49),
(25040,'2014-12-04 17:07:41',385183,325400,1,2,79.98,28.98),
(25041,'2014-12-04 17:07:52',385176,325393,1,1,49.99,19.49),
(25042,'2014-12-04 17:08:28',385182,325399,2,2,89.98,31.98),
(25043,'2014-12-04 17:56:25',385214,325418,1,1,49.99,19.49),
(25044,'2014-12-04 19:08:50',385256,325446,1,1,49.99,19.49),
(25045,'2014-12-04 19:23:30',385261,325450,2,2,89.98,31.98),
(25046,'2014-12-04 19:31:55',385264,312424,1,1,49.99,19.49),
(25047,'2014-12-04 19:34:39',385269,325456,1,2,79.98,28.98),
(25048,'2014-12-04 19:46:23',385273,325460,1,2,79.98,28.98),
(25049,'2014-12-04 20:19:11',385290,325474,1,1,49.99,19.49),
(25050,'2014-12-04 20:26:36',385293,325476,1,2,109.98,41.98),
(25051,'2014-12-04 20:42:48',385299,263477,1,1,49.99,19.49),
(25052,'2014-12-04 20:50:07',385301,310055,1,2,79.98,28.98),
(25053,'2014-12-04 21:31:25',385311,325487,1,1,49.99,19.49),
(25054,'2014-12-04 22:03:58',385323,325496,2,2,89.98,31.98),
(25055,'2014-12-04 22:44:27',385337,325508,1,2,109.98,41.98),
(25056,'2014-12-04 23:30:13',385352,313600,2,1,59.99,22.49),
(25057,'2014-12-04 23:31:39',385355,325516,3,1,45.99,14.49),
(25058,'2014-12-04 23:49:31',385365,325525,1,2,109.98,41.98),
(25059,'2014-12-04 23:53:28',385366,325526,1,1,49.99,19.49),
(25060,'2014-12-05 01:10:46',385383,325539,1,2,79.98,28.98),
(25061,'2014-12-05 01:18:23',385385,325541,1,2,79.98,28.98),
(25062,'2014-12-05 02:31:10',385406,325557,1,2,109.98,41.98),
(25063,'2014-12-05 02:50:46',385411,325562,3,1,45.99,14.49),
(25064,'2014-12-05 02:54:53',385413,325564,1,2,95.98,33.98),
(25065,'2014-12-05 04:04:00',385425,300274,1,2,95.98,33.98),
(25066,'2014-12-05 04:17:33',385427,325575,1,2,79.98,28.98),
(25067,'2014-12-05 05:29:39',385437,325582,1,2,95.98,33.98),
(25068,'2014-12-05 05:51:20',385441,292101,2,1,59.99,22.49),
(25069,'2014-12-05 06:42:42',385449,295107,2,1,59.99,22.49),
(25070,'2014-12-05 07:00:43',385454,283054,1,1,49.99,19.49),
(25071,'2014-12-05 07:48:08',385464,293971,1,1,49.99,19.49),
(25072,'2014-12-05 07:50:12',385465,325599,1,1,49.99,19.49),
(25073,'2014-12-05 07:57:10',385466,325600,1,1,49.99,19.49),
(25074,'2014-12-05 08:20:22',385478,325607,1,1,49.99,19.49),
(25075,'2014-12-05 09:07:18',385500,325624,1,2,79.98,28.98),
(25076,'2014-12-05 09:27:42',385515,325635,3,1,45.99,14.49),
(25077,'2014-12-05 09:31:17',385517,325636,3,1,45.99,14.49),
(25078,'2014-12-05 10:26:32',385545,325658,1,1,49.99,19.49),
(25079,'2014-12-05 10:29:08',385556,325667,1,1,49.99,19.49),
(25080,'2014-12-05 10:37:06',385565,298687,3,1,45.99,14.49),
(25081,'2014-12-05 11:10:17',385576,325680,1,1,49.99,19.49),
(25082,'2014-12-05 11:35:00',385595,325692,1,2,79.98,28.98),
(25083,'2014-12-05 11:36:05',385594,315816,3,1,45.99,14.49),
(25084,'2014-12-05 11:49:06',385610,318165,1,1,49.99,19.49),
(25085,'2014-12-05 12:07:16',385616,325710,1,1,49.99,19.49),
(25086,'2014-12-05 12:09:37',385623,325714,3,2,75.98,23.98),
(25087,'2014-12-05 12:15:40',385627,292740,1,2,109.98,41.98),
(25088,'2014-12-05 12:19:41',385636,325723,1,2,79.98,28.98),
(25089,'2014-12-05 12:20:02',385635,287979,1,1,49.99,19.49),
(25090,'2014-12-05 13:03:46',385668,325745,1,2,79.98,28.98),
(25091,'2014-12-05 13:15:27',385675,325749,2,1,59.99,22.49),
(25092,'2014-12-05 13:26:00',385680,325753,3,1,45.99,14.49),
(25093,'2014-12-05 13:53:02',385695,325763,2,2,89.98,31.98),
(25094,'2014-12-05 14:02:25',385706,325773,1,1,49.99,19.49),
(25095,'2014-12-05 14:48:05',385721,284117,1,2,95.98,33.98),
(25096,'2014-12-05 15:02:56',385733,325793,1,2,109.98,41.98),
(25097,'2014-12-05 15:06:24',385737,312121,1,1,49.99,19.49),
(25098,'2014-12-05 15:14:15',385739,325796,3,1,45.99,14.49),
(25099,'2014-12-05 15:17:39',385744,325800,1,1,49.99,19.49),
(25100,'2014-12-05 15:21:20',385745,325801,1,2,79.98,28.98),
(25101,'2014-12-05 15:23:52',385748,325804,2,1,59.99,22.49),
(25102,'2014-12-05 16:14:39',385778,325829,3,1,45.99,14.49),
(25103,'2014-12-05 16:17:10',385779,325830,1,1,49.99,19.49),
(25104,'2014-12-05 16:49:12',385803,325846,1,1,49.99,19.49),
(25105,'2014-12-05 17:01:07',385815,325855,1,2,109.98,41.98),
(25106,'2014-12-05 17:01:29',385816,325856,2,1,59.99,22.49),
(25107,'2014-12-05 17:44:05',385836,325870,3,1,45.99,14.49),
(25108,'2014-12-05 17:49:43',385841,325874,1,1,49.99,19.49),
(25109,'2014-12-05 18:06:01',385845,325878,1,1,49.99,19.49),
(25110,'2014-12-05 19:56:18',385893,325913,1,1,49.99,19.49),
(25111,'2014-12-05 20:19:36',385901,325917,1,2,79.98,28.98),
(25112,'2014-12-05 20:37:46',385912,303718,3,2,75.98,23.98),
(25113,'2014-12-05 23:38:36',385963,314683,3,1,45.99,14.49),
(25114,'2014-12-06 02:43:44',385992,288296,3,1,45.99,14.49),
(25115,'2014-12-06 05:21:30',386008,283153,2,1,59.99,22.49),
(25116,'2014-12-06 06:25:47',386014,291979,1,1,49.99,19.49),
(25117,'2014-12-06 07:31:19',386024,299857,1,2,79.98,28.98),
(25118,'2014-12-06 08:01:53',386028,326009,1,1,49.99,19.49),
(25119,'2014-12-06 08:26:29',386031,326011,1,2,79.98,28.98),
(25120,'2014-12-06 10:14:03',386053,281777,1,2,79.98,28.98),
(25121,'2014-12-06 11:02:59',386061,326033,1,2,109.98,41.98),
(25122,'2014-12-06 11:37:04',386067,300669,1,2,95.98,33.98),
(25123,'2014-12-06 13:33:54',386098,326060,1,2,79.98,28.98),
(25124,'2014-12-06 14:25:22',386110,306964,1,1,49.99,19.49),
(25125,'2014-12-06 15:24:52',386127,294290,4,1,29.99,9.49),
(25126,'2014-12-06 16:00:20',386138,326082,1,1,49.99,19.49),
(25127,'2014-12-06 17:11:12',386154,317773,2,2,105.98,36.98),
(25128,'2014-12-06 17:27:57',386161,326095,1,1,49.99,19.49),
(25129,'2014-12-06 22:08:55',386205,326124,3,1,45.99,14.49),
(25130,'2014-12-06 23:03:25',386214,264877,1,1,49.99,19.49),
(25131,'2014-12-07 01:54:25',386258,326163,3,2,75.98,23.98),
(25132,'2014-12-07 02:25:25',386272,326175,1,1,49.99,19.49),
(25133,'2014-12-07 04:05:02',386287,326189,4,1,29.99,9.49),
(25134,'2014-12-07 04:16:10',386290,295638,3,1,45.99,14.49),
(25135,'2014-12-07 06:27:28',386307,316797,1,2,95.98,33.98),
(25136,'2014-12-07 08:05:24',386335,326227,2,1,59.99,22.49),
(25137,'2014-12-07 08:10:55',386336,326228,4,1,29.99,9.49),
(25138,'2014-12-07 08:47:00',386344,326235,2,1,59.99,22.49),
(25139,'2014-12-07 09:04:44',386349,326239,1,2,95.98,33.98),
(25140,'2014-12-07 09:23:00',386354,326244,1,1,49.99,19.49),
(25141,'2014-12-07 09:51:25',386364,326254,1,1,49.99,19.49),
(25142,'2014-12-07 10:04:56',386370,326259,4,2,79.98,28.98),
(25143,'2014-12-07 10:10:39',386372,326261,1,2,109.98,41.98),
(25144,'2014-12-07 10:16:08',386373,326262,1,2,95.98,33.98),
(25145,'2014-12-07 10:31:27',386379,326267,1,2,79.98,28.98),
(25146,'2014-12-07 11:05:38',386392,326276,1,2,79.98,28.98),
(25147,'2014-12-07 11:42:02',386409,326291,1,1,49.99,19.49),
(25148,'2014-12-07 12:29:10',386428,326304,4,1,29.99,9.49),
(25149,'2014-12-07 12:32:07',386432,326308,1,1,49.99,19.49),
(25150,'2014-12-07 12:43:29',386436,326312,1,1,49.99,19.49),
(25151,'2014-12-07 12:59:44',386443,326319,1,1,49.99,19.49),
(25152,'2014-12-07 14:06:25',386467,308820,1,2,95.98,33.98),
(25153,'2014-12-07 14:25:30',386478,326346,2,1,59.99,22.49),
(25154,'2014-12-07 14:30:11',386480,326348,1,2,95.98,33.98),
(25155,'2014-12-07 14:37:05',386481,314143,1,1,49.99,19.49),
(25156,'2014-12-07 15:02:48',386495,321710,3,1,45.99,14.49),
(25157,'2014-12-07 15:54:30',386509,326369,3,2,75.98,23.98),
(25158,'2014-12-07 16:30:22',386538,326391,1,1,49.99,19.49),
(25159,'2014-12-07 17:01:04',386556,326406,1,1,49.99,19.49),
(25160,'2014-12-07 17:12:28',386565,310057,2,1,59.99,22.49),
(25161,'2014-12-07 17:18:07',386567,326415,4,1,29.99,9.49),
(25162,'2014-12-07 17:28:21',386575,293257,3,1,45.99,14.49),
(25163,'2014-12-07 17:44:18',386579,326423,1,1,49.99,19.49),
(25164,'2014-12-07 18:04:35',386592,326434,1,2,109.98,41.98),
(25165,'2014-12-07 18:19:28',386602,326443,1,2,95.98,33.98),
(25166,'2014-12-07 18:56:49',386619,326457,1,1,49.99,19.49),
(25167,'2014-12-07 20:14:11',386651,298510,1,1,49.99,19.49),
(25168,'2014-12-07 20:16:01',386648,326479,1,2,79.98,28.98),
(25169,'2014-12-07 21:22:30',386690,326516,3,2,75.98,23.98),
(25170,'2014-12-07 21:30:43',386689,326515,1,1,49.99,19.49),
(25171,'2014-12-07 22:11:49',386711,326535,4,1,29.99,9.49),
(25172,'2014-12-07 23:16:17',386739,326558,1,2,95.98,33.98),
(25173,'2014-12-07 23:18:53',386740,326559,3,1,45.99,14.49),
(25174,'2014-12-07 23:25:50',386745,283778,1,2,79.98,28.98),
(25175,'2014-12-07 23:28:25',386752,326565,1,1,49.99,19.49),
(25176,'2014-12-07 23:33:37',386754,326567,1,1,49.99,19.49),
(25177,'2014-12-07 23:35:04',386755,326568,1,1,49.99,19.49),
(25178,'2014-12-08 00:53:29',386793,326601,1,2,79.98,28.98),
(25179,'2014-12-08 00:53:47',386794,326602,1,1,49.99,19.49),
(25180,'2014-12-08 00:57:04',386795,326603,2,1,59.99,22.49),
(25181,'2014-12-08 00:59:35',386796,326604,1,1,49.99,19.49),
(25182,'2014-12-08 01:08:12',386800,326607,3,2,75.98,23.98),
(25183,'2014-12-08 02:11:28',386817,326619,1,1,49.99,19.49),
(25184,'2014-12-08 02:52:29',386830,326631,3,1,45.99,14.49),
(25185,'2014-12-08 07:15:05',386905,326692,1,1,49.99,19.49),
(25186,'2014-12-08 07:24:16',386910,326697,2,2,89.98,31.98),
(25187,'2014-12-08 07:28:21',386913,307565,1,2,95.98,33.98),
(25188,'2014-12-08 07:45:15',386920,326704,2,2,89.98,31.98),
(25189,'2014-12-08 08:11:11',386936,326718,1,2,79.98,28.98),
(25190,'2014-12-08 08:16:01',386941,326722,1,1,49.99,19.49),
(25191,'2014-12-08 09:01:20',386969,326744,1,2,109.98,41.98),
(25192,'2014-12-08 09:18:36',386986,326757,1,2,79.98,28.98),
(25193,'2014-12-08 09:42:07',387012,326778,1,1,49.99,19.49),
(25194,'2014-12-08 09:56:44',387034,326794,1,2,95.98,33.98),
(25195,'2014-12-08 10:40:04',387078,326829,1,2,79.98,28.98),
(25196,'2014-12-08 10:53:06',387102,326850,1,1,49.99,19.49),
(25197,'2014-12-08 11:07:40',387112,326857,1,1,49.99,19.49),
(25198,'2014-12-08 11:08:44',387115,326860,1,1,49.99,19.49),
(25199,'2014-12-08 11:14:56',387117,326861,2,1,59.99,22.49),
(25200,'2014-12-08 11:21:24',387138,326878,1,1,49.99,19.49),
(25201,'2014-12-08 11:58:27',387172,326905,2,1,59.99,22.49),
(25202,'2014-12-08 12:22:16',387202,326932,4,1,29.99,9.49),
(25203,'2014-12-08 12:23:27',387207,326937,3,1,45.99,14.49),
(25204,'2014-12-08 12:35:55',387229,326956,1,1,49.99,19.49),
(25205,'2014-12-08 12:39:58',387230,326957,1,2,79.98,28.98),
(25206,'2014-12-08 12:54:07',387251,326975,1,1,49.99,19.49),
(25207,'2014-12-08 13:05:31',387256,288605,1,1,49.99,19.49),
(25208,'2014-12-08 13:10:15',387259,326980,4,1,29.99,9.49),
(25209,'2014-12-08 13:15:55',387263,326984,3,1,45.99,14.49),
(25210,'2014-12-08 13:46:20',387292,327008,1,1,49.99,19.49),
(25211,'2014-12-08 13:58:01',387307,327021,1,1,49.99,19.49),
(25212,'2014-12-08 14:12:07',387322,327031,2,1,59.99,22.49),
(25213,'2014-12-08 14:21:27',387331,327037,1,1,49.99,19.49),
(25214,'2014-12-08 14:23:24',387341,327045,1,2,95.98,33.98),
(25215,'2014-12-08 14:43:14',387367,327066,1,1,49.99,19.49),
(25216,'2014-12-08 14:50:52',387368,327067,1,1,49.99,19.49),
(25217,'2014-12-08 15:05:05',387382,327080,4,1,29.99,9.49),
(25218,'2014-12-08 15:12:00',387384,292338,1,1,49.99,19.49),
(25219,'2014-12-08 15:38:20',387416,327109,3,1,45.99,14.49),
(25220,'2014-12-08 15:53:10',387427,327118,1,2,79.98,28.98),
(25221,'2014-12-08 16:20:40',387465,327152,2,1,59.99,22.49),
(25222,'2014-12-08 16:21:48',387462,327149,2,1,59.99,22.49),
(25223,'2014-12-08 16:30:52',387472,327158,1,2,95.98,33.98),
(25224,'2014-12-08 16:37:32',387478,327163,1,2,79.98,28.98),
(25225,'2014-12-08 16:38:57',387480,308887,1,1,49.99,19.49),
(25226,'2014-12-08 16:42:50',387484,327168,1,1,49.99,19.49),
(25227,'2014-12-08 17:01:54',387499,327180,4,1,29.99,9.49),
(25228,'2014-12-08 17:05:44',387506,285663,1,2,79.98,28.98),
(25229,'2014-12-08 17:17:47',387525,306871,1,1,49.99,19.49),
(25230,'2014-12-08 17:34:51',387549,327219,1,1,49.99,19.49),
(25231,'2014-12-08 17:39:51',387546,327216,1,1,49.99,19.49),
(25232,'2014-12-08 17:48:22',387555,327224,1,1,49.99,19.49),
(25233,'2014-12-08 17:52:32',387560,327229,1,1,49.99,19.49),
(25234,'2014-12-08 18:37:18',387607,327264,3,2,75.98,23.98),
(25235,'2014-12-08 19:14:03',387631,327281,1,2,79.98,28.98),
(25236,'2014-12-08 19:54:17',387671,327316,1,1,49.99,19.49),
(25237,'2014-12-08 19:57:08',387666,327312,3,1,45.99,14.49),
(25238,'2014-12-08 19:58:02',387663,327309,3,2,105.98,36.98),
(25239,'2014-12-08 20:13:30',387681,327324,1,1,49.99,19.49),
(25240,'2014-12-08 20:58:48',387712,327348,4,1,29.99,9.49),
(25241,'2014-12-08 21:34:16',387734,327366,1,1,49.99,19.49),
(25242,'2014-12-08 22:30:20',387774,327394,1,1,49.99,19.49),
(25243,'2014-12-08 22:46:26',387784,327402,1,1,49.99,19.49),
(25244,'2014-12-09 00:01:24',387814,327427,1,2,79.98,28.98),
(25245,'2014-12-09 00:01:54',387813,327426,3,1,45.99,14.49),
(25246,'2014-12-09 00:32:43',387828,327438,3,1,45.99,14.49),
(25247,'2014-12-09 00:59:12',387835,307262,1,2,79.98,28.98),
(25248,'2014-12-09 03:39:19',387881,327484,1,2,79.98,28.98),
(25249,'2014-12-09 04:28:20',387893,327494,1,1,49.99,19.49),
(25250,'2014-12-09 04:39:39',387896,288792,2,1,59.99,22.49),
(25251,'2014-12-09 04:57:41',387900,327500,1,1,49.99,19.49),
(25252,'2014-12-09 05:02:49',387902,327501,1,2,79.98,28.98),
(25253,'2014-12-09 05:29:07',387911,310251,1,1,49.99,19.49),
(25254,'2014-12-09 05:58:30',387915,327513,3,1,45.99,14.49),
(25255,'2014-12-09 06:45:34',387930,327522,1,1,49.99,19.49),
(25256,'2014-12-09 07:18:19',387944,327534,1,2,79.98,28.98),
(25257,'2014-12-09 07:41:00',387962,327546,3,1,45.99,14.49),
(25258,'2014-12-09 07:59:27',387973,327555,1,2,95.98,33.98),
(25259,'2014-12-09 08:15:47',387977,327559,4,1,29.99,9.49),
(25260,'2014-12-09 08:40:10',387990,327570,1,1,49.99,19.49),
(25261,'2014-12-09 08:41:24',387986,327567,1,2,79.98,28.98),
(25262,'2014-12-09 09:56:32',388052,324486,2,1,59.99,22.49),
(25263,'2014-12-09 10:13:09',388071,327633,1,1,49.99,19.49),
(25264,'2014-12-09 10:17:15',388080,327640,1,2,109.98,41.98),
(25265,'2014-12-09 10:27:56',388086,327645,3,1,45.99,14.49),
(25266,'2014-12-09 10:30:38',388089,327648,1,1,49.99,19.49),
(25267,'2014-12-09 10:45:37',388106,327659,4,1,29.99,9.49),
(25268,'2014-12-09 10:47:54',388111,327663,1,1,49.99,19.49),
(25269,'2014-12-09 11:18:58',388142,327689,2,1,59.99,22.49),
(25270,'2014-12-09 11:26:41',388154,327700,1,1,49.99,19.49),
(25271,'2014-12-09 11:32:59',388169,327712,1,2,79.98,28.98),
(25272,'2014-12-09 11:43:34',388187,327729,1,1,49.99,19.49),
(25273,'2014-12-09 11:45:55',388185,327727,1,2,79.98,28.98),
(25274,'2014-12-09 12:17:35',388226,327760,1,1,49.99,19.49),
(25275,'2014-12-09 13:02:59',388288,327812,1,1,49.99,19.49),
(25276,'2014-12-09 13:05:39',388292,295067,1,1,49.99,19.49),
(25277,'2014-12-09 13:09:47',388297,327819,1,1,49.99,19.49),
(25278,'2014-12-09 13:10:20',388300,327822,2,2,89.98,31.98),
(25279,'2014-12-09 13:18:38',388307,327828,1,2,95.98,33.98),
(25280,'2014-12-09 13:28:15',388324,327842,1,1,49.99,19.49),
(25281,'2014-12-09 14:03:24',388371,327879,1,1,49.99,19.49),
(25282,'2014-12-09 14:08:53',388376,327884,1,1,49.99,19.49),
(25283,'2014-12-09 14:32:49',388405,327909,1,1,49.99,19.49),
(25284,'2014-12-09 14:41:58',388409,327911,1,1,49.99,19.49),
(25285,'2014-12-09 14:43:34',388421,327917,4,1,29.99,9.49),
(25286,'2014-12-09 15:05:01',388447,299537,4,1,29.99,9.49),
(25287,'2014-12-09 15:25:52',388466,327952,4,1,29.99,9.49),
(25288,'2014-12-09 15:36:26',388473,321725,3,2,75.98,23.98),
(25289,'2014-12-09 15:38:39',388481,327966,1,2,109.98,41.98),
(25290,'2014-12-09 15:43:14',388488,291581,1,1,49.99,19.49),
(25291,'2014-12-09 15:56:41',388503,327985,1,1,49.99,19.49),
(25292,'2014-12-09 16:01:23',388510,327990,1,1,49.99,19.49),
(25293,'2014-12-09 16:17:55',388524,289300,1,1,49.99,19.49),
(25294,'2014-12-09 16:38:20',388562,328033,1,2,109.98,41.98),
(25295,'2014-12-09 16:45:59',388575,328043,1,1,49.99,19.49),
(25296,'2014-12-09 16:48:48',388577,328044,1,1,49.99,19.49),
(25297,'2014-12-09 17:06:09',388591,328058,1,1,49.99,19.49),
(25298,'2014-12-09 17:13:48',388618,287979,4,2,75.98,23.98),
(25299,'2014-12-09 17:17:46',388610,328075,1,1,49.99,19.49),
(25300,'2014-12-09 17:18:06',388617,328080,1,1,49.99,19.49),
(25301,'2014-12-09 17:42:24',388647,328104,4,1,29.99,9.49),
(25302,'2014-12-09 17:57:38',388669,328126,1,1,49.99,19.49),
(25303,'2014-12-09 18:07:26',388683,328134,1,1,49.99,19.49),
(25304,'2014-12-09 18:11:52',388685,328136,1,1,49.99,19.49),
(25305,'2014-12-09 18:14:34',388687,328138,1,1,49.99,19.49),
(25306,'2014-12-09 18:51:29',388719,328161,1,1,49.99,19.49),
(25307,'2014-12-09 19:18:03',388743,328180,1,1,49.99,19.49),
(25308,'2014-12-09 19:25:50',388749,328186,1,1,49.99,19.49),
(25309,'2014-12-09 19:52:29',388773,328205,1,2,95.98,33.98),
(25310,'2014-12-09 20:03:44',388783,294104,1,2,79.98,28.98),
(25311,'2014-12-09 20:04:35',388791,288072,2,1,59.99,22.49),
(25312,'2014-12-09 20:09:57',388785,328214,1,1,49.99,19.49),
(25313,'2014-12-09 20:20:56',388796,328224,4,1,29.99,9.49),
(25314,'2014-12-09 20:22:21',388801,328229,1,1,49.99,19.49),
(25315,'2014-12-09 20:27:29',388808,328235,1,1,49.99,19.49),
(25316,'2014-12-09 21:02:07',388827,328252,4,1,29.99,9.49),
(25317,'2014-12-09 21:09:07',388838,328262,1,1,49.99,19.49),
(25318,'2014-12-09 21:22:30',388847,328269,3,1,45.99,14.49),
(25319,'2014-12-09 21:22:40',388844,328267,1,2,79.98,28.98),
(25320,'2014-12-09 21:34:10',388854,285406,1,2,95.98,33.98),
(25321,'2014-12-09 22:00:23',388871,328286,1,1,49.99,19.49),
(25322,'2014-12-09 22:10:11',388873,286899,1,1,49.99,19.49),
(25323,'2014-12-09 22:32:26',388885,328298,1,2,79.98,28.98),
(25324,'2014-12-09 22:36:39',388891,328304,1,1,49.99,19.49),
(25325,'2014-12-09 22:38:51',388890,328303,2,1,59.99,22.49),
(25326,'2014-12-09 22:39:19',388889,328302,1,2,79.98,28.98),
(25327,'2014-12-09 22:58:08',388901,328313,1,1,49.99,19.49),
(25328,'2014-12-09 23:23:40',388921,328327,1,1,49.99,19.49),
(25329,'2014-12-10 00:14:23',388949,328346,1,2,95.98,33.98),
(25330,'2014-12-10 00:31:57',388954,328349,1,1,49.99,19.49),
(25331,'2014-12-10 00:55:36',388967,328359,1,1,49.99,19.49),
(25332,'2014-12-10 01:03:41',388970,328362,3,1,45.99,14.49),
(25333,'2014-12-10 01:04:54',388977,328368,1,2,95.98,33.98),
(25334,'2014-12-10 02:07:56',388996,328384,1,1,49.99,19.49),
(25335,'2014-12-10 02:18:07',388997,328385,2,1,59.99,22.49),
(25336,'2014-12-10 03:02:06',389005,328392,2,1,59.99,22.49),
(25337,'2014-12-10 03:39:27',389015,276075,2,2,89.98,31.98),
(25338,'2014-12-10 04:05:59',389021,293939,1,1,49.99,19.49),
(25339,'2014-12-10 05:11:41',389043,328421,3,1,45.99,14.49),
(25340,'2014-12-10 05:20:47',389045,328423,1,1,49.99,19.49),
(25341,'2014-12-10 06:00:15',389058,301861,2,1,59.99,22.49),
(25342,'2014-12-10 06:06:17',389061,328434,4,1,29.99,9.49),
(25343,'2014-12-10 06:30:20',389067,328438,1,1,49.99,19.49),
(25344,'2014-12-10 07:17:04',389081,328452,1,1,49.99,19.49),
(25345,'2014-12-10 08:02:28',389107,328473,1,1,49.99,19.49),
(25346,'2014-12-10 08:18:24',389120,328481,4,1,29.99,9.49),
(25347,'2014-12-10 08:20:31',389122,328483,1,1,49.99,19.49),
(25348,'2014-12-10 08:38:40',389133,328493,2,2,89.98,31.98),
(25349,'2014-12-10 09:03:50',389155,328510,1,1,49.99,19.49),
(25350,'2014-12-10 09:10:53',389159,328512,1,1,49.99,19.49),
(25351,'2014-12-10 09:34:17',389184,328535,1,1,49.99,19.49),
(25352,'2014-12-10 09:42:58',389191,328542,1,1,49.99,19.49),
(25353,'2014-12-10 09:54:25',389213,328560,1,2,109.98,41.98),
(25354,'2014-12-10 10:32:57',389253,285040,1,1,49.99,19.49),
(25355,'2014-12-10 11:03:20',389289,297583,2,1,59.99,22.49),
(25356,'2014-12-10 11:08:09',389287,328617,2,1,59.99,22.49),
(25357,'2014-12-10 11:15:13',389296,328625,1,1,49.99,19.49),
(25358,'2014-12-10 11:22:49',389307,328636,1,2,109.98,41.98),
(25359,'2014-12-10 11:26:35',389306,328635,1,1,49.99,19.49),
(25360,'2014-12-10 11:30:20',389324,328652,3,1,45.99,14.49),
(25361,'2014-12-10 11:35:05',389334,328660,1,1,49.99,19.49),
(25362,'2014-12-10 11:38:13',389337,328663,1,1,49.99,19.49),
(25363,'2014-12-10 11:46:39',389350,328675,1,1,49.99,19.49),
(25364,'2014-12-10 12:05:05',389367,328685,1,2,79.98,28.98),
(25365,'2014-12-10 12:05:53',389371,328688,1,2,95.98,33.98),
(25366,'2014-12-10 12:12:58',389376,328693,2,1,59.99,22.49),
(25367,'2014-12-10 12:22:28',389401,328713,1,2,79.98,28.98),
(25368,'2014-12-10 12:28:12',389389,328706,1,2,79.98,28.98),
(25369,'2014-12-10 12:59:46',389434,328740,1,2,95.98,33.98),
(25370,'2014-12-10 13:04:55',389453,328757,3,1,45.99,14.49),
(25371,'2014-12-10 13:12:12',389462,328765,4,1,29.99,9.49),
(25372,'2014-12-10 13:21:45',389476,328776,2,1,59.99,22.49),
(25373,'2014-12-10 13:25:20',389480,328780,3,1,45.99,14.49),
(25374,'2014-12-10 13:45:33',389507,328801,1,1,49.99,19.49),
(25375,'2014-12-10 13:49:48',389508,328802,1,1,49.99,19.49),
(25376,'2014-12-10 13:52:14',389506,296029,1,2,95.98,33.98),
(25377,'2014-12-10 13:58:39',389528,328819,4,1,29.99,9.49),
(25378,'2014-12-10 13:58:56',389530,328820,3,1,45.99,14.49),
(25379,'2014-12-10 14:09:26',389541,328829,1,1,49.99,19.49),
(25380,'2014-12-10 14:10:54',389540,328828,1,1,49.99,19.49),
(25381,'2014-12-10 14:17:48',389561,328845,1,2,95.98,33.98),
(25382,'2014-12-10 14:40:20',389574,328857,1,1,49.99,19.49),
(25383,'2014-12-10 14:44:20',389580,328862,1,1,49.99,19.49),
(25384,'2014-12-10 14:45:47',389599,319172,1,2,109.98,41.98),
(25385,'2014-12-10 15:18:49',389631,328903,1,1,49.99,19.49),
(25386,'2014-12-10 15:20:37',389639,314708,1,1,49.99,19.49),
(25387,'2014-12-10 15:28:08',389661,328925,3,2,95.98,33.98),
(25388,'2014-12-10 15:31:19',389658,328922,3,1,45.99,14.49),
(25389,'2014-12-10 16:12:43',389716,328973,3,1,45.99,14.49),
(25390,'2014-12-10 16:24:49',389725,328979,1,1,49.99,19.49),
(25391,'2014-12-10 16:31:55',389732,328985,4,1,29.99,9.49),
(25392,'2014-12-10 16:47:34',389766,329012,1,2,95.98,33.98),
(25393,'2014-12-10 16:51:25',389764,329010,3,1,45.99,14.49),
(25394,'2014-12-10 16:51:51',389768,329014,3,1,45.99,14.49),
(25395,'2014-12-10 17:04:20',389784,329028,1,1,49.99,19.49),
(25396,'2014-12-10 17:05:02',389781,329025,3,1,45.99,14.49),
(25397,'2014-12-10 17:09:36',389795,311836,3,1,45.99,14.49),
(25398,'2014-12-10 17:25:26',389812,329055,3,1,45.99,14.49),
(25399,'2014-12-10 17:27:02',389825,329067,3,1,45.99,14.49),
(25400,'2014-12-10 17:36:27',389827,329069,3,1,45.99,14.49),
(25401,'2014-12-10 17:43:58',389838,308432,1,2,79.98,28.98),
(25402,'2014-12-10 17:54:55',389847,329083,1,2,95.98,33.98),
(25403,'2014-12-10 18:02:01',389861,329097,2,2,89.98,31.98),
(25404,'2014-12-10 18:04:23',389856,329092,1,1,49.99,19.49),
(25405,'2014-12-10 18:04:41',389863,329099,1,1,49.99,19.49),
(25406,'2014-12-10 18:13:15',389864,329100,3,1,45.99,14.49),
(25407,'2014-12-10 20:12:15',389964,329178,2,1,59.99,22.49),
(25408,'2014-12-10 20:21:26',389962,302681,1,2,79.98,28.98),
(25409,'2014-12-10 20:40:32',389972,329186,2,1,59.99,22.49),
(25410,'2014-12-10 20:54:25',389994,283680,1,1,49.99,19.49),
(25411,'2014-12-10 21:06:08',390000,329209,1,1,49.99,19.49),
(25412,'2014-12-10 21:15:17',390015,329222,1,1,49.99,19.49),
(25413,'2014-12-10 21:15:42',390011,329218,1,1,49.99,19.49),
(25414,'2014-12-10 21:16:16',390017,329224,4,1,29.99,9.49),
(25415,'2014-12-10 22:19:45',390053,289766,1,1,49.99,19.49),
(25416,'2014-12-10 22:27:48',390054,329255,1,1,49.99,19.49),
(25417,'2014-12-10 22:46:47',390069,329266,1,1,49.99,19.49),
(25418,'2014-12-10 23:00:49',390081,329277,1,1,49.99,19.49),
(25419,'2014-12-10 23:11:52',390087,329283,3,2,105.98,36.98),
(25420,'2014-12-10 23:13:49',390090,276594,3,2,95.98,33.98),
(25421,'2014-12-10 23:19:20',390092,329287,2,1,59.99,22.49),
(25422,'2014-12-11 00:01:57',390113,318189,1,2,95.98,33.98),
(25423,'2014-12-11 00:35:54',390126,286336,1,1,49.99,19.49),
(25424,'2014-12-11 00:36:41',390125,329312,1,1,49.99,19.49),
(25425,'2014-12-11 00:51:17',390135,295317,1,2,95.98,33.98),
(25426,'2014-12-11 01:04:20',390141,329323,1,1,49.99,19.49),
(25427,'2014-12-11 01:43:30',390150,329330,1,2,79.98,28.98),
(25428,'2014-12-11 02:08:07',390159,329338,1,1,49.99,19.49),
(25429,'2014-12-11 02:21:00',390160,329339,1,1,49.99,19.49),
(25430,'2014-12-11 06:13:17',390239,329407,1,1,49.99,19.49),
(25431,'2014-12-11 06:45:21',390249,329414,1,2,95.98,33.98),
(25432,'2014-12-11 06:48:59',390253,329418,1,1,49.99,19.49),
(25433,'2014-12-11 06:50:20',390252,329417,1,2,79.98,28.98),
(25434,'2014-12-11 07:08:27',390261,329425,1,1,49.99,19.49),
(25435,'2014-12-11 07:12:40',390264,329427,4,1,29.99,9.49),
(25436,'2014-12-11 07:13:41',390265,329428,1,1,49.99,19.49),
(25437,'2014-12-11 07:28:05',390268,329431,3,1,45.99,14.49),
(25438,'2014-12-11 07:40:54',390279,329436,1,2,95.98,33.98),
(25439,'2014-12-11 07:50:10',390284,297819,1,2,95.98,33.98),
(25440,'2014-12-11 07:55:35',390288,329443,1,2,79.98,28.98),
(25441,'2014-12-11 07:59:53',390292,329446,1,1,49.99,19.49),
(25442,'2014-12-11 08:15:05',390299,329451,1,1,49.99,19.49),
(25443,'2014-12-11 08:19:53',390308,329459,1,1,49.99,19.49),
(25444,'2014-12-11 08:22:21',390306,329457,1,2,95.98,33.98),
(25445,'2014-12-11 08:59:30',390331,329479,2,1,59.99,22.49),
(25446,'2014-12-11 08:59:48',390330,329478,2,2,105.98,36.98),
(25447,'2014-12-11 09:02:08',390335,329483,1,1,49.99,19.49),
(25448,'2014-12-11 09:08:36',390332,329480,1,1,49.99,19.49),
(25449,'2014-12-11 09:21:29',390347,329494,1,1,49.99,19.49),
(25450,'2014-12-11 09:28:49',390361,329506,1,1,49.99,19.49),
(25451,'2014-12-11 09:30:05',390359,329505,3,2,75.98,23.98),
(25452,'2014-12-11 09:46:47',390375,329515,2,2,105.98,36.98),
(25453,'2014-12-11 09:49:08',390381,329519,1,2,79.98,28.98),
(25454,'2014-12-11 10:17:22',390398,266638,2,1,59.99,22.49),
(25455,'2014-12-11 10:34:13',390413,329543,3,1,45.99,14.49),
(25456,'2014-12-11 10:45:33',390419,329549,2,1,59.99,22.49),
(25457,'2014-12-11 10:52:15',390433,329563,3,1,45.99,14.49),
(25458,'2014-12-11 10:59:58',390434,329564,3,2,75.98,23.98),
(25459,'2014-12-11 11:02:15',390445,290903,3,1,45.99,14.49),
(25460,'2014-12-11 11:09:58',390448,329573,4,1,29.99,9.49),
(25461,'2014-12-11 11:10:46',390452,329577,4,1,29.99,9.49),
(25462,'2014-12-11 11:24:29',390468,329589,1,2,79.98,28.98),
(25463,'2014-12-11 11:29:30',390475,329595,1,1,49.99,19.49),
(25464,'2014-12-11 11:38:22',390481,329599,1,1,49.99,19.49),
(25465,'2014-12-11 11:45:30',390487,313817,1,1,49.99,19.49),
(25466,'2014-12-11 11:48:22',390494,329606,1,1,49.99,19.49),
(25467,'2014-12-11 11:55:44',390501,329610,1,1,49.99,19.49),
(25468,'2014-12-11 12:06:51',390512,329618,1,1,49.99,19.49),
(25469,'2014-12-11 12:15:09',390521,329626,1,1,49.99,19.49),
(25470,'2014-12-11 12:20:43',390527,302870,1,1,49.99,19.49),
(25471,'2014-12-11 12:30:07',390551,329650,1,2,79.98,28.98),
(25472,'2014-12-11 12:46:52',390577,329672,1,1,49.99,19.49),
(25473,'2014-12-11 13:09:16',390603,329694,1,1,49.99,19.49),
(25474,'2014-12-11 13:18:49',390618,329707,1,2,109.98,41.98),
(25475,'2014-12-11 13:22:43',390614,299528,3,2,75.98,23.98),
(25476,'2014-12-11 13:53:10',390649,329733,1,1,49.99,19.49),
(25477,'2014-12-11 13:56:24',390656,329738,2,2,105.98,36.98),
(25478,'2014-12-11 14:35:32',390699,329778,2,1,59.99,22.49),
(25479,'2014-12-11 14:46:17',390708,329787,1,1,49.99,19.49),
(25480,'2014-12-11 14:52:45',390719,288356,1,1,49.99,19.49),
(25481,'2014-12-11 14:58:49',390722,329799,1,2,79.98,28.98),
(25482,'2014-12-11 15:19:06',390755,329827,1,1,49.99,19.49),
(25483,'2014-12-11 15:39:58',390781,329846,1,1,49.99,19.49),
(25484,'2014-12-11 15:44:23',390784,329848,1,1,49.99,19.49),
(25485,'2014-12-11 15:48:03',390796,329858,2,1,59.99,22.49),
(25486,'2014-12-11 16:20:38',390829,329887,1,2,79.98,28.98),
(25487,'2014-12-11 16:27:03',390843,329901,1,1,49.99,19.49),
(25488,'2014-12-11 16:34:16',390839,329897,2,1,59.99,22.49),
(25489,'2014-12-11 16:48:43',390861,329917,1,2,95.98,33.98),
(25490,'2014-12-11 16:53:26',390862,329918,1,1,49.99,19.49),
(25491,'2014-12-11 17:18:01',390894,329948,1,1,49.99,19.49),
(25492,'2014-12-11 17:32:12',390903,329955,3,1,45.99,14.49),
(25493,'2014-12-11 17:43:26',390917,329969,2,2,89.98,31.98),
(25494,'2014-12-11 18:35:44',390963,330001,1,2,95.98,33.98),
(25495,'2014-12-11 18:42:01',390964,316321,1,1,49.99,19.49),
(25496,'2014-12-11 19:41:22',391019,330046,3,1,45.99,14.49),
(25497,'2014-12-11 19:57:30',391027,330053,1,2,109.98,41.98),
(25498,'2014-12-11 20:32:40',391059,330079,1,2,95.98,33.98),
(25499,'2014-12-11 20:58:41',391064,330084,1,2,79.98,28.98),
(25500,'2014-12-11 21:00:38',391066,330085,4,1,29.99,9.49),
(25501,'2014-12-11 21:32:44',391095,330110,1,1,49.99,19.49),
(25502,'2014-12-11 21:53:06',391114,330125,1,2,95.98,33.98),
(25503,'2014-12-11 22:14:29',391121,330132,3,2,75.98,23.98),
(25504,'2014-12-11 22:29:30',391131,330138,1,2,79.98,28.98),
(25505,'2014-12-11 22:39:09',391143,330148,2,1,59.99,22.49),
(25506,'2014-12-11 23:32:17',391162,330164,1,2,79.98,28.98),
(25507,'2014-12-11 23:47:07',391168,330168,1,1,49.99,19.49),
(25508,'2014-12-11 23:53:21',391177,330177,1,1,49.99,19.49),
(25509,'2014-12-12 00:02:42',391180,302872,3,1,45.99,14.49),
(25510,'2014-12-12 00:19:11',391187,330185,3,1,45.99,14.49),
(25511,'2014-12-12 01:14:20',391215,301741,3,1,45.99,14.49),
(25512,'2014-12-12 01:14:49',391218,275771,3,2,75.98,23.98),
(25513,'2014-12-12 01:51:04',391230,314179,1,1,49.99,19.49),
(25514,'2014-12-12 06:07:43',391306,330290,3,1,45.99,14.49),
(25515,'2014-12-12 06:50:55',391319,290441,3,2,75.98,23.98),
(25516,'2014-12-12 06:53:15',391317,316234,1,2,79.98,28.98),
(25517,'2014-12-12 06:59:37',391318,330300,4,1,29.99,9.49),
(25518,'2014-12-12 07:50:20',391342,330320,1,1,49.99,19.49),
(25519,'2014-12-12 07:57:37',391349,330327,1,1,49.99,19.49),
(25520,'2014-12-12 08:14:24',391356,297599,2,1,59.99,22.49),
(25521,'2014-12-12 08:14:56',391353,330329,1,1,49.99,19.49),
(25522,'2014-12-12 08:35:27',391370,330343,1,2,79.98,28.98),
(25523,'2014-12-12 08:36:39',391375,330348,1,1,49.99,19.49),
(25524,'2014-12-12 08:40:38',391376,330349,1,2,95.98,33.98),
(25525,'2014-12-12 08:44:41',391380,330352,1,2,109.98,41.98),
(25526,'2014-12-12 09:07:16',391400,330368,1,1,49.99,19.49),
(25527,'2014-12-12 09:31:38',391422,330388,3,1,45.99,14.49),
(25528,'2014-12-12 09:53:13',391443,330406,1,2,95.98,33.98),
(25529,'2014-12-12 09:55:50',391446,330409,1,1,49.99,19.49),
(25530,'2014-12-12 10:13:22',391459,330420,1,1,49.99,19.49),
(25531,'2014-12-12 10:15:29',391463,330422,1,1,49.99,19.49),
(25532,'2014-12-12 10:34:33',391486,330442,1,2,79.98,28.98),
(25533,'2014-12-12 10:36:28',391481,330439,3,2,105.98,36.98),
(25534,'2014-12-12 10:39:47',391483,330440,1,1,49.99,19.49),
(25535,'2014-12-12 10:53:54',391498,330453,1,1,49.99,19.49),
(25536,'2014-12-12 11:00:24',391499,330454,3,2,75.98,23.98),
(25537,'2014-12-12 11:17:59',391516,330468,3,1,45.99,14.49),
(25538,'2014-12-12 11:19:07',391523,330474,2,1,59.99,22.49),
(25539,'2014-12-12 11:20:34',391532,330481,1,1,49.99,19.49),
(25540,'2014-12-12 12:14:51',391594,330535,1,2,95.98,33.98),
(25541,'2014-12-12 12:17:15',391593,330534,1,1,49.99,19.49),
(25542,'2014-12-12 12:40:09',391619,288321,1,2,95.98,33.98),
(25543,'2014-12-12 12:45:12',391624,330561,1,1,49.99,19.49),
(25544,'2014-12-12 12:51:46',391643,330575,1,1,49.99,19.49),
(25545,'2014-12-12 12:52:12',391642,330574,4,1,29.99,9.49),
(25546,'2014-12-12 13:05:30',391654,330582,1,1,49.99,19.49),
(25547,'2014-12-12 13:47:25',391702,330627,1,1,49.99,19.49),
(25548,'2014-12-12 14:00:43',391717,330641,1,1,49.99,19.49),
(25549,'2014-12-12 14:04:40',391721,330645,1,2,79.98,28.98),
(25550,'2014-12-12 14:09:23',391732,330653,3,1,45.99,14.49),
(25551,'2014-12-12 14:25:27',391745,330662,1,1,49.99,19.49),
(25552,'2014-12-12 14:52:48',391780,330692,1,2,95.98,33.98),
(25553,'2014-12-12 15:17:25',391813,330718,1,2,79.98,28.98),
(25554,'2014-12-12 15:18:29',391815,330720,1,2,79.98,28.98),
(25555,'2014-12-12 15:19:58',391816,330721,1,1,49.99,19.49),
(25556,'2014-12-12 15:26:52',391821,330725,3,1,45.99,14.49),
(25557,'2014-12-12 15:30:33',391825,330728,4,1,29.99,9.49),
(25558,'2014-12-12 15:48:49',391845,330742,1,1,49.99,19.49),
(25559,'2014-12-12 16:01:15',391858,320005,2,1,59.99,22.49),
(25560,'2014-12-12 16:02:13',391859,330754,1,1,49.99,19.49),
(25561,'2014-12-12 16:03:23',391861,330756,1,2,109.98,41.98),
(25562,'2014-12-12 16:22:06',391878,330769,1,1,49.99,19.49),
(25563,'2014-12-12 16:25:37',391888,330778,4,1,29.99,9.49),
(25564,'2014-12-12 16:38:49',391905,330792,2,1,59.99,22.49),
(25565,'2014-12-12 16:39:33',391916,303070,1,1,49.99,19.49),
(25566,'2014-12-12 16:55:34',391931,330814,1,1,49.99,19.49),
(25567,'2014-12-12 16:58:50',391940,301187,1,1,49.99,19.49),
(25568,'2014-12-12 17:10:03',391947,270507,1,1,49.99,19.49),
(25569,'2014-12-12 17:14:47',391946,300978,1,2,95.98,33.98),
(25570,'2014-12-12 18:05:41',391996,317079,3,2,95.98,33.98),
(25571,'2014-12-12 18:10:47',392000,330867,1,1,49.99,19.49),
(25572,'2014-12-12 18:11:41',392007,283745,3,2,75.98,23.98),
(25573,'2014-12-12 18:42:39',392025,330888,3,2,75.98,23.98),
(25574,'2014-12-12 19:00:14',392038,299468,1,1,49.99,19.49),
(25575,'2014-12-12 19:01:56',392041,330901,1,1,49.99,19.49),
(25576,'2014-12-12 19:07:13',392042,286551,1,1,49.99,19.49),
(25577,'2014-12-12 19:10:37',392049,330905,1,2,95.98,33.98),
(25578,'2014-12-12 19:58:12',392084,330934,4,1,29.99,9.49),
(25579,'2014-12-12 20:18:27',392094,330944,4,1,29.99,9.49),
(25580,'2014-12-12 20:48:56',392110,330958,1,1,49.99,19.49),
(25581,'2014-12-12 20:54:04',392114,330961,1,2,79.98,28.98),
(25582,'2014-12-12 21:13:09',392126,330971,1,1,49.99,19.49),
(25583,'2014-12-12 21:57:33',392147,330987,1,1,49.99,19.49),
(25584,'2014-12-12 22:14:03',392157,330996,1,1,49.99,19.49),
(25585,'2014-12-12 23:26:07',392184,331021,1,1,49.99,19.49),
(25586,'2014-12-13 00:22:15',392211,331043,3,2,75.98,23.98),
(25587,'2014-12-13 00:37:27',392215,331047,2,2,89.98,31.98),
(25588,'2014-12-13 00:50:41',392217,331049,1,1,49.99,19.49),
(25589,'2014-12-13 01:19:10',392224,331053,1,1,49.99,19.49),
(25590,'2014-12-13 02:03:18',392235,331062,2,2,105.98,36.98),
(25591,'2014-12-13 02:37:25',392249,331071,2,1,59.99,22.49),
(25592,'2014-12-13 03:31:03',392265,331086,1,1,49.99,19.49),
(25593,'2014-12-13 04:34:56',392291,331106,1,1,49.99,19.49),
(25594,'2014-12-13 06:22:37',392315,331126,1,1,49.99,19.49),
(25595,'2014-12-13 07:44:18',392330,305328,1,1,49.99,19.49),
(25596,'2014-12-13 08:05:05',392336,331145,1,1,49.99,19.49),
(25597,'2014-12-13 09:40:22',392374,331178,4,1,29.99,9.49),
(25598,'2014-12-13 10:16:57',392389,331190,1,1,49.99,19.49),
(25599,'2014-12-13 10:50:12',392406,331200,4,2,89.98,31.98),
(25600,'2014-12-13 11:05:53',392410,331203,2,2,89.98,31.98),
(25601,'2014-12-13 11:37:10',392425,331218,2,1,59.99,22.49),
(25602,'2014-12-13 12:00:33',392436,331229,1,1,49.99,19.49),
(25603,'2014-12-13 12:12:22',392446,331235,1,2,95.98,33.98),
(25604,'2014-12-13 13:27:25',392489,331272,1,2,95.98,33.98),
(25605,'2014-12-13 14:21:19',392521,331299,2,1,59.99,22.49),
(25606,'2014-12-13 14:28:25',392524,280736,4,1,29.99,9.49),
(25607,'2014-12-13 14:45:57',392532,331306,1,1,49.99,19.49),
(25608,'2014-12-13 15:12:03',392540,331313,3,2,75.98,23.98),
(25609,'2014-12-13 16:00:28',392557,331326,1,1,49.99,19.49),
(25610,'2014-12-13 16:05:29',392556,303192,1,1,49.99,19.49),
(25611,'2014-12-13 17:13:06',392584,331347,1,2,79.98,28.98),
(25612,'2014-12-13 17:27:51',392596,331356,3,2,95.98,33.98),
(25613,'2014-12-13 18:36:58',392626,331381,1,1,49.99,19.49),
(25614,'2014-12-13 18:59:45',392632,331386,1,2,79.98,28.98),
(25615,'2014-12-13 19:27:34',392651,300084,2,1,59.99,22.49),
(25616,'2014-12-13 20:44:39',392677,318660,1,1,49.99,19.49),
(25617,'2014-12-13 20:54:23',392687,321032,3,1,45.99,14.49),
(25618,'2014-12-13 20:55:02',392686,331425,2,1,59.99,22.49),
(25619,'2014-12-13 20:56:48',392685,331424,3,1,45.99,14.49),
(25620,'2014-12-13 23:03:26',392734,331467,1,2,79.98,28.98),
(25621,'2014-12-13 23:40:30',392744,331477,1,1,49.99,19.49),
(25622,'2014-12-13 23:43:36',392742,331475,3,1,45.99,14.49),
(25623,'2014-12-14 02:14:20',392789,331513,1,1,49.99,19.49),
(25624,'2014-12-14 02:16:13',392788,331512,1,1,49.99,19.49),
(25625,'2014-12-14 02:27:42',392792,331515,3,2,75.98,23.98),
(25626,'2014-12-14 02:49:33',392797,331520,1,1,49.99,19.49),
(25627,'2014-12-14 02:56:19',392798,331521,2,1,59.99,22.49),
(25628,'2014-12-14 03:01:00',392800,331522,1,1,49.99,19.49),
(25629,'2014-12-14 04:06:53',392809,331527,2,2,89.98,31.98),
(25630,'2014-12-14 05:42:45',392828,299566,1,1,49.99,19.49),
(25631,'2014-12-14 06:36:38',392845,331557,3,1,45.99,14.49),
(25632,'2014-12-14 07:32:08',392855,331565,3,1,45.99,14.49),
(25633,'2014-12-14 08:56:44',392876,331580,1,1,49.99,19.49),
(25634,'2014-12-14 09:18:39',392889,312722,4,1,29.99,9.49),
(25635,'2014-12-14 11:25:04',392926,331611,3,2,95.98,33.98),
(25636,'2014-12-14 12:57:19',392968,331647,1,1,49.99,19.49),
(25637,'2014-12-14 13:15:54',392974,331652,1,1,49.99,19.49),
(25638,'2014-12-14 13:22:15',392977,331654,1,2,79.98,28.98),
(25639,'2014-12-14 13:41:47',392984,331661,4,2,79.98,28.98),
(25640,'2014-12-14 14:00:24',392992,331665,3,1,45.99,14.49),
(25641,'2014-12-14 15:06:56',393019,288563,1,2,79.98,28.98),
(25642,'2014-12-14 16:33:35',393050,331713,1,1,49.99,19.49),
(25643,'2014-12-14 16:51:30',393064,331726,1,2,95.98,33.98),
(25644,'2014-12-14 17:10:07',393070,297392,4,1,29.99,9.49),
(25645,'2014-12-14 17:13:37',393075,290275,1,1,49.99,19.49),
(25646,'2014-12-14 17:35:15',393083,328735,3,1,45.99,14.49),
(25647,'2014-12-14 18:22:39',393101,288632,1,1,49.99,19.49),
(25648,'2014-12-14 18:51:48',393118,331770,1,1,49.99,19.49),
(25649,'2014-12-14 19:33:23',393127,331779,1,1,49.99,19.49),
(25650,'2014-12-14 19:36:41',393132,331783,2,1,59.99,22.49),
(25651,'2014-12-14 20:01:59',393145,331793,1,2,95.98,33.98),
(25652,'2014-12-14 20:07:02',393149,331796,1,1,49.99,19.49),
(25653,'2014-12-14 20:07:22',393147,331795,1,1,49.99,19.49),
(25654,'2014-12-14 20:21:31',393154,314397,3,1,45.99,14.49),
(25655,'2014-12-14 21:05:46',393179,331819,1,2,95.98,33.98),
(25656,'2014-12-14 21:23:51',393190,331829,1,2,95.98,33.98),
(25657,'2014-12-14 21:31:42',393195,331834,2,2,89.98,31.98),
(25658,'2014-12-14 22:02:41',393211,331848,1,1,49.99,19.49),
(25659,'2014-12-14 22:20:10',393224,331860,3,1,45.99,14.49),
(25660,'2014-12-14 22:28:36',393226,331862,1,1,49.99,19.49),
(25661,'2014-12-14 22:36:20',393228,331864,1,2,109.98,41.98),
(25662,'2014-12-14 22:38:09',393231,331867,1,1,49.99,19.49),
(25663,'2014-12-14 22:42:29',393238,331872,3,1,45.99,14.49),
(25664,'2014-12-14 23:13:55',393246,293776,2,1,59.99,22.49),
(25665,'2014-12-14 23:34:16',393258,331886,4,1,29.99,9.49),
(25666,'2014-12-14 23:57:26',393277,331903,4,1,29.99,9.49),
(25667,'2014-12-15 00:29:45',393284,331910,1,1,49.99,19.49),
(25668,'2014-12-15 00:32:11',393285,331911,2,1,59.99,22.49),
(25669,'2014-12-15 01:41:47',393321,331944,1,1,49.99,19.49),
(25670,'2014-12-15 03:44:01',393374,331990,1,2,95.98,33.98),
(25671,'2014-12-15 06:46:29',393421,283136,1,1,49.99,19.49),
(25672,'2014-12-15 06:50:27',393426,332032,1,1,49.99,19.49),
(25673,'2014-12-15 07:12:56',393435,332038,1,1,49.99,19.49),
(25674,'2014-12-15 07:16:17',393438,332041,1,2,79.98,28.98),
(25675,'2014-12-15 07:29:28',393447,332046,1,2,79.98,28.98),
(25676,'2014-12-15 08:35:37',393470,322785,1,1,49.99,19.49),
(25677,'2014-12-15 09:10:04',393500,332090,1,1,49.99,19.49),
(25678,'2014-12-15 09:23:48',393509,332096,1,2,95.98,33.98),
(25679,'2014-12-15 09:36:27',393532,332116,3,1,45.99,14.49),
(25680,'2014-12-15 09:40:41',393527,332111,1,1,49.99,19.49),
(25681,'2014-12-15 09:46:17',393541,332124,1,2,79.98,28.98),
(25682,'2014-12-15 09:51:42',393546,332128,4,1,29.99,9.49),
(25683,'2014-12-15 10:07:37',393564,332142,1,2,109.98,41.98),
(25684,'2014-12-15 10:17:57',393579,332149,1,2,95.98,33.98),
(25685,'2014-12-15 10:27:42',393592,332159,1,1,49.99,19.49),
(25686,'2014-12-15 10:44:01',393602,319106,1,1,49.99,19.49),
(25687,'2014-12-15 11:03:13',393637,332194,3,2,75.98,23.98),
(25688,'2014-12-15 11:09:07',393638,332195,3,1,45.99,14.49),
(25689,'2014-12-15 11:16:16',393650,332203,1,1,49.99,19.49),
(25690,'2014-12-15 11:20:55',393649,332202,1,1,49.99,19.49),
(25691,'2014-12-15 12:07:02',393685,332234,4,1,29.99,9.49),
(25692,'2014-12-15 12:08:47',393698,332246,1,1,49.99,19.49),
(25693,'2014-12-15 12:10:04',393695,332243,1,2,79.98,28.98),
(25694,'2014-12-15 12:13:12',393701,288981,1,2,95.98,33.98),
(25695,'2014-12-15 12:25:49',393713,332258,1,1,49.99,19.49),
(25696,'2014-12-15 12:31:40',393717,332262,3,1,45.99,14.49),
(25697,'2014-12-15 12:46:28',393742,332282,3,2,75.98,23.98),
(25698,'2014-12-15 12:50:31',393748,332285,1,1,49.99,19.49),
(25699,'2014-12-15 12:53:32',393743,332283,2,2,89.98,31.98),
(25700,'2014-12-15 12:56:17',393749,332286,1,1,49.99,19.49),
(25701,'2014-12-15 12:58:45',393753,332290,4,1,29.99,9.49),
(25702,'2014-12-15 13:14:39',393775,332307,1,1,49.99,19.49),
(25703,'2014-12-15 13:32:09',393801,295197,1,2,79.98,28.98),
(25704,'2014-12-15 13:32:58',393792,332323,1,1,49.99,19.49),
(25705,'2014-12-15 13:55:55',393813,292475,1,2,79.98,28.98),
(25706,'2014-12-15 13:58:57',393821,332346,3,2,75.98,23.98),
(25707,'2014-12-15 14:03:18',393827,332351,1,2,79.98,28.98),
(25708,'2014-12-15 14:07:28',393837,294025,1,2,95.98,33.98),
(25709,'2014-12-15 14:08:06',393828,332352,2,1,59.99,22.49),
(25710,'2014-12-15 14:51:55',393873,332390,4,1,29.99,9.49),
(25711,'2014-12-15 15:03:47',393879,332396,1,1,49.99,19.49),
(25712,'2014-12-15 15:28:13',393911,307908,1,2,79.98,28.98),
(25713,'2014-12-15 15:28:29',393898,295972,2,1,59.99,22.49),
(25714,'2014-12-15 15:28:39',393908,332423,1,2,95.98,33.98),
(25715,'2014-12-15 15:28:51',393910,332425,1,1,49.99,19.49),
(25716,'2014-12-15 15:35:51',393914,278207,3,1,45.99,14.49),
(25717,'2014-12-15 16:08:16',393947,332455,1,2,79.98,28.98),
(25718,'2014-12-15 16:12:22',393962,332469,3,1,45.99,14.49),
(25719,'2014-12-15 16:17:13',393960,332467,1,1,49.99,19.49),
(25720,'2014-12-15 16:44:07',393983,332487,1,1,49.99,19.49),
(25721,'2014-12-15 17:04:16',394005,332507,1,1,49.99,19.49),
(25722,'2014-12-15 17:06:01',394011,294154,3,1,45.99,14.49),
(25723,'2014-12-15 17:08:11',394010,332512,1,1,49.99,19.49),
(25724,'2014-12-15 18:08:33',394079,295658,3,1,45.99,14.49),
(25725,'2014-12-15 18:21:47',394082,332577,1,1,49.99,19.49),
(25726,'2014-12-15 18:37:38',394099,332593,1,1,49.99,19.49),
(25727,'2014-12-15 19:29:36',394139,332624,2,1,59.99,22.49),
(25728,'2014-12-15 19:34:57',394144,332626,4,1,29.99,9.49),
(25729,'2014-12-15 19:35:32',394143,292027,1,2,79.98,28.98),
(25730,'2014-12-15 19:37:45',394142,332625,1,2,79.98,28.98),
(25731,'2014-12-15 19:41:55',394145,332627,1,1,49.99,19.49),
(25732,'2014-12-15 19:49:27',394155,332634,3,2,75.98,23.98),
(25733,'2014-12-15 19:50:23',394151,332631,1,1,49.99,19.49),
(25734,'2014-12-15 20:38:57',394183,332658,1,2,79.98,28.98),
(25735,'2014-12-15 21:02:27',394196,332666,1,1,49.99,19.49),
(25736,'2014-12-15 21:33:17',394227,319187,3,1,45.99,14.49),
(25737,'2014-12-15 22:07:32',394244,332706,1,2,79.98,28.98),
(25738,'2014-12-15 23:10:03',394279,293974,3,2,75.98,23.98),
(25739,'2014-12-15 23:27:17',394287,332741,1,1,49.99,19.49),
(25740,'2014-12-16 01:55:04',394350,332794,1,1,49.99,19.49),
(25741,'2014-12-16 03:45:59',394375,332819,1,1,49.99,19.49),
(25742,'2014-12-16 05:27:22',394409,332848,1,2,95.98,33.98),
(25743,'2014-12-16 05:43:37',394416,332854,1,1,49.99,19.49),
(25744,'2014-12-16 08:28:33',394475,332903,2,1,59.99,22.49),
(25745,'2014-12-16 08:48:02',394484,332912,1,2,79.98,28.98),
(25746,'2014-12-16 08:53:13',394488,291640,1,1,49.99,19.49),
(25747,'2014-12-16 09:00:58',394489,332916,1,2,79.98,28.98),
(25748,'2014-12-16 09:26:48',394514,332933,2,1,59.99,22.49),
(25749,'2014-12-16 09:33:01',394522,332940,1,2,109.98,41.98),
(25750,'2014-12-16 09:37:35',394528,288533,1,1,49.99,19.49),
(25751,'2014-12-16 09:37:55',394527,332944,1,1,49.99,19.49),
(25752,'2014-12-16 09:44:10',394535,332950,1,2,95.98,33.98),
(25753,'2014-12-16 09:50:31',394549,332962,1,2,95.98,33.98),
(25754,'2014-12-16 09:56:14',394560,332971,3,2,95.98,33.98),
(25755,'2014-12-16 10:03:06',394559,332970,1,2,109.98,41.98),
(25756,'2014-12-16 10:30:02',394585,332989,1,1,49.99,19.49),
(25757,'2014-12-16 10:31:40',394588,332992,1,1,49.99,19.49),
(25758,'2014-12-16 10:36:26',394597,332999,1,1,49.99,19.49),
(25759,'2014-12-16 10:49:58',394611,333009,1,1,49.99,19.49),
(25760,'2014-12-16 11:34:36',394657,333046,2,1,59.99,22.49),
(25761,'2014-12-16 12:14:00',394710,333091,1,1,49.99,19.49),
(25762,'2014-12-16 12:30:05',394731,333107,3,1,45.99,14.49),
(25763,'2014-12-16 12:36:41',394746,333118,3,2,75.98,23.98),
(25764,'2014-12-16 12:39:31',394738,333111,1,2,79.98,28.98),
(25765,'2014-12-16 12:41:38',394732,296124,2,1,59.99,22.49),
(25766,'2014-12-16 12:46:18',394758,302572,1,1,49.99,19.49),
(25767,'2014-12-16 12:50:01',394766,266136,3,2,75.98,23.98),
(25768,'2014-12-16 12:51:17',394765,333132,4,1,29.99,9.49),
(25769,'2014-12-16 12:56:03',394767,333133,1,2,79.98,28.98),
(25770,'2014-12-16 12:58:09',394771,333137,1,2,79.98,28.98),
(25771,'2014-12-16 13:04:47',394777,333143,1,1,49.99,19.49),
(25772,'2014-12-16 13:17:20',394787,275256,1,1,49.99,19.49),
(25773,'2014-12-16 13:38:50',394813,290927,2,1,59.99,22.49),
(25774,'2014-12-16 13:48:55',394828,333180,1,1,49.99,19.49),
(25775,'2014-12-16 13:50:08',394825,333178,1,1,49.99,19.49),
(25776,'2014-12-16 13:56:10',394841,333192,1,2,79.98,28.98),
(25777,'2014-12-16 14:02:20',394843,333194,1,1,49.99,19.49),
(25778,'2014-12-16 14:19:42',394855,333205,1,1,49.99,19.49),
(25779,'2014-12-16 15:41:01',394946,333279,1,1,49.99,19.49),
(25780,'2014-12-16 16:08:21',394984,333312,1,2,95.98,33.98),
(25781,'2014-12-16 16:09:32',394980,333308,1,1,49.99,19.49),
(25782,'2014-12-16 16:15:37',394992,333318,1,2,79.98,28.98),
(25783,'2014-12-16 16:22:48',394998,333324,1,1,49.99,19.49),
(25784,'2014-12-16 16:23:23',395005,295748,1,1,49.99,19.49),
(25785,'2014-12-16 16:30:47',395015,288333,1,1,49.99,19.49),
(25786,'2014-12-16 16:34:34',395024,333342,1,2,95.98,33.98),
(25787,'2014-12-16 16:45:58',395035,333348,1,1,49.99,19.49),
(25788,'2014-12-16 17:02:31',395051,333362,3,1,45.99,14.49),
(25789,'2014-12-16 17:10:54',395055,333366,1,2,109.98,41.98),
(25790,'2014-12-16 17:23:25',395072,333377,1,2,109.98,41.98),
(25791,'2014-12-16 17:26:01',395077,333381,1,1,49.99,19.49),
(25792,'2014-12-16 17:41:26',395095,333396,4,1,29.99,9.49),
(25793,'2014-12-16 17:53:27',395107,333404,1,1,49.99,19.49),
(25794,'2014-12-16 17:55:58',395104,292588,1,1,49.99,19.49),
(25795,'2014-12-16 18:03:30',395115,333410,1,2,79.98,28.98),
(25796,'2014-12-16 18:26:42',395145,333436,1,2,79.98,28.98),
(25797,'2014-12-16 19:11:03',395180,333463,1,2,79.98,28.98),
(25798,'2014-12-16 19:21:05',395189,333471,1,1,49.99,19.49),
(25799,'2014-12-16 19:23:58',395184,300633,1,1,49.99,19.49),
(25800,'2014-12-16 19:35:12',395194,333475,1,2,79.98,28.98),
(25801,'2014-12-16 19:45:45',395196,333477,1,2,95.98,33.98),
(25802,'2014-12-16 19:55:21',395205,333483,1,1,49.99,19.49),
(25803,'2014-12-16 19:57:45',395204,333482,1,2,109.98,41.98),
(25804,'2014-12-16 20:19:53',395229,310106,1,2,95.98,33.98),
(25805,'2014-12-16 20:20:43',395233,329953,2,1,59.99,22.49),
(25806,'2014-12-16 20:25:18',395231,333505,1,1,49.99,19.49),
(25807,'2014-12-16 20:28:38',395234,333507,2,1,59.99,22.49),
(25808,'2014-12-16 20:59:56',395249,326621,2,1,59.99,22.49),
(25809,'2014-12-16 21:04:23',395250,317130,2,1,59.99,22.49),
(25810,'2014-12-16 21:17:08',395262,333529,1,2,79.98,28.98),
(25811,'2014-12-16 22:12:41',395307,267084,1,1,49.99,19.49),
(25812,'2014-12-17 00:00:58',395365,333616,1,2,79.98,28.98),
(25813,'2014-12-17 00:18:31',395379,333629,1,2,79.98,28.98),
(25814,'2014-12-17 00:18:39',395376,333626,1,1,49.99,19.49),
(25815,'2014-12-17 00:33:38',395385,333634,1,2,79.98,28.98),
(25816,'2014-12-17 00:36:22',395387,287396,1,1,49.99,19.49),
(25817,'2014-12-17 00:36:57',395389,333636,1,1,49.99,19.49),
(25818,'2014-12-17 01:04:28',395401,333645,3,1,45.99,14.49),
(25819,'2014-12-17 01:51:49',395420,333663,2,1,59.99,22.49),
(25820,'2014-12-17 02:58:25',395441,316736,2,1,59.99,22.49),
(25821,'2014-12-17 03:21:13',395445,333684,1,1,49.99,19.49),
(25822,'2014-12-17 03:57:29',395455,333693,3,1,45.99,14.49),
(25823,'2014-12-17 04:18:27',395462,285656,1,2,79.98,28.98),
(25824,'2014-12-17 04:22:05',395463,288073,1,1,49.99,19.49),
(25825,'2014-12-17 04:35:12',395467,329718,1,2,109.98,41.98),
(25826,'2014-12-17 05:45:58',395492,333722,1,1,49.99,19.49),
(25827,'2014-12-17 08:28:19',395554,333779,2,1,59.99,22.49),
(25828,'2014-12-17 08:45:25',395565,333789,1,1,49.99,19.49),
(25829,'2014-12-17 09:25:03',395589,333806,1,2,95.98,33.98),
(25830,'2014-12-17 09:40:35',395600,333813,1,1,49.99,19.49),
(25831,'2014-12-17 09:47:14',395610,333821,1,1,49.99,19.49),
(25832,'2014-12-17 09:58:57',395627,333835,3,1,45.99,14.49),
(25833,'2014-12-17 10:09:47',395628,333836,1,1,49.99,19.49),
(25834,'2014-12-17 10:14:28',395642,333847,1,2,95.98,33.98),
(25835,'2014-12-17 10:23:48',395644,333848,1,1,49.99,19.49),
(25836,'2014-12-17 10:25:07',395649,333853,1,1,49.99,19.49),
(25837,'2014-12-17 10:45:53',395670,297546,3,1,45.99,14.49),
(25838,'2014-12-17 10:49:19',395680,333878,1,2,79.98,28.98),
(25839,'2014-12-17 10:52:49',395684,333882,4,1,29.99,9.49),
(25840,'2014-12-17 11:05:27',395696,333892,2,2,89.98,31.98),
(25841,'2014-12-17 11:07:15',395708,333902,1,1,49.99,19.49),
(25842,'2014-12-17 11:24:49',395737,333928,4,1,29.99,9.49),
(25843,'2014-12-17 11:33:54',395738,333929,1,1,49.99,19.49),
(25844,'2014-12-17 11:38:48',395749,333939,3,2,75.98,23.98),
(25845,'2014-12-17 11:49:56',395765,333951,1,1,49.99,19.49),
(25846,'2014-12-17 11:59:43',395781,333965,1,1,49.99,19.49),
(25847,'2014-12-17 12:11:46',395790,333972,1,1,49.99,19.49),
(25848,'2014-12-17 12:24:58',395824,333997,1,2,79.98,28.98),
(25849,'2014-12-17 12:30:16',395830,334002,1,2,79.98,28.98),
(25850,'2014-12-17 13:10:51',395877,334043,1,1,49.99,19.49),
(25851,'2014-12-17 13:11:53',395882,334048,3,2,75.98,23.98),
(25852,'2014-12-17 13:13:24',395885,334051,1,1,49.99,19.49),
(25853,'2014-12-17 13:18:31',395889,334055,1,2,79.98,28.98),
(25854,'2014-12-17 13:33:08',395906,334069,1,2,79.98,28.98),
(25855,'2014-12-17 14:01:54',395936,334098,1,1,49.99,19.49),
(25856,'2014-12-17 14:05:30',395944,326518,1,1,49.99,19.49),
(25857,'2014-12-17 14:25:20',395978,334132,1,2,79.98,28.98),
(25858,'2014-12-17 14:35:25',395991,334143,1,1,49.99,19.49),
(25859,'2014-12-17 14:54:26',396019,334168,1,1,49.99,19.49),
(25860,'2014-12-17 14:55:48',396022,289995,4,2,89.98,31.98),
(25861,'2014-12-17 14:56:45',396021,334170,3,1,45.99,14.49),
(25862,'2014-12-17 15:21:53',396057,334200,1,2,79.98,28.98),
(25863,'2014-12-17 15:24:37',396060,334203,1,1,49.99,19.49),
(25864,'2014-12-17 15:25:38',396062,334205,1,1,49.99,19.49),
(25865,'2014-12-17 15:26:34',396070,334211,3,2,75.98,23.98),
(25866,'2014-12-17 15:33:26',396074,334215,1,1,49.99,19.49),
(25867,'2014-12-17 15:39:47',396093,334232,2,1,59.99,22.49),
(25868,'2014-12-17 15:48:46',396090,300390,2,1,59.99,22.49),
(25869,'2014-12-17 16:04:10',396116,334252,2,1,59.99,22.49),
(25870,'2014-12-17 16:24:22',396150,334278,1,1,49.99,19.49),
(25871,'2014-12-17 16:29:35',396161,334287,4,2,75.98,23.98),
(25872,'2014-12-17 16:29:50',396155,334282,1,1,49.99,19.49),
(25873,'2014-12-17 16:31:05',396154,322021,1,1,49.99,19.49),
(25874,'2014-12-17 16:33:23',396152,334280,3,1,45.99,14.49),
(25875,'2014-12-17 16:43:18',396178,334299,1,2,95.98,33.98),
(25876,'2014-12-17 16:58:01',396199,292848,1,1,49.99,19.49),
(25877,'2014-12-17 17:02:14',396191,281645,1,2,109.98,41.98),
(25878,'2014-12-17 17:06:45',396209,334321,1,1,49.99,19.49),
(25879,'2014-12-17 17:18:03',396223,334333,2,1,59.99,22.49),
(25880,'2014-12-17 17:18:15',396217,293899,1,2,95.98,33.98),
(25881,'2014-12-17 17:47:34',396255,334362,2,1,59.99,22.49),
(25882,'2014-12-17 18:10:16',396284,334385,1,2,109.98,41.98),
(25883,'2014-12-17 18:34:47',396305,307315,1,2,109.98,41.98),
(25884,'2014-12-17 18:36:18',396310,334405,1,2,95.98,33.98),
(25885,'2014-12-17 18:38:01',396307,334403,4,1,29.99,9.49),
(25886,'2014-12-17 18:44:15',396319,334414,3,1,45.99,14.49),
(25887,'2014-12-17 18:47:45',396324,334418,1,1,49.99,19.49),
(25888,'2014-12-17 18:58:27',396331,334425,1,1,49.99,19.49),
(25889,'2014-12-17 19:05:58',396346,334435,1,1,49.99,19.49),
(25890,'2014-12-17 19:13:46',396356,334445,4,1,29.99,9.49),
(25891,'2014-12-17 19:32:24',396374,334461,1,2,79.98,28.98),
(25892,'2014-12-17 19:40:19',396377,334463,1,1,49.99,19.49),
(25893,'2014-12-17 19:46:42',396381,334466,1,2,79.98,28.98),
(25894,'2014-12-17 20:15:28',396401,334482,1,2,79.98,28.98),
(25895,'2014-12-17 20:47:30',396426,334505,1,1,49.99,19.49),
(25896,'2014-12-17 21:02:23',396445,334523,1,2,109.98,41.98),
(25897,'2014-12-17 21:30:41',396472,334548,1,1,49.99,19.49),
(25898,'2014-12-17 21:33:28',396470,318758,1,1,49.99,19.49),
(25899,'2014-12-17 21:41:54',396475,334550,3,2,75.98,23.98),
(25900,'2014-12-17 22:33:41',396515,334581,1,1,49.99,19.49),
(25901,'2014-12-17 23:02:37',396529,334591,1,2,95.98,33.98),
(25902,'2014-12-17 23:32:08',396540,334600,2,1,59.99,22.49),
(25903,'2014-12-17 23:42:21',396547,334606,1,2,95.98,33.98),
(25904,'2014-12-18 01:35:30',396598,334646,1,1,49.99,19.49),
(25905,'2014-12-18 02:41:37',396617,334660,1,1,49.99,19.49),
(25906,'2014-12-18 03:50:48',396627,334669,4,1,29.99,9.49),
(25907,'2014-12-18 04:23:19',396633,334675,2,2,105.98,36.98),
(25908,'2014-12-18 04:38:29',396639,334680,1,1,49.99,19.49),
(25909,'2014-12-18 05:10:36',396654,286053,3,2,75.98,23.98),
(25910,'2014-12-18 05:23:08',396659,334695,2,2,89.98,31.98),
(25911,'2014-12-18 05:48:58',396672,304012,1,1,49.99,19.49),
(25912,'2014-12-18 06:46:19',396690,334718,4,1,29.99,9.49),
(25913,'2014-12-18 07:30:50',396712,334739,1,1,49.99,19.49),
(25914,'2014-12-18 07:31:54',396714,334741,1,1,49.99,19.49),
(25915,'2014-12-18 07:50:13',396719,334746,1,2,79.98,28.98),
(25916,'2014-12-18 08:25:01',396741,334764,1,1,49.99,19.49),
(25917,'2014-12-18 08:27:17',396738,334761,3,2,75.98,23.98),
(25918,'2014-12-18 08:36:03',396744,334767,1,1,49.99,19.49),
(25919,'2014-12-18 08:46:19',396748,334770,2,1,59.99,22.49),
(25920,'2014-12-18 08:51:07',396755,272891,1,2,79.98,28.98),
(25921,'2014-12-18 08:58:49',396757,334776,3,1,45.99,14.49),
(25922,'2014-12-18 09:18:07',396771,334788,1,1,49.99,19.49),
(25923,'2014-12-18 09:32:45',396789,334804,3,2,105.98,36.98),
(25924,'2014-12-18 09:45:11',396794,317801,2,2,89.98,31.98),
(25925,'2014-12-18 10:31:48',396847,334854,4,1,29.99,9.49),
(25926,'2014-12-18 10:53:16',396869,334872,1,2,95.98,33.98),
(25927,'2014-12-18 11:24:22',396896,293668,1,1,49.99,19.49),
(25928,'2014-12-18 11:38:27',396920,334915,1,1,49.99,19.49),
(25929,'2014-12-18 12:07:59',396966,334949,1,2,79.98,28.98),
(25930,'2014-12-18 12:14:42',396978,290953,1,1,49.99,19.49),
(25931,'2014-12-18 12:15:58',396970,334953,2,2,89.98,31.98),
(25932,'2014-12-18 12:19:13',396979,334961,3,1,45.99,14.49),
(25933,'2014-12-18 12:25:26',396980,334962,1,1,49.99,19.49),
(25934,'2014-12-18 12:33:08',396995,334977,1,1,49.99,19.49),
(25935,'2014-12-18 12:51:34',397015,334996,1,2,95.98,33.98),
(25936,'2014-12-18 12:56:57',397023,335001,1,2,109.98,41.98),
(25937,'2014-12-18 13:18:27',397046,279456,2,1,59.99,22.49),
(25938,'2014-12-18 13:26:28',397058,335031,4,1,29.99,9.49),
(25939,'2014-12-18 13:43:54',397089,308151,1,1,49.99,19.49),
(25940,'2014-12-18 13:47:35',397097,288038,1,1,49.99,19.49),
(25941,'2014-12-18 13:56:03',397107,335069,3,2,75.98,23.98),
(25942,'2014-12-18 13:57:43',397114,335073,2,1,59.99,22.49),
(25943,'2014-12-18 14:07:09',397135,335088,1,2,79.98,28.98),
(25944,'2014-12-18 14:13:28',397143,335094,1,1,49.99,19.49),
(25945,'2014-12-18 14:34:55',397163,335109,3,1,45.99,14.49),
(25946,'2014-12-18 14:47:52',397177,335120,2,1,59.99,22.49),
(25947,'2014-12-18 14:50:47',397189,316779,1,1,49.99,19.49),
(25948,'2014-12-18 14:56:08',397185,279117,1,1,49.99,19.49),
(25949,'2014-12-18 14:57:48',397197,335134,4,2,79.98,28.98),
(25950,'2014-12-18 15:01:34',397203,335138,1,2,79.98,28.98),
(25951,'2014-12-18 15:07:06',397206,324035,2,1,59.99,22.49),
(25952,'2014-12-18 15:13:01',397208,335141,3,2,75.98,23.98),
(25953,'2014-12-18 15:13:16',397213,335144,2,1,59.99,22.49),
(25954,'2014-12-18 15:15:00',397224,335153,3,1,45.99,14.49),
(25955,'2014-12-18 15:16:22',397217,324727,1,1,49.99,19.49),
(25956,'2014-12-18 15:26:02',397240,335168,1,1,49.99,19.49),
(25957,'2014-12-18 15:41:24',397258,309913,1,1,49.99,19.49),
(25958,'2014-12-18 16:08:03',397288,335203,3,1,45.99,14.49),
(25959,'2014-12-18 16:11:16',397297,335212,1,1,49.99,19.49),
(25960,'2014-12-18 16:32:14',397311,335222,1,2,79.98,28.98),
(25961,'2014-12-18 16:36:30',397328,335236,3,2,75.98,23.98),
(25962,'2014-12-18 17:03:58',397357,335259,1,1,49.99,19.49),
(25963,'2014-12-18 17:18:33',397372,335271,1,1,49.99,19.49),
(25964,'2014-12-18 17:22:10',397365,335266,3,1,45.99,14.49),
(25965,'2014-12-18 17:24:58',397381,321101,1,1,49.99,19.49),
(25966,'2014-12-18 17:30:34',397387,335284,2,1,59.99,22.49),
(25967,'2014-12-18 17:31:18',397386,315119,2,1,59.99,22.49),
(25968,'2014-12-18 17:37:30',397394,294988,1,2,79.98,28.98),
(25969,'2014-12-18 17:38:50',397396,275497,3,1,45.99,14.49),
(25970,'2014-12-18 17:40:25',397397,335291,1,2,79.98,28.98),
(25971,'2014-12-18 18:16:31',397439,335324,3,2,105.98,36.98),
(25972,'2014-12-18 18:21:15',397441,335326,1,2,79.98,28.98),
(25973,'2014-12-18 18:28:56',397449,335334,1,1,49.99,19.49),
(25974,'2014-12-18 18:34:57',397448,335333,1,1,49.99,19.49),
(25975,'2014-12-18 18:40:05',397462,335344,1,2,79.98,28.98),
(25976,'2014-12-18 18:48:52',397469,335349,3,1,45.99,14.49),
(25977,'2014-12-18 19:31:20',397501,335378,1,2,109.98,41.98),
(25978,'2014-12-18 19:42:31',397514,335390,3,1,45.99,14.49),
(25979,'2014-12-18 20:01:24',397529,335404,1,2,79.98,28.98),
(25980,'2014-12-18 20:16:27',397541,335415,1,2,79.98,28.98),
(25981,'2014-12-18 20:18:53',397540,335414,1,2,95.98,33.98),
(25982,'2014-12-18 20:37:33',397553,293600,3,1,45.99,14.49),
(25983,'2014-12-18 21:25:58',397576,293187,1,2,79.98,28.98),
(25984,'2014-12-18 22:16:58',397607,297351,2,1,59.99,22.49),
(25985,'2014-12-18 22:25:11',397613,335470,4,1,29.99,9.49),
(25986,'2014-12-18 22:36:42',397621,335478,1,2,79.98,28.98),
(25987,'2014-12-18 22:44:11',397627,318948,1,2,95.98,33.98),
(25988,'2014-12-18 23:33:32',397652,277695,3,1,45.99,14.49),
(25989,'2014-12-18 23:34:10',397650,294232,2,1,59.99,22.49),
(25990,'2014-12-19 00:23:44',397685,335530,3,1,45.99,14.49),
(25991,'2014-12-19 00:34:14',397689,335533,1,2,95.98,33.98),
(25992,'2014-12-19 00:45:33',397697,331224,1,1,49.99,19.49),
(25993,'2014-12-19 00:51:49',397704,335545,4,1,29.99,9.49),
(25994,'2014-12-19 01:54:53',397722,335558,1,2,79.98,28.98),
(25995,'2014-12-19 03:08:24',397737,335572,4,1,29.99,9.49),
(25996,'2014-12-19 03:28:26',397741,335575,1,2,79.98,28.98),
(25997,'2014-12-19 04:07:51',397755,335586,3,1,45.99,14.49),
(25998,'2014-12-19 04:42:44',397763,335594,1,2,109.98,41.98),
(25999,'2014-12-19 05:05:44',397771,335600,4,1,29.99,9.49),
(26000,'2014-12-19 05:13:40',397773,324183,1,1,49.99,19.49),
(26001,'2014-12-19 05:36:04',397777,335605,1,1,49.99,19.49),
(26002,'2014-12-19 06:54:48',397805,309349,1,2,79.98,28.98),
(26003,'2014-12-19 07:17:21',397823,335642,2,1,59.99,22.49),
(26004,'2014-12-19 07:23:59',397828,335647,3,2,75.98,23.98),
(26005,'2014-12-19 07:24:31',397824,335643,1,2,79.98,28.98),
(26006,'2014-12-19 07:24:43',397821,335640,1,2,109.98,41.98),
(26007,'2014-12-19 07:27:40',397826,335645,1,1,49.99,19.49),
(26008,'2014-12-19 07:41:53',397836,335653,1,1,49.99,19.49),
(26009,'2014-12-19 08:14:01',397849,335664,1,1,49.99,19.49),
(26010,'2014-12-19 08:22:40',397856,335669,1,1,49.99,19.49),
(26011,'2014-12-19 08:33:55',397859,335672,1,2,95.98,33.98),
(26012,'2014-12-19 08:56:57',397877,335687,1,2,79.98,28.98),
(26013,'2014-12-19 09:05:33',397884,335694,1,1,49.99,19.49),
(26014,'2014-12-19 09:13:26',397886,335696,1,1,49.99,19.49),
(26015,'2014-12-19 09:26:41',397908,335715,2,1,59.99,22.49),
(26016,'2014-12-19 09:30:10',397916,287671,1,1,49.99,19.49),
(26017,'2014-12-19 09:44:23',397928,335731,3,1,45.99,14.49),
(26018,'2014-12-19 09:54:53',397935,335736,1,2,79.98,28.98),
(26019,'2014-12-19 10:06:05',397952,285385,4,1,29.99,9.49),
(26020,'2014-12-19 10:06:56',397950,335749,2,1,59.99,22.49),
(26021,'2014-12-19 10:17:23',397959,303537,4,1,29.99,9.49),
(26022,'2014-12-19 10:19:02',397966,290615,1,1,49.99,19.49),
(26023,'2014-12-19 11:01:47',398015,293294,1,1,49.99,19.49),
(26024,'2014-12-19 11:06:01',398019,335804,1,1,49.99,19.49),
(26025,'2014-12-19 11:11:59',398024,335808,1,1,49.99,19.49),
(26026,'2014-12-19 11:37:31',398048,335830,3,2,95.98,33.98),
(26027,'2014-12-19 11:43:41',398064,289300,1,1,49.99,19.49),
(26028,'2014-12-19 11:53:21',398074,335847,1,1,49.99,19.49),
(26029,'2014-12-19 12:02:40',398085,335857,1,2,109.98,41.98),
(26030,'2014-12-19 12:04:09',398096,335866,4,1,29.99,9.49),
(26031,'2014-12-19 12:25:35',398109,335877,1,2,79.98,28.98),
(26032,'2014-12-19 12:33:02',398118,335884,2,2,89.98,31.98),
(26033,'2014-12-19 12:55:48',398143,335906,1,1,49.99,19.49),
(26034,'2014-12-19 12:56:42',398146,335909,1,2,79.98,28.98),
(26035,'2014-12-19 12:57:50',398147,335910,3,1,45.99,14.49),
(26036,'2014-12-19 13:19:47',398162,335922,2,1,59.99,22.49),
(26037,'2014-12-19 13:22:18',398172,335930,1,2,79.98,28.98),
(26038,'2014-12-19 13:22:38',398165,335924,1,2,79.98,28.98),
(26039,'2014-12-19 13:26:42',398176,335933,1,2,95.98,33.98),
(26040,'2014-12-19 13:39:59',398192,335946,1,2,79.98,28.98),
(26041,'2014-12-19 13:43:28',398194,335947,2,1,59.99,22.49),
(26042,'2014-12-19 13:47:49',398200,335951,3,1,45.99,14.49),
(26043,'2014-12-19 14:00:30',398223,335971,1,2,109.98,41.98),
(26044,'2014-12-19 14:05:13',398222,335970,2,1,59.99,22.49),
(26045,'2014-12-19 14:11:42',398231,335978,1,1,49.99,19.49),
(26046,'2014-12-19 14:20:35',398236,285960,1,2,79.98,28.98),
(26047,'2014-12-19 14:23:10',398249,335993,1,2,95.98,33.98),
(26048,'2014-12-19 14:32:45',398267,336004,1,1,49.99,19.49),
(26049,'2014-12-19 14:35:54',398269,336006,4,1,29.99,9.49),
(26050,'2014-12-19 15:02:40',398299,336032,1,1,49.99,19.49),
(26051,'2014-12-19 15:03:15',398296,336029,1,2,95.98,33.98),
(26052,'2014-12-19 15:09:39',398307,336039,2,1,59.99,22.49),
(26053,'2014-12-19 15:13:34',398313,336044,1,2,79.98,28.98),
(26054,'2014-12-19 15:19:24',398312,336043,2,1,59.99,22.49),
(26055,'2014-12-19 15:22:30',398324,285993,1,2,79.98,28.98),
(26056,'2014-12-19 15:35:07',398330,307178,4,1,29.99,9.49),
(26057,'2014-12-19 15:36:39',398345,336069,1,1,49.99,19.49),
(26058,'2014-12-19 15:38:18',398346,336070,1,1,49.99,19.49),
(26059,'2014-12-19 15:39:38',398336,336060,3,2,75.98,23.98),
(26060,'2014-12-19 15:41:44',398342,336066,1,2,79.98,28.98),
(26061,'2014-12-19 15:46:16',398356,336079,1,1,49.99,19.49),
(26062,'2014-12-19 15:47:21',398347,336071,2,2,89.98,31.98),
(26063,'2014-12-19 15:51:42',398365,336087,1,1,49.99,19.49),
(26064,'2014-12-19 16:04:12',398380,336101,1,2,79.98,28.98),
(26065,'2014-12-19 16:08:39',398378,336099,2,1,59.99,22.49),
(26066,'2014-12-19 16:10:11',398389,336110,1,1,49.99,19.49),
(26067,'2014-12-19 16:17:12',398385,336106,3,1,45.99,14.49),
(26068,'2014-12-19 16:20:20',398397,336117,1,2,79.98,28.98),
(26069,'2014-12-19 16:38:25',398416,336131,1,1,49.99,19.49),
(26070,'2014-12-19 16:42:31',398419,336134,1,2,95.98,33.98),
(26071,'2014-12-19 16:45:08',398422,292850,1,2,109.98,41.98),
(26072,'2014-12-19 16:54:20',398423,336137,1,2,109.98,41.98),
(26073,'2014-12-19 16:59:17',398445,336155,1,1,49.99,19.49),
(26074,'2014-12-19 17:07:59',398443,336154,1,1,49.99,19.49),
(26075,'2014-12-19 17:08:08',398438,336150,1,1,49.99,19.49),
(26076,'2014-12-19 17:09:58',398450,336158,3,1,45.99,14.49),
(26077,'2014-12-19 17:22:36',398466,336172,2,1,59.99,22.49),
(26078,'2014-12-19 17:25:40',398471,336177,1,1,49.99,19.49),
(26079,'2014-12-19 17:55:43',398497,336197,1,2,95.98,33.98),
(26080,'2014-12-19 18:02:25',398506,326289,1,1,49.99,19.49),
(26081,'2014-12-19 18:08:00',398511,336208,1,1,49.99,19.49),
(26082,'2014-12-19 19:13:48',398558,336244,2,2,89.98,31.98),
(26083,'2014-12-19 19:26:10',398565,336251,4,1,29.99,9.49),
(26084,'2014-12-19 19:37:51',398567,336253,1,2,95.98,33.98),
(26085,'2014-12-19 19:44:51',398574,336260,1,1,49.99,19.49),
(26086,'2014-12-19 19:51:00',398578,336263,1,1,49.99,19.49),
(26087,'2014-12-19 20:09:32',398591,336270,1,1,49.99,19.49),
(26088,'2014-12-19 20:36:13',398599,336277,1,2,79.98,28.98),
(26089,'2014-12-19 20:42:23',398602,336280,1,1,49.99,19.49),
(26090,'2014-12-19 20:57:21',398610,336287,1,1,49.99,19.49),
(26091,'2014-12-19 22:42:13',398661,336327,3,1,45.99,14.49),
(26092,'2014-12-19 23:27:57',398672,304815,1,2,95.98,33.98),
(26093,'2014-12-20 01:07:16',398705,336365,2,1,59.99,22.49),
(26094,'2014-12-20 03:02:52',398733,336389,2,1,59.99,22.49),
(26095,'2014-12-20 04:07:18',398745,329428,3,1,45.99,14.49),
(26096,'2014-12-20 05:32:53',398763,336411,2,2,89.98,31.98),
(26097,'2014-12-20 05:37:49',398764,336412,2,2,89.98,31.98),
(26098,'2014-12-20 06:10:45',398773,336419,4,2,79.98,28.98),
(26099,'2014-12-20 06:55:53',398784,336429,1,1,49.99,19.49),
(26100,'2014-12-20 08:05:50',398799,295643,3,1,45.99,14.49),
(26101,'2014-12-20 08:38:09',398807,336446,1,2,95.98,33.98),
(26102,'2014-12-20 08:44:33',398813,296512,4,1,29.99,9.49),
(26103,'2014-12-20 08:56:46',398816,336451,2,1,59.99,22.49),
(26104,'2014-12-20 09:05:51',398818,336453,4,1,29.99,9.49),
(26105,'2014-12-20 10:45:35',398851,336479,1,1,49.99,19.49),
(26106,'2014-12-20 10:50:07',398857,336485,1,1,49.99,19.49),
(26107,'2014-12-20 11:07:36',398866,336494,4,1,29.99,9.49),
(26108,'2014-12-20 11:24:19',398873,336500,1,1,49.99,19.49),
(26109,'2014-12-20 11:54:54',398885,336512,1,1,49.99,19.49),
(26110,'2014-12-20 12:13:19',398887,266638,3,1,45.99,14.49),
(26111,'2014-12-20 12:59:50',398913,336537,1,2,79.98,28.98),
(26112,'2014-12-20 13:55:08',398934,336553,1,2,79.98,28.98),
(26113,'2014-12-20 14:05:41',398936,336555,2,1,59.99,22.49),
(26114,'2014-12-20 14:19:01',398942,303826,1,1,49.99,19.49),
(26115,'2014-12-20 14:21:53',398939,319221,1,1,49.99,19.49),
(26116,'2014-12-20 14:39:06',398957,336573,2,2,89.98,31.98),
(26117,'2014-12-20 14:41:04',398960,336575,1,2,79.98,28.98),
(26118,'2014-12-20 15:43:06',398992,336601,1,1,49.99,19.49),
(26119,'2014-12-20 16:04:18',398999,336606,3,1,45.99,14.49),
(26120,'2014-12-20 16:40:52',399009,336612,1,1,49.99,19.49),
(26121,'2014-12-20 16:42:37',399013,292305,1,2,79.98,28.98),
(26122,'2014-12-20 18:08:09',399043,336637,3,2,75.98,23.98),
(26123,'2014-12-20 18:12:21',399044,336638,1,2,79.98,28.98),
(26124,'2014-12-20 18:20:12',399049,336642,2,1,59.99,22.49),
(26125,'2014-12-20 18:27:36',399054,336647,1,1,49.99,19.49),
(26126,'2014-12-20 19:52:00',399085,336672,4,1,29.99,9.49),
(26127,'2014-12-20 20:19:20',399093,279667,4,1,29.99,9.49),
(26128,'2014-12-20 20:51:04',399105,336687,3,1,45.99,14.49),
(26129,'2014-12-20 21:36:56',399118,336698,2,2,89.98,31.98),
(26130,'2014-12-20 22:37:11',399139,336716,3,1,45.99,14.49),
(26131,'2014-12-20 22:52:34',399144,336720,3,1,45.99,14.49),
(26132,'2014-12-21 00:20:24',399171,336741,1,1,49.99,19.49),
(26133,'2014-12-21 01:30:44',399190,336751,2,2,89.98,31.98),
(26134,'2014-12-21 02:51:35',399209,285320,1,2,95.98,33.98),
(26135,'2014-12-21 03:44:12',399216,336773,1,2,79.98,28.98),
(26136,'2014-12-21 07:32:16',399259,312927,1,1,49.99,19.49),
(26137,'2014-12-21 08:49:04',399282,310711,1,1,49.99,19.49),
(26138,'2014-12-21 09:50:03',399302,336842,1,2,95.98,33.98),
(26139,'2014-12-21 09:55:35',399308,336847,1,1,49.99,19.49),
(26140,'2014-12-21 10:03:06',399310,299948,1,2,95.98,33.98),
(26141,'2014-12-21 10:17:49',399318,336853,3,1,45.99,14.49),
(26142,'2014-12-21 10:37:17',399327,281145,1,2,79.98,28.98),
(26143,'2014-12-21 10:54:01',399335,336868,1,1,49.99,19.49),
(26144,'2014-12-21 11:18:45',399343,336874,1,1,49.99,19.49),
(26145,'2014-12-21 12:05:58',399357,336885,2,1,59.99,22.49),
(26146,'2014-12-21 12:18:01',399362,309915,4,1,29.99,9.49),
(26147,'2014-12-21 12:22:05',399369,336893,1,1,49.99,19.49),
(26148,'2014-12-21 12:25:34',399375,336899,4,1,29.99,9.49),
(26149,'2014-12-21 12:26:56',399376,326726,1,1,49.99,19.49),
(26150,'2014-12-21 13:29:54',399410,336929,3,1,45.99,14.49),
(26151,'2014-12-21 13:54:53',399431,275406,3,1,45.99,14.49),
(26152,'2014-12-21 14:26:57',399441,315350,1,2,79.98,28.98),
(26153,'2014-12-21 14:38:00',399447,331739,2,1,59.99,22.49),
(26154,'2014-12-21 15:13:32',399473,336976,2,1,59.99,22.49),
(26155,'2014-12-21 15:20:25',399480,336981,2,1,59.99,22.49),
(26156,'2014-12-21 15:29:38',399478,294416,3,1,45.99,14.49),
(26157,'2014-12-21 15:53:52',399498,319578,2,1,59.99,22.49),
(26158,'2014-12-21 15:58:55',399493,330802,1,1,49.99,19.49),
(26159,'2014-12-21 16:00:45',399497,336993,1,1,49.99,19.49),
(26160,'2014-12-21 16:20:14',399506,336999,4,1,29.99,9.49),
(26161,'2014-12-21 17:40:01',399529,292273,1,1,49.99,19.49),
(26162,'2014-12-21 18:17:46',399543,337028,1,1,49.99,19.49),
(26163,'2014-12-21 18:19:00',399545,337030,4,1,29.99,9.49),
(26164,'2014-12-21 19:09:18',399564,298718,1,2,79.98,28.98),
(26165,'2014-12-21 19:15:56',399569,337050,1,2,95.98,33.98),
(26166,'2014-12-21 20:02:34',399587,337067,1,2,79.98,28.98),
(26167,'2014-12-21 20:12:36',399593,337072,1,1,49.99,19.49),
(26168,'2014-12-21 20:13:37',399589,337069,2,2,89.98,31.98),
(26169,'2014-12-21 20:48:30',399615,337091,1,1,49.99,19.49),
(26170,'2014-12-21 20:51:27',399614,312242,3,2,75.98,23.98),
(26171,'2014-12-21 21:05:20',399620,337094,4,1,29.99,9.49),
(26172,'2014-12-21 21:14:16',399624,301351,4,1,29.99,9.49),
(26173,'2014-12-21 21:19:53',399626,337099,1,1,49.99,19.49),
(26174,'2014-12-21 21:21:50',399628,337101,2,1,59.99,22.49),
(26175,'2014-12-21 21:29:39',399634,337106,3,1,45.99,14.49),
(26176,'2014-12-21 21:53:14',399644,337113,1,2,79.98,28.98),
(26177,'2014-12-21 22:12:50',399653,337120,1,1,49.99,19.49),
(26178,'2014-12-21 22:18:08',399656,306740,3,1,45.99,14.49),
(26179,'2014-12-22 00:09:16',399717,337176,1,2,79.98,28.98),
(26180,'2014-12-22 00:16:45',399720,286133,2,1,59.99,22.49),
(26181,'2014-12-22 00:22:09',399726,337183,1,1,49.99,19.49),
(26182,'2014-12-22 01:36:53',399759,337211,4,1,29.99,9.49),
(26183,'2014-12-22 04:00:56',399800,337243,1,1,49.99,19.49),
(26184,'2014-12-22 04:05:50',399804,337247,1,1,49.99,19.49),
(26185,'2014-12-22 05:37:53',399829,292397,3,1,45.99,14.49),
(26186,'2014-12-22 06:14:03',399841,337280,1,1,49.99,19.49),
(26187,'2014-12-22 07:28:48',399866,337300,3,2,95.98,33.98),
(26188,'2014-12-22 07:40:11',399872,324247,1,2,95.98,33.98),
(26189,'2014-12-22 07:45:36',399873,312920,4,1,29.99,9.49),
(26190,'2014-12-22 07:47:16',399878,337310,2,1,59.99,22.49),
(26191,'2014-12-22 08:07:59',399890,337319,1,1,49.99,19.49),
(26192,'2014-12-22 09:08:12',399928,337354,1,1,49.99,19.49),
(26193,'2014-12-22 09:08:59',399935,337359,1,1,49.99,19.49),
(26194,'2014-12-22 09:23:31',399947,337371,4,1,29.99,9.49),
(26195,'2014-12-22 09:23:37',399944,337368,1,1,49.99,19.49),
(26196,'2014-12-22 09:35:22',399949,337373,1,1,49.99,19.49),
(26197,'2014-12-22 09:36:12',399951,337375,1,1,49.99,19.49),
(26198,'2014-12-22 09:44:59',399958,337382,1,1,49.99,19.49),
(26199,'2014-12-22 10:01:52',399976,337398,2,1,59.99,22.49),
(26200,'2014-12-22 10:11:52',399990,337410,1,1,49.99,19.49),
(26201,'2014-12-22 10:17:51',399993,337413,1,1,49.99,19.49),
(26202,'2014-12-22 10:37:58',400014,337428,1,2,95.98,33.98),
(26203,'2014-12-22 11:04:05',400036,337447,1,2,79.98,28.98),
(26204,'2014-12-22 11:06:58',400035,337446,2,1,59.99,22.49),
(26205,'2014-12-22 11:31:41',400067,337469,3,1,45.99,14.49),
(26206,'2014-12-22 11:37:30',400072,337472,1,1,49.99,19.49),
(26207,'2014-12-22 11:38:39',400074,337473,1,2,95.98,33.98),
(26208,'2014-12-22 11:39:48',400079,305304,1,1,49.99,19.49),
(26209,'2014-12-22 11:39:53',400068,337470,4,1,29.99,9.49),
(26210,'2014-12-22 12:32:29',400128,337519,1,1,49.99,19.49),
(26211,'2014-12-22 12:46:29',400142,337531,1,1,49.99,19.49),
(26212,'2014-12-22 13:09:44',400182,337564,1,2,95.98,33.98),
(26213,'2014-12-22 13:19:03',400190,337571,1,1,49.99,19.49),
(26214,'2014-12-22 14:02:04',400241,332691,1,2,79.98,28.98),
(26215,'2014-12-22 14:06:46',400253,337624,1,1,49.99,19.49),
(26216,'2014-12-22 14:10:26',400254,337625,1,1,49.99,19.49),
(26217,'2014-12-22 14:11:38',400252,337623,1,1,49.99,19.49),
(26218,'2014-12-22 14:14:40',400264,337631,1,2,95.98,33.98),
(26219,'2014-12-22 14:29:53',400275,310225,1,1,49.99,19.49),
(26220,'2014-12-22 14:57:25',400304,337664,1,2,109.98,41.98),
(26221,'2014-12-22 15:09:00',400316,337676,3,2,95.98,33.98),
(26222,'2014-12-22 15:25:56',400336,337695,1,1,49.99,19.49),
(26223,'2014-12-22 15:31:53',400339,337698,3,1,45.99,14.49),
(26224,'2014-12-22 15:57:31',400366,337720,1,2,95.98,33.98),
(26225,'2014-12-22 15:59:31',400362,295315,1,2,79.98,28.98),
(26226,'2014-12-22 16:01:27',400380,337733,1,1,49.99,19.49),
(26227,'2014-12-22 16:03:18',400388,337738,1,2,79.98,28.98),
(26228,'2014-12-22 16:12:44',400399,283295,1,1,49.99,19.49),
(26229,'2014-12-22 16:14:53',400390,291180,1,1,49.99,19.49),
(26230,'2014-12-22 16:40:10',400427,337768,2,2,89.98,31.98),
(26231,'2014-12-22 16:45:24',400432,337772,3,2,105.98,36.98),
(26232,'2014-12-22 16:54:25',400440,337778,1,2,95.98,33.98),
(26233,'2014-12-22 16:56:29',400450,337785,2,2,89.98,31.98),
(26234,'2014-12-22 17:06:44',400460,337794,1,2,95.98,33.98),
(26235,'2014-12-22 17:09:30',400464,337797,2,1,59.99,22.49),
(26236,'2014-12-22 17:20:49',400466,337799,1,2,95.98,33.98),
(26237,'2014-12-22 17:33:40',400482,337811,2,2,105.98,36.98),
(26238,'2014-12-22 17:37:57',400489,337817,1,1,49.99,19.49),
(26239,'2014-12-22 17:45:52',400502,337827,1,1,49.99,19.49),
(26240,'2014-12-22 18:13:08',400536,337857,1,2,79.98,28.98),
(26241,'2014-12-22 18:15:06',400535,337856,3,1,45.99,14.49),
(26242,'2014-12-22 18:26:43',400548,337869,1,2,79.98,28.98),
(26243,'2014-12-22 18:49:41',400565,337884,1,1,49.99,19.49),
(26244,'2014-12-22 19:22:32',400590,337908,1,1,49.99,19.49),
(26245,'2014-12-22 19:27:11',400591,337909,4,1,29.99,9.49),
(26246,'2014-12-22 19:57:12',400616,337927,1,2,95.98,33.98),
(26247,'2014-12-22 20:40:17',400660,337967,1,1,49.99,19.49),
(26248,'2014-12-22 21:19:10',400686,337991,4,1,29.99,9.49),
(26249,'2014-12-22 21:57:16',400703,338007,3,1,45.99,14.49),
(26250,'2014-12-22 22:02:36',400704,338008,3,2,75.98,23.98),
(26251,'2014-12-22 22:04:51',400705,338009,4,1,29.99,9.49),
(26252,'2014-12-22 22:31:57',400722,338020,1,2,79.98,28.98),
(26253,'2014-12-22 22:50:52',400742,338037,1,1,49.99,19.49),
(26254,'2014-12-23 01:53:20',400815,338093,4,1,29.99,9.49),
(26255,'2014-12-23 02:27:10',400824,338100,2,1,59.99,22.49),
(26256,'2014-12-23 02:34:17',400826,338102,1,1,49.99,19.49),
(26257,'2014-12-23 03:01:01',400831,338104,2,1,59.99,22.49),
(26258,'2014-12-23 03:28:14',400837,304810,3,2,75.98,23.98),
(26259,'2014-12-23 04:44:15',400857,306444,1,1,49.99,19.49),
(26260,'2014-12-23 04:50:55',400861,338128,3,1,45.99,14.49),
(26261,'2014-12-23 06:44:19',400886,338147,3,1,45.99,14.49),
(26262,'2014-12-23 06:58:15',400890,338149,1,1,49.99,19.49),
(26263,'2014-12-23 07:14:28',400894,338153,1,1,49.99,19.49),
(26264,'2014-12-23 07:54:42',400911,338168,1,1,49.99,19.49),
(26265,'2014-12-23 08:07:34',400920,338176,2,1,59.99,22.49),
(26266,'2014-12-23 08:08:46',400919,338175,1,1,49.99,19.49),
(26267,'2014-12-23 08:29:28',400927,338182,1,1,49.99,19.49),
(26268,'2014-12-23 08:49:51',400938,310625,3,1,45.99,14.49),
(26269,'2014-12-23 09:05:32',400947,338198,1,2,95.98,33.98),
(26270,'2014-12-23 09:37:51',400967,324139,1,2,95.98,33.98),
(26271,'2014-12-23 09:44:50',400982,338226,2,2,89.98,31.98),
(26272,'2014-12-23 09:44:52',400979,338223,1,1,49.99,19.49),
(26273,'2014-12-23 09:49:22',400989,338232,1,1,49.99,19.49),
(26274,'2014-12-23 09:54:10',400992,338235,1,2,79.98,28.98),
(26275,'2014-12-23 10:00:22',400996,338239,1,1,49.99,19.49),
(26276,'2014-12-23 10:15:25',401007,338247,1,1,49.99,19.49),
(26277,'2014-12-23 10:17:56',401011,338251,1,2,95.98,33.98),
(26278,'2014-12-23 10:18:03',401013,338253,1,1,49.99,19.49),
(26279,'2014-12-23 10:23:09',401019,298730,1,1,49.99,19.49),
(26280,'2014-12-23 10:56:36',401045,338277,1,2,79.98,28.98),
(26281,'2014-12-23 11:26:51',401088,338311,3,1,45.99,14.49),
(26282,'2014-12-23 11:31:20',401094,338317,1,1,49.99,19.49),
(26283,'2014-12-23 11:44:42',401115,338333,1,2,109.98,41.98),
(26284,'2014-12-23 12:10:32',401138,338350,1,1,49.99,19.49),
(26285,'2014-12-23 12:16:30',401150,328286,4,1,29.99,9.49),
(26286,'2014-12-23 12:28:54',401162,333808,1,2,95.98,33.98),
(26287,'2014-12-23 12:30:37',401163,338366,3,1,45.99,14.49),
(26288,'2014-12-23 12:33:17',401168,338370,1,1,49.99,19.49),
(26289,'2014-12-23 12:42:59',401179,306934,1,1,49.99,19.49),
(26290,'2014-12-23 12:47:04',401182,338382,1,2,109.98,41.98),
(26291,'2014-12-23 12:50:49',401186,338386,1,2,95.98,33.98),
(26292,'2014-12-23 12:54:43',401197,338396,1,1,49.99,19.49),
(26293,'2014-12-23 13:08:59',401218,338412,2,2,89.98,31.98),
(26294,'2014-12-23 13:10:41',401226,306843,3,1,45.99,14.49),
(26295,'2014-12-23 13:14:32',401219,338413,1,1,49.99,19.49),
(26296,'2014-12-23 13:40:27',401268,338456,1,1,49.99,19.49),
(26297,'2014-12-23 13:43:06',401270,338458,1,1,49.99,19.49),
(26298,'2014-12-23 13:50:55',401286,338473,4,1,29.99,9.49),
(26299,'2014-12-23 14:14:03',401305,338490,2,1,59.99,22.49),
(26300,'2014-12-23 14:18:09',401315,338499,1,2,95.98,33.98),
(26301,'2014-12-23 14:25:56',401321,338503,1,1,49.99,19.49),
(26302,'2014-12-23 14:37:53',401338,338517,1,2,95.98,33.98),
(26303,'2014-12-23 14:53:15',401354,338530,1,1,49.99,19.49),
(26304,'2014-12-23 14:55:30',401351,338528,1,1,49.99,19.49),
(26305,'2014-12-23 15:02:58',401359,338535,1,2,109.98,41.98),
(26306,'2014-12-23 15:17:58',401371,338546,2,1,59.99,22.49),
(26307,'2014-12-23 15:21:01',401383,338555,4,1,29.99,9.49),
(26308,'2014-12-23 15:32:15',401393,338562,1,1,49.99,19.49),
(26309,'2014-12-23 15:39:08',401403,338571,3,1,45.99,14.49),
(26310,'2014-12-23 15:40:04',401411,338577,1,2,95.98,33.98),
(26311,'2014-12-23 15:41:24',401406,338573,1,1,49.99,19.49),
(26312,'2014-12-23 16:35:48',401472,338628,1,2,79.98,28.98),
(26313,'2014-12-23 16:36:02',401468,338624,1,2,79.98,28.98),
(26314,'2014-12-23 16:38:55',401476,295940,1,1,49.99,19.49),
(26315,'2014-12-23 16:43:13',401481,338635,1,2,95.98,33.98),
(26316,'2014-12-23 17:01:36',401496,338648,4,1,29.99,9.49),
(26317,'2014-12-23 17:01:40',401499,338651,3,1,45.99,14.49),
(26318,'2014-12-23 17:12:16',401515,338664,1,2,109.98,41.98),
(26319,'2014-12-23 17:14:12',401517,338666,1,1,49.99,19.49),
(26320,'2014-12-23 17:35:05',401537,338681,2,1,59.99,22.49),
(26321,'2014-12-23 17:52:37',401551,307597,1,2,109.98,41.98),
(26322,'2014-12-23 18:12:49',401571,338707,1,1,49.99,19.49),
(26323,'2014-12-23 18:37:58',401594,338728,1,2,95.98,33.98),
(26324,'2014-12-23 19:00:24',401616,338744,1,1,49.99,19.49),
(26325,'2014-12-23 19:00:58',401614,328465,1,2,79.98,28.98),
(26326,'2014-12-23 19:02:06',401615,338743,4,1,29.99,9.49),
(26327,'2014-12-23 19:05:21',401619,338747,4,1,29.99,9.49),
(26328,'2014-12-23 19:13:56',401630,338753,1,2,79.98,28.98),
(26329,'2014-12-23 19:29:34',401635,338758,1,2,79.98,28.98),
(26330,'2014-12-23 19:57:40',401660,338778,1,1,49.99,19.49),
(26331,'2014-12-23 20:03:59',401656,338774,1,1,49.99,19.49),
(26332,'2014-12-23 20:16:22',401675,338793,1,2,95.98,33.98),
(26333,'2014-12-23 20:38:16',401693,338810,1,1,49.99,19.49),
(26334,'2014-12-23 20:46:21',401699,308149,1,1,49.99,19.49),
(26335,'2014-12-23 20:48:35',401702,338816,3,2,75.98,23.98),
(26336,'2014-12-23 21:02:08',401712,338824,1,2,109.98,41.98),
(26337,'2014-12-23 21:34:53',401738,338844,3,1,45.99,14.49),
(26338,'2014-12-23 22:11:55',401764,338862,1,1,49.99,19.49),
(26339,'2014-12-23 22:15:55',401766,338864,1,1,49.99,19.49),
(26340,'2014-12-23 22:19:46',401767,338865,1,2,95.98,33.98),
(26341,'2014-12-23 22:21:11',401769,338867,1,2,109.98,41.98),
(26342,'2014-12-23 22:27:17',401777,338874,1,1,49.99,19.49),
(26343,'2014-12-23 22:48:24',401787,338884,3,1,45.99,14.49),
(26344,'2014-12-23 22:51:42',401785,338882,1,1,49.99,19.49),
(26345,'2014-12-23 23:07:09',401799,315241,1,1,49.99,19.49),
(26346,'2014-12-24 00:08:05',401828,338919,1,1,49.99,19.49),
(26347,'2014-12-24 00:48:46',401845,338932,2,1,59.99,22.49),
(26348,'2014-12-24 01:04:59',401858,338945,1,1,49.99,19.49),
(26349,'2014-12-24 01:22:10',401860,338947,1,1,49.99,19.49),
(26350,'2014-12-24 01:28:18',401861,322240,3,1,45.99,14.49),
(26351,'2014-12-24 01:36:50',401865,338951,1,2,79.98,28.98),
(26352,'2014-12-24 02:23:12',401879,338964,1,1,49.99,19.49),
(26353,'2014-12-24 02:47:46',401891,328363,1,2,79.98,28.98),
(26354,'2014-12-24 03:34:21',401908,338986,1,2,109.98,41.98),
(26355,'2014-12-24 03:37:32',401911,294795,1,1,49.99,19.49),
(26356,'2014-12-24 03:48:12',401918,338993,2,1,59.99,22.49),
(26357,'2014-12-24 04:14:49',401925,338999,1,1,49.99,19.49),
(26358,'2014-12-24 04:45:44',401935,339005,4,1,29.99,9.49),
(26359,'2014-12-24 05:43:27',401949,339017,1,2,79.98,28.98),
(26360,'2014-12-24 06:32:39',401968,339032,1,1,49.99,19.49),
(26361,'2014-12-24 06:40:23',401973,339037,3,2,75.98,23.98),
(26362,'2014-12-24 06:43:52',401972,339036,1,2,79.98,28.98),
(26363,'2014-12-24 06:54:27',401975,339039,1,1,49.99,19.49),
(26364,'2014-12-24 06:56:19',401984,339046,2,1,59.99,22.49),
(26365,'2014-12-24 07:02:08',401987,329740,3,2,75.98,23.98),
(26366,'2014-12-24 07:44:48',402015,339072,2,1,59.99,22.49),
(26367,'2014-12-24 07:54:23',402017,339074,1,1,49.99,19.49),
(26368,'2014-12-24 08:46:17',402050,339100,1,1,49.99,19.49),
(26369,'2014-12-24 09:07:32',402061,311248,4,1,29.99,9.49),
(26370,'2014-12-24 09:26:46',402083,339125,2,1,59.99,22.49),
(26371,'2014-12-24 09:32:41',402082,339124,1,1,49.99,19.49),
(26372,'2014-12-24 09:53:26',402098,339139,1,1,49.99,19.49),
(26373,'2014-12-24 10:35:50',402149,315813,1,1,49.99,19.49),
(26374,'2014-12-24 10:37:25',402151,326106,4,2,79.98,28.98),
(26375,'2014-12-24 10:40:58',402160,339189,1,2,95.98,33.98),
(26376,'2014-12-24 10:46:16',402154,339183,4,1,29.99,9.49),
(26377,'2014-12-24 10:49:13',402170,339198,1,2,79.98,28.98),
(26378,'2014-12-24 11:04:13',402193,339218,3,1,45.99,14.49),
(26379,'2014-12-24 11:17:46',402197,339222,2,1,59.99,22.49),
(26380,'2014-12-24 11:30:12',402211,339233,1,1,49.99,19.49),
(26381,'2014-12-24 11:57:41',402261,339277,2,1,59.99,22.49),
(26382,'2014-12-24 12:11:54',402281,339292,1,2,79.98,28.98),
(26383,'2014-12-24 12:16:06',402290,293408,1,2,79.98,28.98),
(26384,'2014-12-24 12:37:44',402321,339325,1,1,49.99,19.49),
(26385,'2014-12-24 12:47:17',402334,339335,1,1,49.99,19.49),
(26386,'2014-12-24 12:52:54',402340,339341,1,2,109.98,41.98),
(26387,'2014-12-24 13:05:12',402355,339355,1,1,49.99,19.49),
(26388,'2014-12-24 13:07:18',402356,339356,1,1,49.99,19.49),
(26389,'2014-12-24 13:09:33',402357,330336,1,1,49.99,19.49),
(26390,'2014-12-24 13:11:14',402360,339357,1,1,49.99,19.49),
(26391,'2014-12-24 13:13:24',402363,339360,1,1,49.99,19.49),
(26392,'2014-12-24 13:13:32',402371,339368,1,1,49.99,19.49),
(26393,'2014-12-24 13:27:41',402381,326388,3,1,45.99,14.49),
(26394,'2014-12-24 13:34:02',402392,339387,3,1,45.99,14.49),
(26395,'2014-12-24 13:52:49',402411,325032,2,1,59.99,22.49),
(26396,'2014-12-24 14:04:04',402425,339413,2,1,59.99,22.49),
(26397,'2014-12-24 14:07:07',402427,339415,1,1,49.99,19.49),
(26398,'2014-12-24 14:07:10',402434,317730,1,1,49.99,19.49),
(26399,'2014-12-24 14:14:25',402436,339423,3,1,45.99,14.49),
(26400,'2014-12-24 14:24:16',402444,303861,1,1,49.99,19.49),
(26401,'2014-12-24 14:33:03',402460,339443,1,2,79.98,28.98),
(26402,'2014-12-24 14:48:51',402484,339462,3,2,95.98,33.98),
(26403,'2014-12-24 14:49:43',402474,339455,2,2,89.98,31.98),
(26404,'2014-12-24 15:03:02',402495,306394,1,1,49.99,19.49),
(26405,'2014-12-24 15:07:12',402504,339473,1,2,79.98,28.98),
(26406,'2014-12-24 15:19:04',402512,339481,3,1,45.99,14.49),
(26407,'2014-12-24 15:22:43',402520,339487,2,1,59.99,22.49),
(26408,'2014-12-24 15:23:42',402533,339498,1,2,109.98,41.98),
(26409,'2014-12-24 15:24:22',402518,339486,1,1,49.99,19.49),
(26410,'2014-12-24 15:29:29',402532,339497,2,1,59.99,22.49),
(26411,'2014-12-24 15:29:41',402535,339500,3,1,45.99,14.49),
(26412,'2014-12-24 15:36:07',402540,339504,2,1,59.99,22.49),
(26413,'2014-12-24 15:47:27',402550,339511,1,1,49.99,19.49),
(26414,'2014-12-24 16:20:05',402592,339543,1,1,49.99,19.49),
(26415,'2014-12-24 16:25:31',402599,339549,1,1,49.99,19.49),
(26416,'2014-12-24 16:25:51',402589,305106,1,2,79.98,28.98),
(26417,'2014-12-24 16:26:05',402590,339542,1,2,79.98,28.98),
(26418,'2014-12-24 16:29:35',402603,339553,1,1,49.99,19.49),
(26419,'2014-12-24 16:34:43',402600,339550,2,2,105.98,36.98),
(26420,'2014-12-24 16:41:10',402616,339561,1,1,49.99,19.49),
(26421,'2014-12-24 16:43:22',402623,339567,1,1,49.99,19.49),
(26422,'2014-12-24 16:46:20',402625,339569,3,2,95.98,33.98),
(26423,'2014-12-24 16:46:25',402626,339570,1,1,49.99,19.49),
(26424,'2014-12-24 16:49:57',402619,339564,1,2,95.98,33.98),
(26425,'2014-12-24 17:07:56',402667,339604,1,1,49.99,19.49),
(26426,'2014-12-24 17:35:39',402695,339630,1,1,49.99,19.49),
(26427,'2014-12-24 17:45:06',402709,339642,1,2,95.98,33.98),
(26428,'2014-12-24 17:50:15',402712,339644,1,2,95.98,33.98),
(26429,'2014-12-24 17:51:38',402727,339656,1,1,49.99,19.49),
(26430,'2014-12-24 17:51:51',402726,339655,1,1,49.99,19.49),
(26431,'2014-12-24 18:02:28',402734,339661,1,1,49.99,19.49),
(26432,'2014-12-24 18:05:43',402737,318248,1,1,49.99,19.49),
(26433,'2014-12-24 18:38:38',402775,339692,3,1,45.99,14.49),
(26434,'2014-12-24 19:07:27',402795,339708,1,1,49.99,19.49),
(26435,'2014-12-24 19:29:36',402822,339734,1,1,49.99,19.49),
(26436,'2014-12-24 19:37:25',402830,290544,1,1,49.99,19.49),
(26437,'2014-12-24 19:37:48',402835,339743,2,1,59.99,22.49),
(26438,'2014-12-24 19:45:40',402836,339744,3,1,45.99,14.49),
(26439,'2014-12-24 19:52:45',402846,339751,2,1,59.99,22.49),
(26440,'2014-12-24 19:55:08',402853,339758,1,1,49.99,19.49),
(26441,'2014-12-24 20:00:51',402852,339757,2,2,89.98,31.98),
(26442,'2014-12-24 20:01:48',402857,339761,1,1,49.99,19.49),
(26443,'2014-12-24 20:42:54',402888,339788,3,1,45.99,14.49),
(26444,'2014-12-24 21:05:44',402910,339807,1,1,49.99,19.49),
(26445,'2014-12-24 21:33:41',402932,339825,4,1,29.99,9.49),
(26446,'2014-12-24 21:36:18',402941,339833,2,1,59.99,22.49),
(26447,'2014-12-24 22:21:12',402967,316743,2,1,59.99,22.49),
(26448,'2014-12-24 22:48:10',402986,339866,1,1,49.99,19.49),
(26449,'2014-12-24 23:38:36',403015,339890,4,1,29.99,9.49),
(26450,'2014-12-24 23:48:13',403016,339891,4,1,29.99,9.49),
(26451,'2014-12-25 00:19:26',403042,303411,1,1,49.99,19.49),
(26452,'2014-12-25 00:40:48',403049,339914,1,1,49.99,19.49),
(26453,'2014-12-25 00:49:07',403051,339915,2,1,59.99,22.49),
(26454,'2014-12-25 03:20:58',403102,339953,4,1,29.99,9.49),
(26455,'2014-12-25 07:53:06',403172,340009,1,1,49.99,19.49),
(26456,'2014-12-25 08:03:16',403180,340016,1,1,49.99,19.49),
(26457,'2014-12-25 08:26:00',403195,296382,2,1,59.99,22.49),
(26458,'2014-12-25 09:01:26',403221,333199,1,2,79.98,28.98),
(26459,'2014-12-25 09:15:32',403239,340064,1,1,49.99,19.49),
(26460,'2014-12-25 09:18:33',403241,294868,2,2,89.98,31.98),
(26461,'2014-12-25 09:28:29',403253,340074,2,1,59.99,22.49),
(26462,'2014-12-25 09:29:27',403248,301632,2,1,59.99,22.49),
(26463,'2014-12-25 09:35:58',403249,305995,3,1,45.99,14.49),
(26464,'2014-12-25 09:41:50',403262,340081,2,2,89.98,31.98),
(26465,'2014-12-25 09:42:49',403270,303826,4,1,29.99,9.49),
(26466,'2014-12-25 09:57:08',403283,340097,1,1,49.99,19.49),
(26467,'2014-12-25 10:01:31',403294,340105,2,1,59.99,22.49),
(26468,'2014-12-25 10:17:23',403304,340113,2,2,105.98,36.98),
(26469,'2014-12-25 10:19:16',403306,299927,1,1,49.99,19.49),
(26470,'2014-12-25 10:28:46',403317,340125,1,1,49.99,19.49),
(26471,'2014-12-25 10:29:24',403322,318986,1,1,49.99,19.49),
(26472,'2014-12-25 10:33:49',403319,340127,1,2,95.98,33.98),
(26473,'2014-12-25 11:03:13',403352,321109,1,2,79.98,28.98),
(26474,'2014-12-25 11:24:13',403379,340172,1,2,79.98,28.98),
(26475,'2014-12-25 11:37:26',403399,340188,3,2,75.98,23.98),
(26476,'2014-12-25 11:41:17',403409,340197,1,1,49.99,19.49),
(26477,'2014-12-25 11:52:01',403412,340199,1,1,49.99,19.49),
(26478,'2014-12-25 11:58:28',403421,302515,3,2,75.98,23.98),
(26479,'2014-12-25 12:12:18',403443,340221,2,1,59.99,22.49),
(26480,'2014-12-25 12:13:39',403438,321365,3,2,75.98,23.98),
(26481,'2014-12-25 12:22:47',403456,340230,4,1,29.99,9.49),
(26482,'2014-12-25 12:53:00',403477,293977,1,1,49.99,19.49),
(26483,'2014-12-25 12:58:26',403486,340250,1,1,49.99,19.49),
(26484,'2014-12-25 13:50:53',403542,340292,1,1,49.99,19.49),
(26485,'2014-12-25 14:22:32',403572,340316,1,1,49.99,19.49),
(26486,'2014-12-25 14:30:56',403580,340322,2,2,89.98,31.98),
(26487,'2014-12-25 14:36:45',403581,340323,3,1,45.99,14.49),
(26488,'2014-12-25 14:41:35',403585,340326,1,1,49.99,19.49),
(26489,'2014-12-25 14:53:12',403603,340341,1,1,49.99,19.49),
(26490,'2014-12-25 15:05:55',403617,281550,1,1,49.99,19.49),
(26491,'2014-12-25 15:08:11',403622,340356,1,1,49.99,19.49),
(26492,'2014-12-25 15:35:21',403649,340376,1,1,49.99,19.49),
(26493,'2014-12-25 15:40:13',403644,340374,1,1,49.99,19.49),
(26494,'2014-12-25 16:22:32',403690,290688,1,1,49.99,19.49),
(26495,'2014-12-25 16:34:58',403708,340421,3,2,75.98,23.98),
(26496,'2014-12-25 16:41:02',403713,340426,4,1,29.99,9.49),
(26497,'2014-12-25 17:08:25',403738,340446,1,1,49.99,19.49),
(26498,'2014-12-25 17:24:34',403759,340463,4,1,29.99,9.49),
(26499,'2014-12-25 17:40:24',403768,340469,3,1,45.99,14.49),
(26500,'2014-12-25 18:16:10',403802,340494,1,2,79.98,28.98),
(26501,'2014-12-25 19:34:56',403871,340550,1,1,49.99,19.49),
(26502,'2014-12-25 19:37:34',403876,340554,3,1,45.99,14.49),
(26503,'2014-12-25 20:36:05',403905,340581,1,2,95.98,33.98),
(26504,'2014-12-25 21:27:53',403929,340601,2,1,59.99,22.49),
(26505,'2014-12-25 21:32:07',403931,298256,1,1,49.99,19.49),
(26506,'2014-12-25 21:40:51',403940,340607,1,2,109.98,41.98),
(26507,'2014-12-25 22:56:44',403981,340641,2,1,59.99,22.49),
(26508,'2014-12-25 22:57:13',403979,322007,1,1,49.99,19.49),
(26509,'2014-12-25 23:12:18',403984,340644,1,2,95.98,33.98),
(26510,'2014-12-26 01:49:48',404037,340685,3,1,45.99,14.49),
(26511,'2014-12-26 02:01:36',404039,340687,1,1,49.99,19.49),
(26512,'2014-12-26 02:32:54',404047,340694,1,1,49.99,19.49),
(26513,'2014-12-26 04:07:09',404079,340721,2,1,59.99,22.49),
(26514,'2014-12-26 04:16:42',404084,340724,1,1,49.99,19.49),
(26515,'2014-12-26 04:44:21',404094,340733,1,2,79.98,28.98),
(26516,'2014-12-26 05:41:34',404113,340749,1,1,49.99,19.49),
(26517,'2014-12-26 05:58:18',404118,340754,4,1,29.99,9.49),
(26518,'2014-12-26 06:01:19',404116,340752,4,1,29.99,9.49),
(26519,'2014-12-26 08:30:22',404185,340808,1,2,79.98,28.98),
(26520,'2014-12-26 08:36:59',404192,340813,1,1,49.99,19.49),
(26521,'2014-12-26 09:13:26',404221,340840,3,1,45.99,14.49),
(26522,'2014-12-26 09:28:26',404234,340848,2,1,59.99,22.49),
(26523,'2014-12-26 10:07:26',404276,340884,1,2,79.98,28.98),
(26524,'2014-12-26 10:10:31',404278,293766,1,2,95.98,33.98),
(26525,'2014-12-26 10:27:42',404301,340904,1,1,49.99,19.49),
(26526,'2014-12-26 10:39:43',404326,340921,2,2,105.98,36.98),
(26527,'2014-12-26 10:41:48',404334,318861,2,2,89.98,31.98),
(26528,'2014-12-26 10:42:55',404318,340915,1,1,49.99,19.49),
(26529,'2014-12-26 10:45:34',404335,340928,3,1,45.99,14.49),
(26530,'2014-12-26 10:47:14',404333,340927,1,1,49.99,19.49),
(26531,'2014-12-26 10:49:17',404331,340925,2,2,105.98,36.98),
(26532,'2014-12-26 10:57:11',404346,340938,1,1,49.99,19.49),
(26533,'2014-12-26 11:10:51',404353,295144,4,1,29.99,9.49),
(26534,'2014-12-26 11:11:08',404363,340951,2,1,59.99,22.49),
(26535,'2014-12-26 11:13:06',404356,340945,1,1,49.99,19.49),
(26536,'2014-12-26 11:22:52',404376,298981,3,1,45.99,14.49),
(26537,'2014-12-26 11:35:27',404389,340974,1,2,79.98,28.98),
(26538,'2014-12-26 11:36:22',404400,340983,4,1,29.99,9.49),
(26539,'2014-12-26 11:40:56',404394,340978,1,2,95.98,33.98),
(26540,'2014-12-26 11:46:48',404411,303765,3,2,75.98,23.98),
(26541,'2014-12-26 11:47:54',404412,340993,1,2,95.98,33.98),
(26542,'2014-12-26 11:50:57',404424,341003,1,1,49.99,19.49),
(26543,'2014-12-26 11:57:49',404433,297398,1,1,49.99,19.49),
(26544,'2014-12-26 12:25:31',404459,288116,1,1,49.99,19.49),
(26545,'2014-12-26 12:27:13',404466,341037,2,2,89.98,31.98),
(26546,'2014-12-26 12:31:21',404475,300529,1,1,49.99,19.49),
(26547,'2014-12-26 12:34:48',404477,304065,2,2,89.98,31.98),
(26548,'2014-12-26 12:42:56',404485,341051,1,2,79.98,28.98),
(26549,'2014-12-26 12:51:09',404496,341060,1,1,49.99,19.49),
(26550,'2014-12-26 13:03:52',404510,341071,1,1,49.99,19.49),
(26551,'2014-12-26 13:16:59',404521,341080,4,1,29.99,9.49),
(26552,'2014-12-26 13:22:58',404527,341086,1,2,79.98,28.98),
(26553,'2014-12-26 13:49:16',404549,341104,3,2,75.98,23.98),
(26554,'2014-12-26 13:52:32',404555,341110,4,1,29.99,9.49),
(26555,'2014-12-26 14:14:18',404575,341126,1,1,49.99,19.49),
(26556,'2014-12-26 14:20:54',404589,341136,1,2,79.98,28.98),
(26557,'2014-12-26 14:23:49',404581,341131,2,1,59.99,22.49),
(26558,'2014-12-26 14:26:27',404583,291737,1,1,49.99,19.49),
(26559,'2014-12-26 14:41:42',404614,341157,1,1,49.99,19.49),
(26560,'2014-12-26 14:56:10',404638,341174,4,1,29.99,9.49),
(26561,'2014-12-26 15:06:42',404646,341181,2,2,105.98,36.98),
(26562,'2014-12-26 15:07:29',404649,341184,1,2,109.98,41.98),
(26563,'2014-12-26 15:10:56',404655,341189,4,1,29.99,9.49),
(26564,'2014-12-26 15:47:24',404687,341216,1,1,49.99,19.49),
(26565,'2014-12-26 15:49:54',404701,341227,4,1,29.99,9.49),
(26566,'2014-12-26 15:55:50',404710,341233,2,1,59.99,22.49),
(26567,'2014-12-26 15:58:01',404703,333153,3,1,45.99,14.49),
(26568,'2014-12-26 16:00:09',404712,341234,3,2,105.98,36.98),
(26569,'2014-12-26 16:14:48',404732,341252,3,2,105.98,36.98),
(26570,'2014-12-26 16:15:16',404734,341253,1,2,79.98,28.98),
(26571,'2014-12-26 16:16:31',404725,341246,1,1,49.99,19.49),
(26572,'2014-12-26 16:45:18',404764,294648,1,1,49.99,19.49),
(26573,'2014-12-26 16:49:22',404771,341284,3,1,45.99,14.49),
(26574,'2014-12-26 16:59:27',404775,276897,1,1,49.99,19.49),
(26575,'2014-12-26 17:17:56',404793,341299,1,1,49.99,19.49),
(26576,'2014-12-26 17:18:32',404800,341305,1,1,49.99,19.49),
(26577,'2014-12-26 17:54:56',404830,341331,1,1,49.99,19.49),
(26578,'2014-12-26 18:13:18',404847,341344,1,1,49.99,19.49),
(26579,'2014-12-26 19:00:06',404877,316523,1,2,79.98,28.98),
(26580,'2014-12-26 19:24:07',404896,341382,1,1,49.99,19.49),
(26581,'2014-12-26 22:10:48',404981,341450,4,1,29.99,9.49),
(26582,'2014-12-26 22:24:52',404992,309814,1,1,49.99,19.49),
(26583,'2014-12-26 22:41:08',404999,341463,1,2,79.98,28.98),
(26584,'2014-12-26 23:00:40',405010,341471,1,2,79.98,28.98),
(26585,'2014-12-27 00:11:22',405031,341488,1,1,49.99,19.49),
(26586,'2014-12-27 00:15:24',405037,341494,1,2,79.98,28.98),
(26587,'2014-12-27 00:36:38',405045,341502,1,1,49.99,19.49),
(26588,'2014-12-27 01:19:27',405066,341520,2,1,59.99,22.49),
(26589,'2014-12-27 01:43:07',405069,341522,4,1,29.99,9.49),
(26590,'2014-12-27 01:48:44',405073,341526,2,1,59.99,22.49),
(26591,'2014-12-27 02:48:29',405088,341539,1,2,79.98,28.98),
(26592,'2014-12-27 02:52:27',405091,341541,1,1,49.99,19.49),
(26593,'2014-12-27 02:53:42',405090,312369,1,1,49.99,19.49),
(26594,'2014-12-27 04:20:14',405109,341557,1,1,49.99,19.49),
(26595,'2014-12-27 04:58:23',405118,341566,1,1,49.99,19.49),
(26596,'2014-12-27 06:50:28',405150,298503,2,1,59.99,22.49),
(26597,'2014-12-27 08:04:48',405171,312603,1,1,49.99,19.49),
(26598,'2014-12-27 08:40:10',405179,341614,2,1,59.99,22.49),
(26599,'2014-12-27 09:48:12',405204,341632,1,1,49.99,19.49),
(26600,'2014-12-27 09:58:00',405205,291810,1,2,79.98,28.98),
(26601,'2014-12-27 10:37:26',405224,341649,1,2,79.98,28.98),
(26602,'2014-12-27 10:49:24',405232,341657,3,2,105.98,36.98),
(26603,'2014-12-27 10:49:48',405233,319520,2,1,59.99,22.49),
(26604,'2014-12-27 11:05:32',405242,341664,3,2,75.98,23.98),
(26605,'2014-12-27 11:20:43',405249,341669,1,2,79.98,28.98),
(26606,'2014-12-27 11:47:24',405263,341682,1,1,49.99,19.49),
(26607,'2014-12-27 12:52:46',405294,341710,1,1,49.99,19.49),
(26608,'2014-12-27 13:19:52',405307,341719,1,1,49.99,19.49),
(26609,'2014-12-27 13:42:28',405319,341728,4,1,29.99,9.49),
(26610,'2014-12-27 14:02:54',405333,297002,3,1,45.99,14.49),
(26611,'2014-12-27 14:02:54',405335,307799,3,1,45.99,14.49),
(26612,'2014-12-27 14:09:46',405336,341740,1,1,49.99,19.49),
(26613,'2014-12-27 14:34:40',405352,341750,2,2,89.98,31.98),
(26614,'2014-12-27 14:35:17',405355,341753,1,1,49.99,19.49),
(26615,'2014-12-27 14:39:06',405354,341752,1,1,49.99,19.49),
(26616,'2014-12-27 14:41:45',405356,341754,3,2,75.98,23.98),
(26617,'2014-12-27 15:55:43',405397,341785,4,1,29.99,9.49),
(26618,'2014-12-27 16:41:25',405412,341798,2,1,59.99,22.49),
(26619,'2014-12-27 16:45:46',405411,341797,1,1,49.99,19.49),
(26620,'2014-12-27 16:45:59',405415,341801,1,1,49.99,19.49),
(26621,'2014-12-27 16:47:28',405418,320373,1,2,95.98,33.98),
(26622,'2014-12-27 20:20:44',405479,314070,4,1,29.99,9.49),
(26623,'2014-12-27 20:27:18',405481,341852,1,1,49.99,19.49),
(26624,'2014-12-27 21:28:34',405496,341865,1,1,49.99,19.49),
(26625,'2014-12-27 22:28:37',405519,341888,1,1,49.99,19.49),
(26626,'2014-12-27 22:51:41',405533,294959,3,1,45.99,14.49),
(26627,'2014-12-27 23:21:16',405542,341908,4,1,29.99,9.49),
(26628,'2014-12-28 02:41:15',405586,341943,1,2,95.98,33.98),
(26629,'2014-12-28 02:54:33',405591,284121,4,1,29.99,9.49),
(26630,'2014-12-28 03:43:12',405597,336314,4,1,29.99,9.49),
(26631,'2014-12-28 05:29:59',405618,341965,1,1,49.99,19.49),
(26632,'2014-12-28 06:40:34',405626,341972,1,2,79.98,28.98),
(26633,'2014-12-28 06:47:14',405628,341974,1,2,109.98,41.98),
(26634,'2014-12-28 07:31:59',405635,341980,1,1,49.99,19.49),
(26635,'2014-12-28 07:45:11',405637,289904,1,2,109.98,41.98),
(26636,'2014-12-28 09:23:41',405651,341991,1,2,95.98,33.98),
(26637,'2014-12-28 09:59:04',405661,342000,4,1,29.99,9.49),
(26638,'2014-12-28 10:05:10',405662,342001,3,1,45.99,14.49),
(26639,'2014-12-28 10:05:22',405663,342002,1,1,49.99,19.49),
(26640,'2014-12-28 11:32:32',405694,342027,1,1,49.99,19.49),
(26641,'2014-12-28 11:46:20',405697,324377,1,1,49.99,19.49),
(26642,'2014-12-28 12:24:04',405709,342040,2,1,59.99,22.49),
(26643,'2014-12-28 12:54:03',405721,317869,1,2,95.98,33.98),
(26644,'2014-12-28 13:01:35',405725,295845,2,2,89.98,31.98),
(26645,'2014-12-28 15:34:44',405779,342095,1,1,49.99,19.49),
(26646,'2014-12-28 15:36:38',405775,342091,1,1,49.99,19.49),
(26647,'2014-12-28 17:24:22',405816,342123,1,2,79.98,28.98),
(26648,'2014-12-28 17:33:17',405824,342129,2,1,59.99,22.49),
(26649,'2014-12-28 20:12:44',405884,342177,2,2,89.98,31.98),
(26650,'2014-12-28 20:32:53',405892,298698,1,1,49.99,19.49),
(26651,'2014-12-28 20:52:58',405900,342192,1,2,109.98,41.98),
(26652,'2014-12-28 21:28:45',405918,342208,1,1,49.99,19.49),
(26653,'2014-12-28 21:38:58',405921,342211,1,2,95.98,33.98),
(26654,'2014-12-28 21:42:48',405926,342215,1,1,49.99,19.49),
(26655,'2014-12-28 21:44:53',405925,342214,1,2,95.98,33.98),
(26656,'2014-12-28 22:36:50',405945,342229,3,2,75.98,23.98),
(26657,'2014-12-28 23:17:52',405963,342240,1,2,95.98,33.98),
(26658,'2014-12-28 23:36:30',405972,342248,1,1,49.99,19.49),
(26659,'2014-12-28 23:36:33',405970,342246,1,2,109.98,41.98),
(26660,'2014-12-28 23:38:53',405973,303152,1,2,95.98,33.98),
(26661,'2014-12-29 00:08:16',405985,296176,4,1,29.99,9.49),
(26662,'2014-12-29 00:42:45',406002,342272,1,1,49.99,19.49),
(26663,'2014-12-29 00:51:40',406006,342275,1,2,79.98,28.98),
(26664,'2014-12-29 01:06:17',406012,342280,4,1,29.99,9.49),
(26665,'2014-12-29 01:37:48',406019,342287,4,1,29.99,9.49),
(26666,'2014-12-29 01:39:09',406020,332405,1,1,49.99,19.49),
(26667,'2014-12-29 01:58:40',406025,342289,1,2,95.98,33.98),
(26668,'2014-12-29 02:29:52',406034,342295,1,1,49.99,19.49),
(26669,'2014-12-29 03:12:14',406044,342301,1,1,49.99,19.49),
(26670,'2014-12-29 03:53:39',406052,342309,1,2,79.98,28.98),
(26671,'2014-12-29 04:52:14',406065,322342,1,1,49.99,19.49),
(26672,'2014-12-29 05:01:49',406066,342319,4,1,29.99,9.49),
(26673,'2014-12-29 05:21:14',406073,342324,3,1,45.99,14.49),
(26674,'2014-12-29 05:41:30',406077,340272,1,2,95.98,33.98),
(26675,'2014-12-29 08:07:36',406112,342352,1,1,49.99,19.49),
(26676,'2014-12-29 09:10:41',406154,342384,1,1,49.99,19.49),
(26677,'2014-12-29 09:24:23',406162,336929,4,1,29.99,9.49),
(26678,'2014-12-29 09:27:29',406163,342390,1,2,95.98,33.98),
(26679,'2014-12-29 09:30:25',406164,342391,3,1,45.99,14.49),
(26680,'2014-12-29 09:40:42',406173,317715,1,1,49.99,19.49),
(26681,'2014-12-29 09:57:19',406182,278473,1,1,49.99,19.49),
(26682,'2014-12-29 10:13:27',406202,342416,1,1,49.99,19.49),
(26683,'2014-12-29 10:16:51',406208,342421,1,1,49.99,19.49),
(26684,'2014-12-29 11:11:15',406251,342457,2,1,59.99,22.49),
(26685,'2014-12-29 11:15:16',406255,342460,1,1,49.99,19.49),
(26686,'2014-12-29 11:17:03',406258,342463,1,2,79.98,28.98),
(26687,'2014-12-29 11:19:53',406259,342464,1,1,49.99,19.49),
(26688,'2014-12-29 11:22:02',406267,342471,3,1,45.99,14.49),
(26689,'2014-12-29 11:26:14',406269,297143,1,1,49.99,19.49),
(26690,'2014-12-29 11:41:29',406280,342482,1,2,79.98,28.98),
(26691,'2014-12-29 11:42:10',406281,342483,1,2,95.98,33.98),
(26692,'2014-12-29 11:59:58',406290,342491,1,2,95.98,33.98),
(26693,'2014-12-29 12:01:40',406300,342497,1,2,79.98,28.98),
(26694,'2014-12-29 12:05:23',406301,304127,1,1,49.99,19.49),
(26695,'2014-12-29 12:20:35',406309,326071,1,1,49.99,19.49),
(26696,'2014-12-29 12:30:14',406328,342516,1,2,95.98,33.98),
(26697,'2014-12-29 13:05:56',406356,342540,1,1,49.99,19.49),
(26698,'2014-12-29 13:14:17',406363,342545,1,2,109.98,41.98),
(26699,'2014-12-29 13:17:00',406360,342543,2,1,59.99,22.49),
(26700,'2014-12-29 13:21:56',406370,304744,1,1,49.99,19.49),
(26701,'2014-12-29 13:24:48',406381,342557,2,1,59.99,22.49),
(26702,'2014-12-29 13:25:36',406374,342553,1,1,49.99,19.49),
(26703,'2014-12-29 13:33:28',406385,342560,4,1,29.99,9.49),
(26704,'2014-12-29 13:35:51',406401,297473,1,2,79.98,28.98),
(26705,'2014-12-29 13:50:54',406405,291156,1,1,49.99,19.49),
(26706,'2014-12-29 13:58:01',406418,342584,1,1,49.99,19.49),
(26707,'2014-12-29 14:02:32',406428,296837,1,2,95.98,33.98),
(26708,'2014-12-29 14:08:01',406425,295878,1,2,79.98,28.98),
(26709,'2014-12-29 14:10:46',406427,311273,1,1,49.99,19.49),
(26710,'2014-12-29 14:11:26',406430,342591,1,2,95.98,33.98),
(26711,'2014-12-29 14:25:35',406453,342609,1,2,109.98,41.98),
(26712,'2014-12-29 14:28:39',406454,342610,2,1,59.99,22.49),
(26713,'2014-12-29 14:43:24',406463,342618,1,1,49.99,19.49),
(26714,'2014-12-29 14:54:16',406476,342627,3,2,75.98,23.98),
(26715,'2014-12-29 14:54:20',406477,342628,1,2,95.98,33.98),
(26716,'2014-12-29 15:02:11',406484,342634,1,1,49.99,19.49),
(26717,'2014-12-29 15:09:46',406485,342635,1,2,95.98,33.98),
(26718,'2014-12-29 15:20:20',406503,342650,1,2,95.98,33.98),
(26719,'2014-12-29 15:28:29',406517,342663,1,2,109.98,41.98),
(26720,'2014-12-29 15:47:37',406538,342682,1,1,49.99,19.49),
(26721,'2014-12-29 16:19:42',406559,342695,4,1,29.99,9.49),
(26722,'2014-12-29 16:41:50',406588,342720,1,1,49.99,19.49),
(26723,'2014-12-29 16:49:26',406595,342725,1,1,49.99,19.49),
(26724,'2014-12-29 17:29:04',406620,342745,1,1,49.99,19.49),
(26725,'2014-12-29 18:10:21',406656,342773,1,2,109.98,41.98),
(26726,'2014-12-29 18:37:17',406678,342794,1,2,79.98,28.98),
(26727,'2014-12-29 18:53:13',406691,342804,1,2,79.98,28.98),
(26728,'2014-12-29 19:01:26',406695,342806,1,2,95.98,33.98),
(26729,'2014-12-29 19:09:33',406710,342815,2,2,89.98,31.98),
(26730,'2014-12-29 19:13:51',406706,342813,1,2,95.98,33.98),
(26731,'2014-12-29 19:20:31',406713,341615,1,2,79.98,28.98),
(26732,'2014-12-29 19:55:03',406731,287448,1,1,49.99,19.49),
(26733,'2014-12-29 20:34:00',406755,342844,2,2,89.98,31.98),
(26734,'2014-12-29 20:47:20',406761,342850,2,1,59.99,22.49),
(26735,'2014-12-29 21:02:50',406775,342859,2,1,59.99,22.49),
(26736,'2014-12-29 21:12:06',406780,342863,1,1,49.99,19.49),
(26737,'2014-12-29 21:42:19',406790,342870,1,1,49.99,19.49),
(26738,'2014-12-29 22:06:05',406802,342877,1,2,79.98,28.98),
(26739,'2014-12-29 22:28:16',406813,342888,4,1,29.99,9.49),
(26740,'2014-12-29 22:59:02',406821,342895,1,1,49.99,19.49),
(26741,'2014-12-29 23:02:22',406826,342897,1,1,49.99,19.49),
(26742,'2014-12-29 23:04:57',406822,336150,1,2,79.98,28.98),
(26743,'2014-12-30 00:05:07',406850,342916,1,1,49.99,19.49),
(26744,'2014-12-30 00:13:34',406854,328465,1,1,49.99,19.49),
(26745,'2014-12-30 01:12:20',406875,342932,2,1,59.99,22.49),
(26746,'2014-12-30 01:54:51',406886,342941,1,1,49.99,19.49),
(26747,'2014-12-30 01:59:55',406890,342945,1,1,49.99,19.49),
(26748,'2014-12-30 02:09:22',406892,342946,3,1,45.99,14.49),
(26749,'2014-12-30 04:20:07',406914,298475,1,1,49.99,19.49),
(26750,'2014-12-30 06:23:17',406941,342981,1,1,49.99,19.49),
(26751,'2014-12-30 08:09:28',406966,343001,1,2,79.98,28.98),
(26752,'2014-12-30 08:45:08',406983,343013,1,1,49.99,19.49),
(26753,'2014-12-30 09:07:26',406998,343025,1,1,49.99,19.49),
(26754,'2014-12-30 09:16:44',407005,343032,1,2,79.98,28.98),
(26755,'2014-12-30 09:22:28',407006,324757,1,1,49.99,19.49),
(26756,'2014-12-30 09:27:07',407014,343037,1,1,49.99,19.49),
(26757,'2014-12-30 09:36:11',407018,287649,1,2,95.98,33.98),
(26758,'2014-12-30 10:06:13',407031,297255,1,2,79.98,28.98),
(26759,'2014-12-30 10:17:52',407038,332828,1,1,49.99,19.49),
(26760,'2014-12-30 10:31:12',407045,343062,4,1,29.99,9.49),
(26761,'2014-12-30 10:31:49',407044,343061,1,1,49.99,19.49),
(26762,'2014-12-30 10:34:08',407049,343066,4,2,75.98,23.98),
(26763,'2014-12-30 10:38:02',407052,316118,2,1,59.99,22.49),
(26764,'2014-12-30 10:43:38',407059,343074,1,2,79.98,28.98),
(26765,'2014-12-30 10:45:40',407060,289879,1,2,79.98,28.98),
(26766,'2014-12-30 11:08:36',407092,343099,1,2,79.98,28.98),
(26767,'2014-12-30 11:14:17',407091,343098,1,1,49.99,19.49),
(26768,'2014-12-30 11:14:54',407094,343101,1,2,79.98,28.98),
(26769,'2014-12-30 11:18:59',407107,304717,1,2,79.98,28.98),
(26770,'2014-12-30 11:26:07',407103,343107,1,2,95.98,33.98),
(26771,'2014-12-30 12:03:24',407130,343131,2,1,59.99,22.49),
(26772,'2014-12-30 12:03:57',407133,343134,1,1,49.99,19.49),
(26773,'2014-12-30 12:04:52',407131,343132,3,2,95.98,33.98),
(26774,'2014-12-30 12:34:42',407158,343154,1,2,95.98,33.98),
(26775,'2014-12-30 12:35:23',407164,317040,1,2,79.98,28.98),
(26776,'2014-12-30 12:48:05',407180,343172,2,1,59.99,22.49),
(26777,'2014-12-30 12:57:46',407187,343178,3,1,45.99,14.49),
(26778,'2014-12-30 13:00:12',407200,277171,3,1,45.99,14.49),
(26779,'2014-12-30 13:00:30',407196,343187,1,2,95.98,33.98),
(26780,'2014-12-30 13:15:13',407212,297355,4,1,29.99,9.49),
(26781,'2014-12-30 13:34:04',407235,343214,2,2,89.98,31.98),
(26782,'2014-12-30 13:41:49',407244,313167,1,2,95.98,33.98),
(26783,'2014-12-30 13:55:02',407253,343225,1,1,49.99,19.49),
(26784,'2014-12-30 13:55:42',407260,343231,1,1,49.99,19.49),
(26785,'2014-12-30 14:32:51',407304,343260,3,1,45.99,14.49),
(26786,'2014-12-30 14:33:11',407294,343253,4,1,29.99,9.49),
(26787,'2014-12-30 14:46:42',407326,343279,3,2,105.98,36.98),
(26788,'2014-12-30 14:49:55',407319,343274,3,1,45.99,14.49),
(26789,'2014-12-30 15:09:07',407332,343283,1,1,49.99,19.49),
(26790,'2014-12-30 15:15:04',407348,343296,2,1,59.99,22.49),
(26791,'2014-12-30 15:15:13',407342,343290,4,1,29.99,9.49),
(26792,'2014-12-30 15:19:24',407349,343297,1,2,79.98,28.98),
(26793,'2014-12-30 15:47:10',407367,343312,3,2,75.98,23.98),
(26794,'2014-12-30 16:18:44',407394,343331,1,2,95.98,33.98),
(26795,'2014-12-30 16:20:49',407399,343335,1,1,49.99,19.49),
(26796,'2014-12-30 16:49:07',407425,343353,1,2,79.98,28.98),
(26797,'2014-12-30 17:04:06',407442,343369,1,1,49.99,19.49),
(26798,'2014-12-30 17:23:54',407459,311699,1,2,79.98,28.98),
(26799,'2014-12-30 17:35:32',407480,336505,1,1,49.99,19.49),
(26800,'2014-12-30 17:43:31',407479,343393,1,1,49.99,19.49),
(26801,'2014-12-30 17:48:40',407488,343396,1,1,49.99,19.49),
(26802,'2014-12-30 17:49:27',407490,336848,3,2,95.98,33.98),
(26803,'2014-12-30 18:01:43',407498,343403,1,1,49.99,19.49),
(26804,'2014-12-30 18:07:45',407507,343410,1,1,49.99,19.49),
(26805,'2014-12-30 18:11:31',407509,343412,1,1,49.99,19.49),
(26806,'2014-12-30 18:11:42',407511,343414,1,1,49.99,19.49),
(26807,'2014-12-30 18:11:47',407510,343413,1,1,49.99,19.49),
(26808,'2014-12-30 18:31:32',407519,343422,3,2,75.98,23.98),
(26809,'2014-12-30 19:01:00',407533,343435,1,2,79.98,28.98),
(26810,'2014-12-30 19:14:35',407538,343439,1,1,49.99,19.49),
(26811,'2014-12-30 19:38:39',407554,294111,1,1,49.99,19.49),
(26812,'2014-12-30 19:57:46',407571,343458,1,1,49.99,19.49),
(26813,'2014-12-30 20:39:46',407602,343484,2,1,59.99,22.49),
(26814,'2014-12-30 21:02:30',407623,343497,1,2,95.98,33.98),
(26815,'2014-12-30 21:50:11',407651,343522,4,1,29.99,9.49),
(26816,'2014-12-30 22:09:43',407659,310839,1,1,49.99,19.49),
(26817,'2014-12-30 22:12:39',407662,343530,1,1,49.99,19.49),
(26818,'2014-12-30 22:26:17',407669,343537,1,2,95.98,33.98),
(26819,'2014-12-30 23:01:47',407689,343552,1,1,49.99,19.49),
(26820,'2014-12-30 23:20:35',407695,290469,1,1,49.99,19.49),
(26821,'2014-12-30 23:35:34',407713,343571,2,2,105.98,36.98),
(26822,'2014-12-31 00:19:00',407737,343588,1,1,49.99,19.49),
(26823,'2014-12-31 00:27:46',407744,343593,1,2,79.98,28.98),
(26824,'2014-12-31 00:37:36',407751,343596,1,2,79.98,28.98),
(26825,'2014-12-31 00:38:50',407747,343594,1,2,95.98,33.98),
(26826,'2014-12-31 00:39:13',407750,317059,2,1,59.99,22.49),
(26827,'2014-12-31 01:07:35',407762,325136,1,2,95.98,33.98),
(26828,'2014-12-31 02:49:42',407785,323819,4,1,29.99,9.49),
(26829,'2014-12-31 03:12:40',407790,343625,3,2,75.98,23.98),
(26830,'2014-12-31 03:40:36',407798,343631,1,2,109.98,41.98),
(26831,'2014-12-31 03:48:43',407800,320135,4,1,29.99,9.49),
(26832,'2014-12-31 06:47:07',407842,323714,2,2,89.98,31.98),
(26833,'2014-12-31 08:24:56',407870,343687,3,2,75.98,23.98),
(26834,'2014-12-31 08:45:53',407879,320381,1,1,49.99,19.49),
(26835,'2014-12-31 08:54:21',407883,343696,1,2,79.98,28.98),
(26836,'2014-12-31 09:50:30',407918,322735,1,1,49.99,19.49),
(26837,'2014-12-31 09:59:53',407923,343722,1,2,109.98,41.98),
(26838,'2014-12-31 10:15:51',407945,343738,1,1,49.99,19.49),
(26839,'2014-12-31 10:21:04',407955,311050,4,1,29.99,9.49),
(26840,'2014-12-31 10:41:01',407963,343750,1,1,49.99,19.49),
(26841,'2014-12-31 10:54:04',407989,271852,1,1,49.99,19.49),
(26842,'2014-12-31 10:59:02',407999,343780,4,1,29.99,9.49),
(26843,'2014-12-31 11:08:58',408017,343794,3,1,45.99,14.49),
(26844,'2014-12-31 11:24:04',408027,343803,1,1,49.99,19.49),
(26845,'2014-12-31 11:25:57',408029,343805,1,2,95.98,33.98),
(26846,'2014-12-31 11:34:08',408048,343821,1,1,49.99,19.49),
(26847,'2014-12-31 11:43:37',408052,343825,1,2,79.98,28.98),
(26848,'2014-12-31 11:49:44',408065,315162,1,2,79.98,28.98),
(26849,'2014-12-31 11:51:09',408062,343835,1,1,49.99,19.49),
(26850,'2014-12-31 11:57:52',408071,298788,1,1,49.99,19.49),
(26851,'2014-12-31 12:02:02',408075,318660,1,1,49.99,19.49),
(26852,'2014-12-31 12:15:10',408099,343860,1,1,49.99,19.49),
(26853,'2014-12-31 12:18:55',408097,343858,3,1,45.99,14.49),
(26854,'2014-12-31 12:24:03',408101,343862,3,1,45.99,14.49),
(26855,'2014-12-31 12:31:17',408123,343883,1,1,49.99,19.49),
(26856,'2014-12-31 12:34:38',408114,343874,1,1,49.99,19.49),
(26857,'2014-12-31 12:49:50',408136,287706,1,1,49.99,19.49),
(26858,'2014-12-31 12:56:28',408143,343899,2,1,59.99,22.49),
(26859,'2014-12-31 13:01:10',408148,343904,1,2,95.98,33.98),
(26860,'2014-12-31 13:20:27',408165,343919,1,2,95.98,33.98),
(26861,'2014-12-31 13:25:49',408171,318307,1,2,79.98,28.98),
(26862,'2014-12-31 13:42:30',408189,343934,1,2,95.98,33.98),
(26863,'2014-12-31 13:47:12',408186,343931,3,1,45.99,14.49),
(26864,'2014-12-31 13:59:48',408201,343944,2,1,59.99,22.49),
(26865,'2014-12-31 14:57:51',408262,343994,1,1,49.99,19.49),
(26866,'2014-12-31 15:05:49',408264,343996,2,2,89.98,31.98),
(26867,'2014-12-31 15:11:28',408279,344009,1,1,49.99,19.49),
(26868,'2014-12-31 15:26:12',408304,286541,2,1,59.99,22.49),
(26869,'2014-12-31 15:46:50',408313,344033,1,1,49.99,19.49),
(26870,'2014-12-31 15:49:33',408324,344042,2,1,59.99,22.49),
(26871,'2014-12-31 16:09:16',408342,289981,3,2,75.98,23.98),
(26872,'2014-12-31 16:20:39',408352,344065,1,1,49.99,19.49),
(26873,'2014-12-31 16:21:31',408354,344067,1,2,79.98,28.98),
(26874,'2014-12-31 16:54:02',408393,344097,1,1,49.99,19.49),
(26875,'2014-12-31 16:56:27',408389,344094,1,2,109.98,41.98),
(26876,'2014-12-31 17:00:42',408397,344099,4,2,89.98,31.98),
(26877,'2014-12-31 17:02:38',408396,318118,1,2,95.98,33.98),
(26878,'2014-12-31 17:07:17',408408,314541,4,1,29.99,9.49),
(26879,'2014-12-31 17:26:34',408417,308144,1,1,49.99,19.49),
(26880,'2014-12-31 17:28:46',408427,344121,1,1,49.99,19.49),
(26881,'2014-12-31 17:37:05',408435,344126,1,1,49.99,19.49),
(26882,'2014-12-31 17:45:18',408447,344135,1,1,49.99,19.49),
(26883,'2014-12-31 18:05:05',408460,293096,1,1,49.99,19.49),
(26884,'2014-12-31 18:10:37',408461,344146,4,1,29.99,9.49),
(26885,'2014-12-31 18:30:39',408479,344161,1,2,109.98,41.98),
(26886,'2014-12-31 19:02:14',408503,304536,3,2,95.98,33.98),
(26887,'2014-12-31 19:04:32',408508,344183,4,1,29.99,9.49),
(26888,'2014-12-31 19:10:58',408510,344185,3,1,45.99,14.49),
(26889,'2014-12-31 19:23:55',408523,344194,1,1,49.99,19.49),
(26890,'2014-12-31 20:50:11',408582,309480,1,1,49.99,19.49),
(26891,'2014-12-31 21:44:46',408611,344260,1,1,49.99,19.49),
(26892,'2014-12-31 22:17:34',408626,344273,1,2,95.98,33.98),
(26893,'2014-12-31 22:23:44',408628,322066,1,1,49.99,19.49),
(26894,'2015-01-01 00:40:36',408683,344315,1,1,49.99,19.49),
(26895,'2015-01-01 01:06:55',408695,344323,1,2,95.98,33.98),
(26896,'2015-01-01 01:13:45',408698,344326,1,1,49.99,19.49),
(26897,'2015-01-01 01:14:32',408697,344325,1,2,79.98,28.98),
(26898,'2015-01-01 02:15:32',408712,344336,1,1,49.99,19.49),
(26899,'2015-01-01 03:16:45',408730,344349,1,2,79.98,28.98),
(26900,'2015-01-01 03:25:40',408734,332368,1,1,49.99,19.49),
(26901,'2015-01-01 07:15:22',408785,344393,1,2,79.98,28.98),
(26902,'2015-01-01 07:42:11',408796,344404,2,2,89.98,31.98),
(26903,'2015-01-01 07:57:51',408805,344412,4,1,29.99,9.49),
(26904,'2015-01-01 08:17:09',408813,299579,2,1,59.99,22.49),
(26905,'2015-01-01 08:17:44',408814,344419,1,1,49.99,19.49),
(26906,'2015-01-01 08:21:38',408815,319269,3,2,75.98,23.98),
(26907,'2015-01-01 08:55:16',408843,344443,1,2,79.98,28.98),
(26908,'2015-01-01 09:09:57',408851,344448,1,2,79.98,28.98),
(26909,'2015-01-01 09:14:06',408855,344450,3,2,75.98,23.98),
(26910,'2015-01-01 10:02:14',408896,344477,2,1,59.99,22.49),
(26911,'2015-01-01 10:10:37',408902,344481,1,1,49.99,19.49),
(26912,'2015-01-01 10:54:50',408944,344512,1,1,49.99,19.49),
(26913,'2015-01-01 11:09:38',408952,344518,4,1,29.99,9.49),
(26914,'2015-01-01 11:25:41',408970,344532,1,2,79.98,28.98),
(26915,'2015-01-01 11:41:47',408981,344540,1,2,79.98,28.98),
(26916,'2015-01-01 12:11:59',409017,344565,1,1,49.99,19.49),
(26917,'2015-01-01 12:20:10',409020,344568,1,2,79.98,28.98),
(26918,'2015-01-01 12:20:38',409024,344572,1,2,79.98,28.98),
(26919,'2015-01-01 12:36:52',409033,344578,3,1,45.99,14.49),
(26920,'2015-01-01 13:16:41',409075,344615,1,2,79.98,28.98),
(26921,'2015-01-01 13:23:29',409081,344621,2,1,59.99,22.49),
(26922,'2015-01-01 13:24:51',409086,344625,1,1,49.99,19.49),
(26923,'2015-01-01 13:38:38',409106,344641,1,2,79.98,28.98),
(26924,'2015-01-01 13:57:06',409113,344648,1,1,49.99,19.49),
(26925,'2015-01-01 14:57:30',409175,311415,1,1,49.99,19.49),
(26926,'2015-01-01 15:21:44',409203,344714,2,2,89.98,31.98),
(26927,'2015-01-01 15:27:42',409209,344719,4,1,29.99,9.49),
(26928,'2015-01-01 15:28:00',409210,344720,1,1,49.99,19.49),
(26929,'2015-01-01 16:18:48',409261,344759,1,1,49.99,19.49),
(26930,'2015-01-01 16:23:20',409268,344766,1,2,79.98,28.98),
(26931,'2015-01-01 16:23:38',409271,344769,1,1,49.99,19.49),
(26932,'2015-01-01 16:44:16',409283,325287,1,1,49.99,19.49),
(26933,'2015-01-01 16:47:59',409289,344777,1,1,49.99,19.49),
(26934,'2015-01-01 17:02:05',409304,344786,1,2,95.98,33.98),
(26935,'2015-01-01 17:36:30',409345,279007,2,1,59.99,22.49),
(26936,'2015-01-01 17:37:51',409339,344812,3,1,45.99,14.49),
(26937,'2015-01-01 17:39:44',409341,344813,1,2,79.98,28.98),
(26938,'2015-01-01 17:57:13',409365,344835,1,1,49.99,19.49),
(26939,'2015-01-01 18:02:20',409374,344842,1,2,79.98,28.98),
(26940,'2015-01-01 18:03:57',409379,344847,1,1,49.99,19.49),
(26941,'2015-01-01 18:15:52',409395,340601,2,1,59.99,22.49),
(26942,'2015-01-01 18:38:30',409405,344866,1,2,79.98,28.98),
(26943,'2015-01-01 18:42:19',409409,344869,1,2,79.98,28.98),
(26944,'2015-01-01 18:59:08',409428,344883,3,1,45.99,14.49),
(26945,'2015-01-01 19:18:19',409450,344900,2,1,59.99,22.49),
(26946,'2015-01-01 19:23:44',409445,344898,1,1,49.99,19.49),
(26947,'2015-01-01 20:30:58',409493,330621,3,1,45.99,14.49),
(26948,'2015-01-01 20:54:19',409501,335220,4,1,29.99,9.49),
(26949,'2015-01-01 21:17:19',409512,344947,1,1,49.99,19.49),
(26950,'2015-01-01 22:05:55',409543,314004,2,1,59.99,22.49),
(26951,'2015-01-01 22:33:47',409563,344982,1,1,49.99,19.49),
(26952,'2015-01-01 22:36:24',409566,340327,1,1,49.99,19.49),
(26953,'2015-01-01 22:52:34',409573,344987,1,1,49.99,19.49),
(26954,'2015-01-01 23:01:46',409577,344990,4,1,29.99,9.49),
(26955,'2015-01-01 23:08:40',409578,344991,2,1,59.99,22.49),
(26956,'2015-01-01 23:20:50',409587,344999,1,1,49.99,19.49),
(26957,'2015-01-01 23:29:02',409586,344998,1,1,49.99,19.49),
(26958,'2015-01-01 23:39:23',409593,345005,1,2,79.98,28.98),
(26959,'2015-01-01 23:41:58',409597,345009,3,1,45.99,14.49),
(26960,'2015-01-02 00:59:11',409626,345030,1,1,49.99,19.49),
(26961,'2015-01-02 01:32:25',409639,305398,1,1,49.99,19.49),
(26962,'2015-01-02 04:08:48',409680,345074,3,1,45.99,14.49),
(26963,'2015-01-02 04:17:27',409687,301638,1,1,49.99,19.49),
(26964,'2015-01-02 05:06:31',409698,345088,1,1,49.99,19.49),
(26965,'2015-01-02 05:11:57',409702,345091,2,1,59.99,22.49),
(26966,'2015-01-02 05:59:38',409714,345102,3,2,75.98,23.98),
(26967,'2015-01-02 06:48:13',409727,345112,4,1,29.99,9.49),
(26968,'2015-01-02 07:27:11',409744,345123,1,2,95.98,33.98),
(26969,'2015-01-02 08:10:33',409764,345134,1,2,109.98,41.98),
(26970,'2015-01-02 08:18:22',409773,345140,1,1,49.99,19.49),
(26971,'2015-01-02 08:23:29',409772,345139,4,1,29.99,9.49),
(26972,'2015-01-02 08:41:54',409784,345149,1,2,79.98,28.98),
(26973,'2015-01-02 09:04:47',409805,345163,4,1,29.99,9.49),
(26974,'2015-01-02 09:24:52',409826,282747,1,2,109.98,41.98),
(26975,'2015-01-02 09:38:59',409841,345189,1,1,49.99,19.49),
(26976,'2015-01-02 10:00:16',409856,345202,1,1,49.99,19.49),
(26977,'2015-01-02 10:16:18',409869,345215,4,1,29.99,9.49),
(26978,'2015-01-02 10:25:08',409874,345219,1,2,95.98,33.98),
(26979,'2015-01-02 10:34:09',409884,345225,1,1,49.99,19.49),
(26980,'2015-01-02 10:43:25',409901,345236,1,1,49.99,19.49),
(26981,'2015-01-02 10:45:53',409898,345235,1,1,49.99,19.49),
(26982,'2015-01-02 10:57:52',409917,345247,3,1,45.99,14.49),
(26983,'2015-01-02 11:19:37',409941,313469,1,1,49.99,19.49),
(26984,'2015-01-02 11:35:32',409961,345276,1,1,49.99,19.49),
(26985,'2015-01-02 11:36:55',409956,345272,4,1,29.99,9.49),
(26986,'2015-01-02 11:40:16',409963,299558,4,1,29.99,9.49),
(26987,'2015-01-02 11:52:22',409969,345281,1,2,79.98,28.98),
(26988,'2015-01-02 11:54:52',409976,345287,1,1,49.99,19.49),
(26989,'2015-01-02 11:57:27',409975,345286,1,2,79.98,28.98),
(26990,'2015-01-02 12:16:16',409989,345298,2,2,89.98,31.98),
(26991,'2015-01-02 12:39:14',410017,345320,1,2,109.98,41.98),
(26992,'2015-01-02 12:43:19',410021,298888,1,1,49.99,19.49),
(26993,'2015-01-02 12:57:49',410028,345328,1,2,79.98,28.98),
(26994,'2015-01-02 13:06:28',410040,333375,2,1,59.99,22.49),
(26995,'2015-01-02 13:08:45',410043,345340,1,1,49.99,19.49),
(26996,'2015-01-02 13:26:12',410068,345360,1,2,109.98,41.98),
(26997,'2015-01-02 13:41:37',410075,345367,3,1,45.99,14.49),
(26998,'2015-01-02 14:09:02',410106,345391,4,1,29.99,9.49),
(26999,'2015-01-02 14:30:08',410131,345409,1,2,109.98,41.98),
(27000,'2015-01-02 14:40:36',410140,345416,1,1,49.99,19.49),
(27001,'2015-01-02 15:23:22',410186,345452,1,1,49.99,19.49),
(27002,'2015-01-02 15:37:27',410204,311715,3,1,45.99,14.49),
(27003,'2015-01-02 15:47:04',410209,345468,1,1,49.99,19.49),
(27004,'2015-01-02 15:49:30',410214,345472,1,2,79.98,28.98),
(27005,'2015-01-02 16:12:58',410230,302671,1,1,49.99,19.49),
(27006,'2015-01-02 16:25:04',410252,345503,1,1,49.99,19.49),
(27007,'2015-01-02 16:35:21',410258,345508,4,1,29.99,9.49),
(27008,'2015-01-02 16:50:51',410275,345524,1,2,79.98,28.98),
(27009,'2015-01-02 16:53:09',410280,345527,3,2,75.98,23.98),
(27010,'2015-01-02 16:59:52',410284,345531,1,2,109.98,41.98),
(27011,'2015-01-02 17:07:27',410291,345537,1,1,49.99,19.49),
(27012,'2015-01-02 17:11:50',410292,345538,1,2,79.98,28.98),
(27013,'2015-01-02 17:16:13',410299,345544,1,1,49.99,19.49),
(27014,'2015-01-02 17:18:26',410307,345552,1,1,49.99,19.49),
(27015,'2015-01-02 17:24:12',410306,345551,1,2,79.98,28.98),
(27016,'2015-01-02 17:40:54',410319,345563,1,1,49.99,19.49),
(27017,'2015-01-02 17:43:08',410326,345570,4,1,29.99,9.49),
(27018,'2015-01-02 18:12:09',410346,345586,3,1,45.99,14.49),
(27019,'2015-01-02 18:41:18',410364,345602,1,1,49.99,19.49),
(27020,'2015-01-02 19:12:40',410388,345621,1,2,95.98,33.98),
(27021,'2015-01-02 19:27:54',410397,345627,3,1,45.99,14.49),
(27022,'2015-01-02 19:40:36',410400,345630,3,1,45.99,14.49),
(27023,'2015-01-02 20:07:02',410414,345642,2,1,59.99,22.49),
(27024,'2015-01-02 21:13:22',410444,345664,2,1,59.99,22.49),
(27025,'2015-01-02 21:19:21',410445,345665,1,1,49.99,19.49),
(27026,'2015-01-02 21:57:54',410453,345671,2,1,59.99,22.49),
(27027,'2015-01-02 22:36:33',410466,340258,1,1,49.99,19.49),
(27028,'2015-01-02 22:37:16',410465,345679,2,1,59.99,22.49),
(27029,'2015-01-02 23:08:01',410474,300352,1,1,49.99,19.49),
(27030,'2015-01-02 23:10:48',410475,345684,2,2,89.98,31.98),
(27031,'2015-01-02 23:32:39',410487,345694,4,1,29.99,9.49),
(27032,'2015-01-02 23:51:35',410493,333502,1,1,49.99,19.49),
(27033,'2015-01-02 23:57:22',410497,345701,3,2,105.98,36.98),
(27034,'2015-01-03 00:38:47',410512,316464,1,2,79.98,28.98),
(27035,'2015-01-03 00:54:34',410520,345721,1,2,79.98,28.98),
(27036,'2015-01-03 01:08:40',410522,345722,1,1,49.99,19.49),
(27037,'2015-01-03 01:11:52',410524,345724,1,1,49.99,19.49),
(27038,'2015-01-03 01:59:46',410540,345735,1,1,49.99,19.49),
(27039,'2015-01-03 02:06:43',410543,345737,1,1,49.99,19.49),
(27040,'2015-01-03 03:49:44',410565,345752,1,1,49.99,19.49),
(27041,'2015-01-03 05:12:15',410575,316742,1,1,49.99,19.49),
(27042,'2015-01-03 05:39:52',410580,345764,1,1,49.99,19.49),
(27043,'2015-01-03 08:48:05',410609,345789,1,2,79.98,28.98),
(27044,'2015-01-03 09:36:26',410632,345810,2,1,59.99,22.49),
(27045,'2015-01-03 09:46:53',410633,332133,1,1,49.99,19.49),
(27046,'2015-01-03 09:54:43',410635,345812,2,1,59.99,22.49),
(27047,'2015-01-03 10:32:42',410657,322566,1,1,49.99,19.49),
(27048,'2015-01-03 11:05:19',410665,345838,1,1,49.99,19.49),
(27049,'2015-01-03 11:21:33',410679,345847,3,1,45.99,14.49),
(27050,'2015-01-03 11:23:32',410677,345846,3,2,95.98,33.98),
(27051,'2015-01-03 11:32:41',410684,345852,3,1,45.99,14.49),
(27052,'2015-01-03 11:53:20',410691,345856,3,2,95.98,33.98),
(27053,'2015-01-03 13:59:26',410757,318582,4,1,29.99,9.49),
(27054,'2015-01-03 14:01:04',410755,297112,1,1,49.99,19.49),
(27055,'2015-01-03 14:06:28',410759,345913,1,1,49.99,19.49),
(27056,'2015-01-03 15:01:11',410782,345930,2,1,59.99,22.49),
(27057,'2015-01-03 15:06:41',410789,345935,1,2,95.98,33.98),
(27058,'2015-01-03 15:49:32',410806,345946,1,1,49.99,19.49),
(27059,'2015-01-03 16:14:18',410818,345956,1,1,49.99,19.49),
(27060,'2015-01-03 16:33:51',410829,345966,1,2,79.98,28.98),
(27061,'2015-01-03 16:47:12',410842,310060,1,2,95.98,33.98),
(27062,'2015-01-03 16:50:38',410840,345976,1,1,49.99,19.49),
(27063,'2015-01-03 19:21:43',410890,346016,3,1,45.99,14.49),
(27064,'2015-01-03 20:12:14',410898,346022,1,2,79.98,28.98),
(27065,'2015-01-03 21:07:45',410913,346032,1,2,79.98,28.98),
(27066,'2015-01-03 22:00:25',410925,346043,3,2,95.98,33.98),
(27067,'2015-01-03 22:58:22',410942,346057,2,1,59.99,22.49),
(27068,'2015-01-03 23:45:39',410952,346064,1,2,79.98,28.98),
(27069,'2015-01-04 00:50:08',410976,346083,1,1,49.99,19.49),
(27070,'2015-01-04 01:36:21',410983,346090,2,2,89.98,31.98),
(27071,'2015-01-04 04:26:01',411008,346110,1,1,49.99,19.49),
(27072,'2015-01-04 06:08:43',411025,346122,1,2,95.98,33.98),
(27073,'2015-01-04 06:39:10',411031,346127,3,1,45.99,14.49),
(27074,'2015-01-04 08:59:37',411064,346150,4,1,29.99,9.49),
(27075,'2015-01-04 09:20:59',411071,282850,1,2,109.98,41.98),
(27076,'2015-01-04 10:20:57',411093,343972,1,1,49.99,19.49),
(27077,'2015-01-04 10:50:01',411105,346182,1,1,49.99,19.49),
(27078,'2015-01-04 11:09:49',411109,346185,1,1,49.99,19.49),
(27079,'2015-01-04 11:51:15',411132,346203,1,2,79.98,28.98),
(27080,'2015-01-04 12:39:59',411153,346221,2,1,59.99,22.49),
(27081,'2015-01-04 12:40:07',411152,346220,1,2,95.98,33.98),
(27082,'2015-01-04 14:27:16',411194,280841,2,2,89.98,31.98),
(27083,'2015-01-04 14:27:36',411197,323785,4,1,29.99,9.49),
(27084,'2015-01-04 14:42:53',411201,346252,1,2,79.98,28.98),
(27085,'2015-01-04 14:58:59',411208,346258,3,1,45.99,14.49),
(27086,'2015-01-04 15:04:19',411213,346263,1,1,49.99,19.49),
(27087,'2015-01-04 15:10:48',411214,346264,4,1,29.99,9.49),
(27088,'2015-01-04 15:17:15',411217,346266,1,2,109.98,41.98),
(27089,'2015-01-04 15:36:09',411228,346276,2,2,89.98,31.98),
(27090,'2015-01-04 15:37:02',411227,307257,1,1,49.99,19.49),
(27091,'2015-01-04 15:56:22',411243,346289,1,1,49.99,19.49),
(27092,'2015-01-04 16:13:04',411250,346294,1,2,79.98,28.98),
(27093,'2015-01-04 16:25:15',411258,346300,2,1,59.99,22.49),
(27094,'2015-01-04 16:37:56',411262,346303,1,1,49.99,19.49),
(27095,'2015-01-04 16:52:36',411268,346309,2,1,59.99,22.49),
(27096,'2015-01-04 17:07:20',411276,329030,1,1,49.99,19.49),
(27097,'2015-01-04 17:19:23',411284,346324,1,1,49.99,19.49),
(27098,'2015-01-04 17:31:58',411286,346326,1,1,49.99,19.49),
(27099,'2015-01-04 19:45:54',411328,346357,3,2,75.98,23.98),
(27100,'2015-01-04 19:54:44',411332,346361,1,1,49.99,19.49),
(27101,'2015-01-04 19:59:36',411334,346363,1,1,49.99,19.49),
(27102,'2015-01-04 20:01:37',411336,346365,1,2,79.98,28.98),
(27103,'2015-01-04 20:02:19',411337,346366,1,2,79.98,28.98),
(27104,'2015-01-04 20:12:26',411340,328016,1,1,49.99,19.49),
(27105,'2015-01-04 20:17:31',411343,346369,1,1,49.99,19.49),
(27106,'2015-01-04 20:54:27',411358,308546,3,1,45.99,14.49),
(27107,'2015-01-04 21:00:52',411362,341266,3,1,45.99,14.49),
(27108,'2015-01-04 21:19:55',411379,346394,1,1,49.99,19.49),
(27109,'2015-01-04 22:08:24',411400,346413,2,1,59.99,22.49),
(27110,'2015-01-04 22:32:08',411408,346419,3,1,45.99,14.49),
(27111,'2015-01-04 23:04:51',411421,346431,2,1,59.99,22.49),
(27112,'2015-01-04 23:06:06',411426,283008,4,1,29.99,9.49),
(27113,'2015-01-04 23:22:15',411430,346439,1,1,49.99,19.49),
(27114,'2015-01-05 00:35:03',411456,346457,4,1,29.99,9.49),
(27115,'2015-01-05 00:59:38',411469,346469,1,2,79.98,28.98),
(27116,'2015-01-05 01:20:59',411476,346476,3,1,45.99,14.49),
(27117,'2015-01-05 01:33:40',411481,346480,4,1,29.99,9.49),
(27118,'2015-01-05 03:17:19',411519,346507,2,1,59.99,22.49),
(27119,'2015-01-05 04:10:24',411542,346525,3,2,95.98,33.98),
(27120,'2015-01-05 05:38:10',411565,346547,2,1,59.99,22.49),
(27121,'2015-01-05 06:36:20',411586,283984,1,1,49.99,19.49),
(27122,'2015-01-05 07:06:36',411597,346571,1,2,79.98,28.98),
(27123,'2015-01-05 07:17:50',411604,346576,1,2,95.98,33.98),
(27124,'2015-01-05 07:23:41',411607,346579,1,2,79.98,28.98),
(27125,'2015-01-05 08:08:34',411618,346587,1,2,79.98,28.98),
(27126,'2015-01-05 08:37:56',411632,315395,1,2,79.98,28.98),
(27127,'2015-01-05 08:43:09',411634,329657,1,2,95.98,33.98),
(27128,'2015-01-05 09:09:54',411647,301722,1,1,49.99,19.49),
(27129,'2015-01-05 09:23:46',411660,346614,1,1,49.99,19.49),
(27130,'2015-01-05 09:51:11',411674,324335,4,1,29.99,9.49),
(27131,'2015-01-05 10:14:24',411693,346641,1,1,49.99,19.49),
(27132,'2015-01-05 11:09:06',411764,346703,3,1,45.99,14.49),
(27133,'2015-01-05 11:20:00',411775,346710,4,1,29.99,9.49),
(27134,'2015-01-05 11:27:07',411776,346711,1,2,95.98,33.98),
(27135,'2015-01-05 12:02:45',411821,346745,2,2,105.98,36.98),
(27136,'2015-01-05 12:12:03',411833,339171,1,1,49.99,19.49),
(27137,'2015-01-05 12:31:32',411850,317339,1,1,49.99,19.49),
(27138,'2015-01-05 12:35:31',411861,325027,3,2,75.98,23.98),
(27139,'2015-01-05 13:09:40',411897,346801,1,1,49.99,19.49),
(27140,'2015-01-05 13:36:14',411930,346829,1,1,49.99,19.49),
(27141,'2015-01-05 13:38:36',411929,346828,4,1,29.99,9.49),
(27142,'2015-01-05 13:40:00',411931,346830,1,1,49.99,19.49),
(27143,'2015-01-05 14:07:55',411967,297392,1,1,49.99,19.49),
(27144,'2015-01-05 14:32:21',411999,346878,3,1,45.99,14.49),
(27145,'2015-01-05 14:45:24',412006,346884,1,1,49.99,19.49),
(27146,'2015-01-05 14:58:19',412019,346895,2,1,59.99,22.49),
(27147,'2015-01-05 15:01:20',412024,346898,1,1,49.99,19.49),
(27148,'2015-01-05 15:02:01',412026,346899,2,1,59.99,22.49),
(27149,'2015-01-05 15:05:06',412025,330627,1,1,49.99,19.49),
(27150,'2015-01-05 15:21:17',412043,346912,1,2,109.98,41.98),
(27151,'2015-01-05 15:25:27',412044,346913,1,1,49.99,19.49),
(27152,'2015-01-05 15:44:01',412078,346942,1,1,49.99,19.49),
(27153,'2015-01-05 15:50:27',412079,326518,3,1,45.99,14.49),
(27154,'2015-01-05 16:02:54',412099,346960,1,1,49.99,19.49),
(27155,'2015-01-05 16:10:20',412104,346964,1,1,49.99,19.49),
(27156,'2015-01-05 16:19:15',412118,346973,3,1,45.99,14.49),
(27157,'2015-01-05 16:25:50',412127,346978,1,1,49.99,19.49),
(27158,'2015-01-05 17:05:26',412171,347007,3,1,45.99,14.49),
(27159,'2015-01-05 17:20:15',412193,347023,1,1,49.99,19.49),
(27160,'2015-01-05 17:28:56',412198,347028,2,1,59.99,22.49),
(27161,'2015-01-05 17:32:26',412203,347031,1,2,79.98,28.98),
(27162,'2015-01-05 17:35:37',412205,347033,1,2,79.98,28.98),
(27163,'2015-01-05 18:10:29',412232,330587,2,1,59.99,22.49),
(27164,'2015-01-05 18:12:12',412233,347055,1,1,49.99,19.49),
(27165,'2015-01-05 18:17:52',412237,347059,1,2,95.98,33.98),
(27166,'2015-01-05 18:19:55',412239,344508,2,2,89.98,31.98),
(27167,'2015-01-05 18:30:17',412248,347067,1,2,109.98,41.98),
(27168,'2015-01-05 18:44:17',412265,326788,4,1,29.99,9.49),
(27169,'2015-01-05 18:58:14',412281,347096,4,1,29.99,9.49),
(27170,'2015-01-05 19:07:40',412287,318927,3,2,75.98,23.98),
(27171,'2015-01-05 19:09:28',412285,347100,2,1,59.99,22.49),
(27172,'2015-01-05 20:43:08',412354,347152,1,2,95.98,33.98),
(27173,'2015-01-05 21:38:53',412386,347174,2,2,105.98,36.98),
(27174,'2015-01-05 21:58:13',412403,347188,1,1,49.99,19.49),
(27175,'2015-01-05 22:39:56',412427,347203,1,2,79.98,28.98),
(27176,'2015-01-05 22:40:11',412425,347201,1,1,49.99,19.49),
(27177,'2015-01-05 22:53:44',412432,347207,1,2,79.98,28.98),
(27178,'2015-01-05 23:29:34',412443,347214,2,2,89.98,31.98),
(27179,'2015-01-05 23:32:20',412444,305957,1,1,49.99,19.49),
(27180,'2015-01-06 00:42:52',412473,347237,1,1,49.99,19.49),
(27181,'2015-01-06 00:45:14',412474,347238,1,2,95.98,33.98),
(27182,'2015-01-06 00:54:50',412477,347241,1,2,95.98,33.98),
(27183,'2015-01-06 01:39:42',412485,332554,4,1,29.99,9.49),
(27184,'2015-01-06 02:01:03',412490,347251,3,1,45.99,14.49),
(27185,'2015-01-06 02:33:49',412496,345268,1,2,79.98,28.98),
(27186,'2015-01-06 02:51:06',412500,347258,1,1,49.99,19.49),
(27187,'2015-01-06 02:55:07',412501,310324,1,2,95.98,33.98),
(27188,'2015-01-06 03:25:20',412507,347261,1,1,49.99,19.49),
(27189,'2015-01-06 03:37:20',412508,347262,1,1,49.99,19.49),
(27190,'2015-01-06 03:56:44',412512,347265,1,2,79.98,28.98),
(27191,'2015-01-06 04:10:15',412517,347269,1,2,79.98,28.98),
(27192,'2015-01-06 05:16:17',412537,327462,3,2,75.98,23.98),
(27193,'2015-01-06 06:30:54',412556,299952,4,1,29.99,9.49),
(27194,'2015-01-06 07:19:53',412578,347314,1,2,79.98,28.98),
(27195,'2015-01-06 07:57:48',412589,347322,1,1,49.99,19.49),
(27196,'2015-01-06 08:47:47',412605,347334,1,2,79.98,28.98),
(27197,'2015-01-06 08:48:06',412603,347333,2,2,89.98,31.98),
(27198,'2015-01-06 09:22:22',412630,347354,1,2,95.98,33.98),
(27199,'2015-01-06 09:44:10',412660,347381,4,1,29.99,9.49),
(27200,'2015-01-06 09:57:06',412669,330406,3,2,75.98,23.98),
(27201,'2015-01-06 10:18:40',412688,347399,2,1,59.99,22.49),
(27202,'2015-01-06 10:26:18',412707,347414,2,2,109.98,41.98),
(27203,'2015-01-06 10:32:42',412705,347412,1,1,49.99,19.49),
(27204,'2015-01-06 10:59:23',412734,307084,4,1,29.99,9.49),
(27205,'2015-01-06 11:08:41',412737,347434,1,1,49.99,19.49),
(27206,'2015-01-06 11:11:17',412742,347438,1,1,49.99,19.49),
(27207,'2015-01-06 11:25:44',412755,347446,1,1,49.99,19.49),
(27208,'2015-01-06 11:45:31',412783,347469,1,1,49.99,19.49),
(27209,'2015-01-06 11:58:33',412794,347476,1,1,49.99,19.49),
(27210,'2015-01-06 12:03:09',412801,347483,3,2,95.98,33.98),
(27211,'2015-01-06 12:52:24',412853,317678,2,1,59.99,22.49),
(27212,'2015-01-06 12:59:47',412865,319448,4,2,79.98,28.98),
(27213,'2015-01-06 13:26:13',412881,347538,1,1,49.99,19.49),
(27214,'2015-01-06 14:01:58',412920,347569,3,2,105.98,36.98),
(27215,'2015-01-06 14:02:52',412924,309281,1,1,49.99,19.49),
(27216,'2015-01-06 14:21:24',412939,347583,1,1,49.99,19.49),
(27217,'2015-01-06 14:29:12',412953,347594,1,1,49.99,19.49),
(27218,'2015-01-06 14:35:19',412955,347596,1,1,49.99,19.49),
(27219,'2015-01-06 14:37:59',412973,347608,1,2,79.98,28.98),
(27220,'2015-01-06 14:40:24',412963,347601,2,2,89.98,31.98),
(27221,'2015-01-06 14:48:06',412977,347612,3,1,45.99,14.49),
(27222,'2015-01-06 15:02:22',412997,347626,1,1,49.99,19.49),
(27223,'2015-01-06 15:05:46',413000,347629,4,1,29.99,9.49),
(27224,'2015-01-06 15:11:37',413022,347647,3,1,45.99,14.49),
(27225,'2015-01-06 15:13:18',413017,347643,4,1,29.99,9.49),
(27226,'2015-01-06 15:26:21',413028,347652,3,1,45.99,14.49),
(27227,'2015-01-06 15:38:30',413048,347668,1,2,95.98,33.98),
(27228,'2015-01-06 15:51:37',413054,309091,1,2,79.98,28.98),
(27229,'2015-01-06 15:54:37',413064,347679,2,1,59.99,22.49),
(27230,'2015-01-06 15:58:11',413066,347681,3,1,45.99,14.49),
(27231,'2015-01-06 16:12:18',413087,347698,2,1,59.99,22.49),
(27232,'2015-01-06 16:20:23',413092,310883,1,1,49.99,19.49),
(27233,'2015-01-06 16:23:00',413102,347711,1,2,79.98,28.98),
(27234,'2015-01-06 16:25:28',413108,347715,4,1,29.99,9.49),
(27235,'2015-01-06 16:48:01',413125,347729,4,1,29.99,9.49),
(27236,'2015-01-06 17:01:36',413143,347744,1,1,49.99,19.49),
(27237,'2015-01-06 17:09:58',413158,341279,4,1,29.99,9.49),
(27238,'2015-01-06 17:12:37',413159,347755,1,1,49.99,19.49),
(27239,'2015-01-06 17:29:36',413169,347764,3,1,45.99,14.49),
(27240,'2015-01-06 17:51:51',413185,347779,1,1,49.99,19.49),
(27241,'2015-01-06 17:52:32',413183,347777,1,1,49.99,19.49),
(27242,'2015-01-06 18:01:11',413190,347783,1,1,49.99,19.49),
(27243,'2015-01-06 18:06:15',413199,347791,1,2,79.98,28.98),
(27244,'2015-01-06 18:08:05',413196,347789,3,2,75.98,23.98),
(27245,'2015-01-06 18:13:53',413203,347795,1,1,49.99,19.49),
(27246,'2015-01-06 18:25:51',413214,347804,1,2,95.98,33.98),
(27247,'2015-01-06 18:43:33',413223,327908,1,2,79.98,28.98),
(27248,'2015-01-06 18:52:48',413234,347820,1,1,49.99,19.49),
(27249,'2015-01-06 19:06:36',413239,344021,1,2,79.98,28.98),
(27250,'2015-01-06 19:45:49',413271,347852,1,1,49.99,19.49),
(27251,'2015-01-06 19:55:35',413281,319255,3,1,45.99,14.49),
(27252,'2015-01-06 20:02:45',413283,347860,1,1,49.99,19.49),
(27253,'2015-01-06 20:05:49',413287,347864,1,2,79.98,28.98),
(27254,'2015-01-06 20:56:51',413310,347880,2,2,89.98,31.98),
(27255,'2015-01-06 21:28:32',413324,347893,1,1,49.99,19.49),
(27256,'2015-01-06 22:10:04',413345,347908,4,1,29.99,9.49),
(27257,'2015-01-06 22:28:38',413359,347921,1,1,49.99,19.49),
(27258,'2015-01-06 22:54:18',413368,347927,3,2,95.98,33.98),
(27259,'2015-01-06 23:04:21',413376,345300,2,2,109.98,41.98),
(27260,'2015-01-06 23:27:37',413385,324952,1,1,49.99,19.49),
(27261,'2015-01-06 23:42:13',413388,347942,1,2,109.98,41.98),
(27262,'2015-01-06 23:52:19',413391,347944,2,1,59.99,22.49),
(27263,'2015-01-07 00:06:50',413399,347952,3,1,45.99,14.49),
(27264,'2015-01-07 00:25:55',413412,321513,3,2,105.98,36.98),
(27265,'2015-01-07 01:17:12',413437,347979,1,1,49.99,19.49),
(27266,'2015-01-07 01:34:32',413441,347982,3,2,95.98,33.98),
(27267,'2015-01-07 07:47:54',413555,348062,4,1,29.99,9.49),
(27268,'2015-01-07 08:26:28',413576,348081,4,1,29.99,9.49),
(27269,'2015-01-07 09:10:00',413600,348099,2,1,59.99,22.49),
(27270,'2015-01-07 09:35:01',413622,348114,1,1,49.99,19.49),
(27271,'2015-01-07 09:44:38',413643,348131,3,2,75.98,23.98),
(27272,'2015-01-07 10:00:52',413662,348147,1,2,79.98,28.98),
(27273,'2015-01-07 10:20:35',413673,348157,1,1,49.99,19.49),
(27274,'2015-01-07 10:23:19',413684,348166,1,1,49.99,19.49),
(27275,'2015-01-07 10:47:05',413713,348190,3,2,95.98,33.98),
(27276,'2015-01-07 10:55:47',413720,348195,1,1,49.99,19.49),
(27277,'2015-01-07 11:15:16',413740,348210,1,2,79.98,28.98),
(27278,'2015-01-07 11:15:44',413738,337843,1,1,49.99,19.49),
(27279,'2015-01-07 11:17:29',413753,348221,1,1,49.99,19.49),
(27280,'2015-01-07 11:40:20',413772,305518,1,1,49.99,19.49),
(27281,'2015-01-07 11:51:12',413791,309666,2,1,59.99,22.49),
(27282,'2015-01-07 11:53:49',413784,302339,1,2,79.98,28.98),
(27283,'2015-01-07 11:55:42',413782,318576,2,1,59.99,22.49),
(27284,'2015-01-07 12:22:44',413833,304737,1,1,49.99,19.49),
(27285,'2015-01-07 12:23:47',413828,301827,1,2,109.98,41.98),
(27286,'2015-01-07 12:36:48',413840,348286,2,1,59.99,22.49),
(27287,'2015-01-07 12:40:28',413842,348288,3,2,75.98,23.98),
(27288,'2015-01-07 12:45:24',413843,348289,2,1,59.99,22.49),
(27289,'2015-01-07 12:50:36',413862,348306,1,1,49.99,19.49),
(27290,'2015-01-07 12:54:47',413869,348310,1,1,49.99,19.49),
(27291,'2015-01-07 13:02:24',413875,348314,2,1,59.99,22.49),
(27292,'2015-01-07 13:06:01',413878,348316,1,2,79.98,28.98),
(27293,'2015-01-07 13:09:44',413887,348325,2,1,59.99,22.49),
(27294,'2015-01-07 13:11:46',413889,348327,1,1,49.99,19.49),
(27295,'2015-01-07 13:12:16',413890,348328,1,1,49.99,19.49),
(27296,'2015-01-07 13:36:51',413910,348340,1,1,49.99,19.49),
(27297,'2015-01-07 13:48:16',413935,348353,1,1,49.99,19.49),
(27298,'2015-01-07 13:59:45',413943,306004,1,1,49.99,19.49),
(27299,'2015-01-07 14:08:41',413959,348372,4,1,29.99,9.49),
(27300,'2015-01-07 14:14:22',413966,348375,1,2,79.98,28.98),
(27301,'2015-01-07 14:15:38',413958,348371,4,1,29.99,9.49),
(27302,'2015-01-07 14:34:52',413986,348392,2,1,59.99,22.49),
(27303,'2015-01-07 14:41:52',413994,348399,1,2,79.98,28.98),
(27304,'2015-01-07 14:45:27',414003,329451,2,1,59.99,22.49),
(27305,'2015-01-07 15:06:45',414029,348425,2,1,59.99,22.49),
(27306,'2015-01-07 15:15:33',414032,348428,1,1,49.99,19.49),
(27307,'2015-01-07 15:16:29',414039,348433,1,1,49.99,19.49),
(27308,'2015-01-07 15:24:38',414043,318993,1,1,49.99,19.49),
(27309,'2015-01-07 15:33:47',414060,348449,3,2,75.98,23.98),
(27310,'2015-01-07 15:36:21',414063,348452,3,1,45.99,14.49),
(27311,'2015-01-07 15:44:54',414076,348464,3,1,45.99,14.49),
(27312,'2015-01-07 15:54:52',414099,348480,1,1,49.99,19.49),
(27313,'2015-01-07 16:16:01',414119,348499,2,2,89.98,31.98),
(27314,'2015-01-07 16:21:07',414127,348507,1,1,49.99,19.49),
(27315,'2015-01-07 16:40:25',414138,348516,3,1,45.99,14.49),
(27316,'2015-01-07 16:44:02',414146,348524,1,2,95.98,33.98),
(27317,'2015-01-07 16:44:31',414148,348525,1,2,79.98,28.98),
(27318,'2015-01-07 17:03:03',414164,348539,4,1,29.99,9.49),
(27319,'2015-01-07 17:04:16',414170,348544,1,1,49.99,19.49),
(27320,'2015-01-07 17:07:10',414162,348537,1,1,49.99,19.49),
(27321,'2015-01-07 17:17:41',414179,313149,4,1,29.99,9.49),
(27322,'2015-01-07 17:24:00',414181,348553,2,2,89.98,31.98),
(27323,'2015-01-07 17:24:28',414196,348567,2,1,59.99,22.49),
(27324,'2015-01-07 17:26:32',414187,348558,3,1,45.99,14.49),
(27325,'2015-01-07 17:38:43',414200,348569,4,1,29.99,9.49),
(27326,'2015-01-07 17:49:45',414214,316434,2,1,59.99,22.49),
(27327,'2015-01-07 17:55:15',414223,348587,1,2,95.98,33.98),
(27328,'2015-01-07 17:59:15',414226,348590,1,2,79.98,28.98),
(27329,'2015-01-07 18:03:25',414235,342480,1,2,95.98,33.98),
(27330,'2015-01-07 18:07:06',414232,333199,2,1,59.99,22.49),
(27331,'2015-01-07 18:30:56',414263,348620,1,1,49.99,19.49),
(27332,'2015-01-07 18:31:45',414267,348623,4,1,29.99,9.49),
(27333,'2015-01-07 18:36:06',414268,348624,1,1,49.99,19.49),
(27334,'2015-01-07 18:49:32',414280,328848,1,2,79.98,28.98),
(27335,'2015-01-07 19:01:23',414292,348641,1,2,79.98,28.98),
(27336,'2015-01-07 19:05:36',414299,348647,1,1,49.99,19.49),
(27337,'2015-01-07 19:46:35',414327,348666,3,1,45.99,14.49),
(27338,'2015-01-07 19:50:49',414325,348664,2,2,89.98,31.98),
(27339,'2015-01-07 19:57:06',414334,348673,2,2,89.98,31.98),
(27340,'2015-01-07 19:59:56',414333,348672,1,2,79.98,28.98),
(27341,'2015-01-07 20:11:24',414347,348685,3,1,45.99,14.49),
(27342,'2015-01-07 20:41:42',414367,348702,3,2,75.98,23.98),
(27343,'2015-01-07 20:42:06',414372,348707,1,1,49.99,19.49),
(27344,'2015-01-07 20:54:37',414385,348715,1,1,49.99,19.49),
(27345,'2015-01-07 22:33:08',414444,348761,2,2,89.98,31.98),
(27346,'2015-01-07 23:19:00',414473,348786,1,1,49.99,19.49),
(27347,'2015-01-07 23:33:20',414479,348789,2,1,59.99,22.49),
(27348,'2015-01-08 00:37:37',414501,348805,3,1,45.99,14.49),
(27349,'2015-01-08 02:23:03',414545,317790,1,2,109.98,41.98),
(27350,'2015-01-08 02:33:22',414548,348840,3,1,45.99,14.49),
(27351,'2015-01-08 02:37:45',414550,348842,1,1,49.99,19.49),
(27352,'2015-01-08 04:00:23',414569,348859,1,1,49.99,19.49),
(27353,'2015-01-08 04:03:38',414568,348858,2,1,59.99,22.49),
(27354,'2015-01-08 04:34:48',414574,348862,1,2,79.98,28.98),
(27355,'2015-01-08 06:00:06',414596,348879,1,1,49.99,19.49),
(27356,'2015-01-08 07:35:32',414639,288302,2,1,59.99,22.49),
(27357,'2015-01-08 08:21:28',414671,348937,1,1,49.99,19.49),
(27358,'2015-01-08 08:27:26',414682,348946,1,2,109.98,41.98),
(27359,'2015-01-08 08:39:59',414691,348953,2,2,109.98,41.98),
(27360,'2015-01-08 08:54:33',414698,305182,1,1,49.99,19.49),
(27361,'2015-01-08 09:01:58',414699,327907,1,1,49.99,19.49),
(27362,'2015-01-08 09:36:27',414728,348982,4,2,75.98,23.98),
(27363,'2015-01-08 09:49:47',414753,349001,1,1,49.99,19.49),
(27364,'2015-01-08 10:06:50',414762,349009,1,1,49.99,19.49),
(27365,'2015-01-08 10:22:26',414779,349024,1,2,109.98,41.98),
(27366,'2015-01-08 10:31:50',414780,349025,1,1,49.99,19.49),
(27367,'2015-01-08 10:35:28',414795,349035,1,1,49.99,19.49),
(27368,'2015-01-08 10:44:50',414806,349043,1,2,109.98,41.98),
(27369,'2015-01-08 10:59:06',414818,349049,1,1,49.99,19.49),
(27370,'2015-01-08 11:00:03',414819,349050,1,2,79.98,28.98),
(27371,'2015-01-08 11:06:18',414820,349051,4,2,75.98,23.98),
(27372,'2015-01-08 11:07:23',414826,349055,1,1,49.99,19.49),
(27373,'2015-01-08 11:47:31',414863,349087,1,2,79.98,28.98),
(27374,'2015-01-08 11:49:25',414867,349091,4,1,29.99,9.49),
(27375,'2015-01-08 11:50:40',414871,349095,4,1,29.99,9.49),
(27376,'2015-01-08 12:27:09',414920,349139,1,2,95.98,33.98),
(27377,'2015-01-08 12:43:10',414933,349151,2,2,89.98,31.98),
(27378,'2015-01-08 12:45:40',414931,349149,2,1,59.99,22.49),
(27379,'2015-01-08 12:56:32',414950,349166,1,2,109.98,41.98),
(27380,'2015-01-08 12:57:25',414951,349167,1,2,79.98,28.98),
(27381,'2015-01-08 13:29:38',414972,293133,2,1,59.99,22.49),
(27382,'2015-01-08 13:30:26',414985,349190,1,1,49.99,19.49),
(27383,'2015-01-08 13:31:17',414975,336159,3,1,45.99,14.49),
(27384,'2015-01-08 13:33:37',414989,313752,1,1,49.99,19.49),
(27385,'2015-01-08 13:36:09',414984,334830,1,1,49.99,19.49),
(27386,'2015-01-08 13:44:32',415005,323472,2,1,59.99,22.49),
(27387,'2015-01-08 13:48:11',414999,349202,2,1,59.99,22.49),
(27388,'2015-01-08 13:56:55',415009,349206,1,1,49.99,19.49),
(27389,'2015-01-08 14:08:50',415025,314834,1,1,49.99,19.49),
(27390,'2015-01-08 14:24:48',415035,349227,1,1,49.99,19.49),
(27391,'2015-01-08 14:42:42',415062,349250,1,1,49.99,19.49),
(27392,'2015-01-08 14:43:53',415061,349249,1,1,49.99,19.49),
(27393,'2015-01-08 14:44:03',415060,349248,1,1,49.99,19.49),
(27394,'2015-01-08 14:49:44',415076,349261,1,2,109.98,41.98),
(27395,'2015-01-08 15:00:41',415086,349270,2,2,89.98,31.98),
(27396,'2015-01-08 15:03:12',415083,349267,2,1,59.99,22.49),
(27397,'2015-01-08 15:16:20',415107,349287,1,1,49.99,19.49),
(27398,'2015-01-08 15:28:08',415111,338931,1,1,49.99,19.49),
(27399,'2015-01-08 15:53:17',415140,349313,2,1,59.99,22.49),
(27400,'2015-01-08 16:07:39',415150,301587,1,1,49.99,19.49),
(27401,'2015-01-08 16:09:21',415154,349323,1,1,49.99,19.49),
(27402,'2015-01-08 16:12:15',415162,349330,1,1,49.99,19.49),
(27403,'2015-01-08 16:14:21',415161,349329,2,1,59.99,22.49),
(27404,'2015-01-08 16:16:42',415158,349327,1,2,79.98,28.98),
(27405,'2015-01-08 16:18:50',415165,349332,2,1,59.99,22.49),
(27406,'2015-01-08 16:25:25',415173,349339,3,2,95.98,33.98),
(27407,'2015-01-08 16:28:03',415169,349335,1,2,79.98,28.98),
(27408,'2015-01-08 16:31:33',415176,349342,2,1,59.99,22.49),
(27409,'2015-01-08 16:33:29',415175,349341,1,1,49.99,19.49),
(27410,'2015-01-08 16:52:54',415198,349361,1,2,79.98,28.98),
(27411,'2015-01-08 16:58:37',415199,282965,1,1,49.99,19.49),
(27412,'2015-01-08 17:00:12',415203,349365,4,1,29.99,9.49),
(27413,'2015-01-08 17:39:26',415243,349399,1,2,95.98,33.98),
(27414,'2015-01-08 17:52:55',415255,349408,1,1,49.99,19.49),
(27415,'2015-01-08 18:13:57',415288,349438,4,1,29.99,9.49),
(27416,'2015-01-08 18:32:36',415295,349444,1,1,49.99,19.49),
(27417,'2015-01-08 18:50:56',415310,349458,1,1,49.99,19.49),
(27418,'2015-01-08 19:21:49',415351,349490,1,1,49.99,19.49),
(27419,'2015-01-08 19:29:03',415355,341914,1,1,49.99,19.49),
(27420,'2015-01-08 19:37:57',415357,349493,4,2,89.98,31.98),
(27421,'2015-01-08 19:51:35',415367,349501,2,1,59.99,22.49),
(27422,'2015-01-08 19:59:21',415369,330721,1,1,49.99,19.49),
(27423,'2015-01-08 20:24:12',415386,349515,4,1,29.99,9.49),
(27424,'2015-01-08 20:32:47',415390,315775,1,2,95.98,33.98),
(27425,'2015-01-08 20:49:47',415399,349527,1,2,109.98,41.98),
(27426,'2015-01-08 20:50:31',415397,349525,1,1,49.99,19.49),
(27427,'2015-01-08 20:57:41',415403,349531,1,2,79.98,28.98),
(27428,'2015-01-08 21:14:00',415409,349535,3,2,75.98,23.98),
(27429,'2015-01-08 21:14:22',415408,308623,1,1,49.99,19.49),
(27430,'2015-01-08 21:20:06',415411,349537,1,1,49.99,19.49),
(27431,'2015-01-08 22:47:52',415465,349579,4,1,29.99,9.49),
(27432,'2015-01-08 23:12:56',415480,349590,1,1,49.99,19.49),
(27433,'2015-01-08 23:38:50',415491,349597,1,1,49.99,19.49),
(27434,'2015-01-09 00:58:20',415512,349613,1,1,49.99,19.49),
(27435,'2015-01-09 01:03:00',415516,349617,1,2,109.98,41.98),
(27436,'2015-01-09 02:11:13',415538,349632,1,1,49.99,19.49),
(27437,'2015-01-09 03:36:08',415560,349647,3,1,45.99,14.49),
(27438,'2015-01-09 04:00:14',415566,349653,2,1,59.99,22.49),
(27439,'2015-01-09 04:10:59',415569,324394,1,2,95.98,33.98),
(27440,'2015-01-09 04:24:00',415571,349655,3,2,75.98,23.98),
(27441,'2015-01-09 04:53:53',415577,349660,3,2,105.98,36.98),
(27442,'2015-01-09 05:52:43',415587,349665,1,1,49.99,19.49),
(27443,'2015-01-09 06:02:07',415592,349669,1,2,79.98,28.98),
(27444,'2015-01-09 06:16:11',415597,316378,4,1,29.99,9.49),
(27445,'2015-01-09 06:17:02',415600,339085,1,2,79.98,28.98),
(27446,'2015-01-09 07:19:05',415624,349692,1,1,49.99,19.49),
(27447,'2015-01-09 08:26:47',415644,349710,4,1,29.99,9.49),
(27448,'2015-01-09 08:37:14',415646,349712,1,1,49.99,19.49),
(27449,'2015-01-09 09:28:21',415689,343720,3,2,95.98,33.98),
(27450,'2015-01-09 09:29:18',415684,349743,1,2,95.98,33.98),
(27451,'2015-01-09 09:45:12',415704,349757,1,2,79.98,28.98),
(27452,'2015-01-09 09:51:56',415708,308994,1,2,95.98,33.98),
(27453,'2015-01-09 09:52:14',415713,349764,1,1,49.99,19.49),
(27454,'2015-01-09 09:58:22',415717,349768,3,2,95.98,33.98),
(27455,'2015-01-09 10:25:57',415737,349782,4,1,29.99,9.49),
(27456,'2015-01-09 10:26:41',415739,349784,1,1,49.99,19.49),
(27457,'2015-01-09 10:41:54',415753,349796,1,2,109.98,41.98),
(27458,'2015-01-09 10:50:53',415780,349817,2,1,59.99,22.49),
(27459,'2015-01-09 11:06:18',415795,333400,1,1,49.99,19.49),
(27460,'2015-01-09 11:08:35',415794,349830,2,1,59.99,22.49),
(27461,'2015-01-09 11:12:49',415797,349832,1,1,49.99,19.49),
(27462,'2015-01-09 11:19:45',415809,349843,1,1,49.99,19.49),
(27463,'2015-01-09 11:22:23',415815,349848,2,2,89.98,31.98),
(27464,'2015-01-09 11:28:40',415825,349856,1,1,49.99,19.49),
(27465,'2015-01-09 11:35:58',415835,349865,1,1,49.99,19.49),
(27466,'2015-01-09 11:36:34',415831,349861,3,1,45.99,14.49),
(27467,'2015-01-09 11:43:55',415841,349870,1,1,49.99,19.49),
(27468,'2015-01-09 11:48:57',415844,349872,1,1,49.99,19.49),
(27469,'2015-01-09 11:54:17',415852,349878,1,2,79.98,28.98),
(27470,'2015-01-09 12:09:37',415867,349890,1,1,49.99,19.49),
(27471,'2015-01-09 12:18:37',415877,349897,1,2,79.98,28.98),
(27472,'2015-01-09 12:34:27',415890,318602,1,2,79.98,28.98),
(27473,'2015-01-09 13:02:21',415919,349931,1,2,79.98,28.98),
(27474,'2015-01-09 13:27:57',415944,349949,1,1,49.99,19.49),
(27475,'2015-01-09 14:09:49',415971,349973,1,2,79.98,28.98),
(27476,'2015-01-09 14:12:21',415982,349982,1,2,79.98,28.98),
(27477,'2015-01-09 14:53:32',416016,350011,4,1,29.99,9.49),
(27478,'2015-01-09 15:01:19',416023,350016,2,1,59.99,22.49),
(27479,'2015-01-09 15:03:18',416027,350019,1,2,79.98,28.98),
(27480,'2015-01-09 15:04:00',416032,350023,1,1,49.99,19.49),
(27481,'2015-01-09 15:05:58',416030,350021,2,1,59.99,22.49),
(27482,'2015-01-09 15:16:07',416039,350030,4,1,29.99,9.49),
(27483,'2015-01-09 15:30:26',416049,350040,1,2,79.98,28.98),
(27484,'2015-01-09 15:32:34',416053,302563,1,1,49.99,19.49),
(27485,'2015-01-09 15:44:22',416076,350061,1,2,79.98,28.98),
(27486,'2015-01-09 15:46:59',416069,350056,2,1,59.99,22.49),
(27487,'2015-01-09 16:04:55',416093,350072,1,1,49.99,19.49),
(27488,'2015-01-09 16:09:03',416097,350076,2,1,59.99,22.49),
(27489,'2015-01-09 16:09:54',416094,350073,4,1,29.99,9.49),
(27490,'2015-01-09 16:19:30',416106,350081,1,1,49.99,19.49),
(27491,'2015-01-09 16:25:38',416105,350080,1,2,109.98,41.98),
(27492,'2015-01-09 16:25:50',416116,350088,1,2,95.98,33.98),
(27493,'2015-01-09 16:34:54',416122,350091,1,1,49.99,19.49),
(27494,'2015-01-09 17:37:57',416172,350127,4,1,29.99,9.49),
(27495,'2015-01-09 17:41:44',416176,334389,1,1,49.99,19.49),
(27496,'2015-01-09 18:03:26',416193,350140,1,2,95.98,33.98),
(27497,'2015-01-09 18:04:01',416187,319192,1,2,79.98,28.98),
(27498,'2015-01-09 18:16:45',416197,299603,1,1,49.99,19.49),
(27499,'2015-01-09 18:24:56',416203,350144,1,1,49.99,19.49),
(27500,'2015-01-09 18:59:04',416237,310066,1,1,49.99,19.49),
(27501,'2015-01-09 19:10:18',416240,350175,3,2,75.98,23.98),
(27502,'2015-01-09 19:44:52',416263,350193,1,1,49.99,19.49),
(27503,'2015-01-09 20:42:32',416284,350211,1,1,49.99,19.49),
(27504,'2015-01-09 20:48:20',416287,350214,3,1,45.99,14.49),
(27505,'2015-01-09 20:59:39',416294,350220,3,1,45.99,14.49),
(27506,'2015-01-09 22:41:47',416329,350240,1,1,49.99,19.49),
(27507,'2015-01-09 22:58:40',416340,334914,2,2,89.98,31.98),
(27508,'2015-01-09 23:22:11',416352,350258,1,1,49.99,19.49),
(27509,'2015-01-09 23:35:05',416356,350262,1,1,49.99,19.49),
(27510,'2015-01-10 01:10:13',416385,350282,2,1,59.99,22.49),
(27511,'2015-01-10 02:45:50',416406,343827,2,1,59.99,22.49),
(27512,'2015-01-10 02:46:48',416407,350302,1,1,49.99,19.49),
(27513,'2015-01-10 03:09:05',416411,329737,1,1,49.99,19.49),
(27514,'2015-01-10 04:29:55',416423,325655,1,1,49.99,19.49),
(27515,'2015-01-10 05:26:54',416432,350320,3,1,45.99,14.49),
(27516,'2015-01-10 06:47:45',416449,304067,3,1,45.99,14.49),
(27517,'2015-01-10 07:23:18',416457,350341,4,1,29.99,9.49),
(27518,'2015-01-10 08:07:51',416463,350347,1,2,79.98,28.98),
(27519,'2015-01-10 08:20:37',416467,287876,2,2,105.98,36.98),
(27520,'2015-01-10 10:07:19',416499,350373,1,1,49.99,19.49),
(27521,'2015-01-10 10:17:05',416502,350376,1,2,79.98,28.98),
(27522,'2015-01-10 10:20:20',416505,350377,1,2,79.98,28.98),
(27523,'2015-01-10 11:36:29',416536,350402,1,2,79.98,28.98),
(27524,'2015-01-10 12:17:00',416549,350412,1,1,49.99,19.49),
(27525,'2015-01-10 12:24:12',416550,350413,3,1,45.99,14.49),
(27526,'2015-01-10 13:01:30',416570,350428,3,2,105.98,36.98),
(27527,'2015-01-10 13:55:49',416593,350445,1,2,95.98,33.98),
(27528,'2015-01-10 13:57:20',416589,300015,1,2,95.98,33.98),
(27529,'2015-01-10 14:29:41',416605,350455,1,2,79.98,28.98),
(27530,'2015-01-10 14:32:54',416608,335300,1,1,49.99,19.49),
(27531,'2015-01-10 14:47:10',416615,350463,1,1,49.99,19.49),
(27532,'2015-01-10 15:22:12',416628,350471,2,1,59.99,22.49),
(27533,'2015-01-10 16:18:44',416654,350494,1,1,49.99,19.49),
(27534,'2015-01-10 17:26:47',416684,350517,1,2,79.98,28.98),
(27535,'2015-01-10 17:30:23',416688,340112,1,2,79.98,28.98),
(27536,'2015-01-10 18:12:03',416702,350525,1,2,79.98,28.98),
(27537,'2015-01-10 18:25:20',416710,350533,1,1,49.99,19.49),
(27538,'2015-01-10 18:31:35',416714,350537,1,2,109.98,41.98),
(27539,'2015-01-10 18:53:59',416719,350540,1,1,49.99,19.49),
(27540,'2015-01-10 19:03:05',416721,350542,1,2,109.98,41.98),
(27541,'2015-01-10 19:21:07',416729,301536,4,1,29.99,9.49),
(27542,'2015-01-10 20:31:48',416759,350569,1,2,79.98,28.98),
(27543,'2015-01-10 21:09:55',416772,299595,2,1,59.99,22.49),
(27544,'2015-01-10 21:54:02',416783,324656,1,2,109.98,41.98),
(27545,'2015-01-10 22:31:56',416791,326494,1,1,49.99,19.49),
(27546,'2015-01-11 00:52:24',416841,309265,1,2,79.98,28.98),
(27547,'2015-01-11 01:12:32',416845,350633,1,2,95.98,33.98),
(27548,'2015-01-11 03:34:00',416883,345523,1,1,49.99,19.49),
(27549,'2015-01-11 05:00:15',416897,350672,1,1,49.99,19.49),
(27550,'2015-01-11 05:19:00',416901,350675,3,2,75.98,23.98),
(27551,'2015-01-11 10:18:29',416956,350720,1,1,49.99,19.49),
(27552,'2015-01-11 11:09:48',416977,350736,1,1,49.99,19.49),
(27553,'2015-01-11 11:11:02',416978,350737,2,1,59.99,22.49),
(27554,'2015-01-11 12:06:42',416999,350751,3,1,45.99,14.49),
(27555,'2015-01-11 12:35:02',417013,312989,4,1,29.99,9.49),
(27556,'2015-01-11 15:10:53',417071,350810,4,1,29.99,9.49),
(27557,'2015-01-11 15:12:03',417065,350805,1,1,49.99,19.49),
(27558,'2015-01-11 15:22:34',417076,350813,2,1,59.99,22.49),
(27559,'2015-01-11 15:38:33',417084,289820,1,1,49.99,19.49),
(27560,'2015-01-11 16:09:13',417101,350832,1,2,79.98,28.98),
(27561,'2015-01-11 16:16:38',417107,302438,1,2,79.98,28.98),
(27562,'2015-01-11 16:53:41',417124,350848,1,1,49.99,19.49),
(27563,'2015-01-11 17:25:54',417134,348015,1,1,49.99,19.49),
(27564,'2015-01-11 18:04:39',417155,350871,1,1,49.99,19.49),
(27565,'2015-01-11 19:04:09',417166,350879,4,1,29.99,9.49),
(27566,'2015-01-11 19:52:29',417185,350894,1,1,49.99,19.49),
(27567,'2015-01-11 19:55:38',417181,350891,1,2,95.98,33.98),
(27568,'2015-01-11 20:38:29',417195,350902,4,1,29.99,9.49),
(27569,'2015-01-11 20:40:39',417199,350906,2,2,89.98,31.98),
(27570,'2015-01-11 21:27:58',417222,350922,1,1,49.99,19.49),
(27571,'2015-01-11 22:20:05',417245,304431,1,1,49.99,19.49),
(27572,'2015-01-11 22:39:46',417256,350949,1,1,49.99,19.49),
(27573,'2015-01-11 22:52:00',417261,350952,1,1,49.99,19.49),
(27574,'2015-01-11 22:53:55',417260,323401,3,1,45.99,14.49),
(27575,'2015-01-11 22:57:51',417264,350955,2,1,59.99,22.49),
(27576,'2015-01-11 23:02:33',417267,281705,1,1,49.99,19.49),
(27577,'2015-01-11 23:10:38',417274,350961,2,1,59.99,22.49),
(27578,'2015-01-11 23:16:50',417276,350963,1,2,79.98,28.98),
(27579,'2015-01-11 23:31:18',417287,350972,1,2,79.98,28.98),
(27580,'2015-01-12 00:42:06',417323,350999,4,1,29.99,9.49),
(27581,'2015-01-12 00:57:35',417328,351003,1,1,49.99,19.49),
(27582,'2015-01-12 01:21:05',417337,351012,1,2,95.98,33.98),
(27583,'2015-01-12 01:54:07',417342,351016,1,2,95.98,33.98),
(27584,'2015-01-12 01:58:28',417343,351017,4,1,29.99,9.49),
(27585,'2015-01-12 04:47:59',417386,316389,1,2,95.98,33.98),
(27586,'2015-01-12 05:35:02',417400,351055,3,1,45.99,14.49),
(27587,'2015-01-12 05:51:17',417403,351057,3,2,75.98,23.98),
(27588,'2015-01-12 06:39:55',417415,351069,4,1,29.99,9.49),
(27589,'2015-01-12 07:09:20',417419,351071,1,1,49.99,19.49),
(27590,'2015-01-12 07:20:54',417428,351077,3,1,45.99,14.49),
(27591,'2015-01-12 07:21:27',417424,333770,1,2,95.98,33.98),
(27592,'2015-01-12 08:43:12',417462,342564,1,1,49.99,19.49),
(27593,'2015-01-12 09:18:49',417477,351112,3,1,45.99,14.49),
(27594,'2015-01-12 10:09:06',417532,312999,1,1,49.99,19.49),
(27595,'2015-01-12 10:11:20',417533,351155,3,1,45.99,14.49),
(27596,'2015-01-12 10:48:32',417570,351182,4,1,29.99,9.49),
(27597,'2015-01-12 11:08:17',417590,351199,1,2,79.98,28.98),
(27598,'2015-01-12 11:22:50',417606,351214,1,1,49.99,19.49),
(27599,'2015-01-12 11:25:19',417614,351221,3,1,45.99,14.49),
(27600,'2015-01-12 11:38:43',417624,351230,1,1,49.99,19.49),
(27601,'2015-01-12 11:40:02',417628,351234,2,1,59.99,22.49),
(27602,'2015-01-12 12:03:51',417651,351251,1,2,95.98,33.98),
(27603,'2015-01-12 12:04:42',417644,343116,1,2,79.98,28.98),
(27604,'2015-01-12 12:20:34',417666,351262,1,1,49.99,19.49),
(27605,'2015-01-12 12:34:25',417682,351275,4,1,29.99,9.49),
(27606,'2015-01-12 12:54:05',417705,351293,1,1,49.99,19.49),
(27607,'2015-01-12 12:54:25',417707,351295,1,1,49.99,19.49),
(27608,'2015-01-12 12:55:15',417703,351291,1,2,79.98,28.98),
(27609,'2015-01-12 12:57:14',417718,351304,3,1,45.99,14.49),
(27610,'2015-01-12 12:57:17',417713,351300,1,1,49.99,19.49),
(27611,'2015-01-12 13:08:20',417719,314077,3,2,75.98,23.98),
(27612,'2015-01-12 13:10:24',417722,351307,1,1,49.99,19.49),
(27613,'2015-01-12 13:12:34',417730,351315,1,1,49.99,19.49),
(27614,'2015-01-12 13:17:01',417736,351318,4,1,29.99,9.49),
(27615,'2015-01-12 13:21:31',417744,351324,1,1,49.99,19.49),
(27616,'2015-01-12 13:21:51',417751,346445,3,2,95.98,33.98),
(27617,'2015-01-12 13:22:34',417753,311083,2,1,59.99,22.49),
(27618,'2015-01-12 13:36:16',417764,351336,1,1,49.99,19.49),
(27619,'2015-01-12 13:38:40',417769,351340,4,1,29.99,9.49),
(27620,'2015-01-12 14:26:30',417813,351370,2,1,59.99,22.49),
(27621,'2015-01-12 14:27:13',417806,351367,1,1,49.99,19.49),
(27622,'2015-01-12 15:25:43',417851,351400,1,2,79.98,28.98),
(27623,'2015-01-12 15:48:28',417870,351411,1,1,49.99,19.49),
(27624,'2015-01-12 15:50:55',417869,351410,1,1,49.99,19.49),
(27625,'2015-01-12 15:54:23',417874,351414,1,2,95.98,33.98),
(27626,'2015-01-12 16:03:10',417881,351420,1,1,49.99,19.49),
(27627,'2015-01-12 16:12:06',417894,326982,1,1,49.99,19.49),
(27628,'2015-01-12 16:20:26',417899,335980,1,2,95.98,33.98),
(27629,'2015-01-12 16:23:02',417907,351439,1,1,49.99,19.49),
(27630,'2015-01-12 16:24:48',417914,351445,3,2,95.98,33.98),
(27631,'2015-01-12 16:33:49',417926,338536,1,2,79.98,28.98),
(27632,'2015-01-12 16:43:34',417927,351457,1,1,49.99,19.49),
(27633,'2015-01-12 16:43:41',417933,351462,1,1,49.99,19.49),
(27634,'2015-01-12 16:46:04',417931,351460,1,1,49.99,19.49),
(27635,'2015-01-12 16:57:48',417946,351472,1,1,49.99,19.49),
(27636,'2015-01-12 17:15:38',417968,351487,2,1,59.99,22.49),
(27637,'2015-01-12 17:23:24',417973,306332,1,2,109.98,41.98),
(27638,'2015-01-12 17:51:59',418002,347742,1,2,109.98,41.98),
(27639,'2015-01-12 18:07:26',418011,351524,1,2,95.98,33.98),
(27640,'2015-01-12 18:15:18',418017,351529,3,1,45.99,14.49),
(27641,'2015-01-12 18:32:13',418029,351540,1,1,49.99,19.49),
(27642,'2015-01-12 18:49:57',418043,351551,1,2,109.98,41.98),
(27643,'2015-01-12 18:51:09',418045,309784,1,2,79.98,28.98),
(27644,'2015-01-12 19:15:40',418062,351565,1,1,49.99,19.49),
(27645,'2015-01-12 19:32:58',418067,336503,1,1,49.99,19.49),
(27646,'2015-01-12 19:48:17',418079,351578,1,1,49.99,19.49),
(27647,'2015-01-12 21:08:01',418127,325809,2,2,89.98,31.98),
(27648,'2015-01-12 21:17:31',418129,351615,1,1,49.99,19.49),
(27649,'2015-01-12 21:31:01',418137,351621,1,1,49.99,19.49),
(27650,'2015-01-12 21:48:03',418145,351628,1,1,49.99,19.49),
(27651,'2015-01-12 21:52:53',418144,351627,1,2,95.98,33.98),
(27652,'2015-01-12 22:40:52',418165,351643,3,2,75.98,23.98),
(27653,'2015-01-12 23:03:04',418184,351656,3,1,45.99,14.49),
(27654,'2015-01-12 23:04:04',418180,351654,1,2,79.98,28.98),
(27655,'2015-01-12 23:37:16',418208,351671,1,1,49.99,19.49),
(27656,'2015-01-12 23:38:31',418203,313846,2,1,59.99,22.49),
(27657,'2015-01-12 23:52:24',418216,351678,1,1,49.99,19.49),
(27658,'2015-01-13 00:10:28',418222,351683,2,2,89.98,31.98),
(27659,'2015-01-13 00:57:19',418242,351697,1,2,95.98,33.98),
(27660,'2015-01-13 02:10:49',418259,351710,3,1,45.99,14.49),
(27661,'2015-01-13 02:38:41',418268,351717,1,1,49.99,19.49),
(27662,'2015-01-13 02:58:36',418273,351721,2,1,59.99,22.49),
(27663,'2015-01-13 03:18:27',418281,351729,1,2,79.98,28.98),
(27664,'2015-01-13 03:24:51',418282,351730,1,2,95.98,33.98),
(27665,'2015-01-13 03:53:30',418291,332307,1,2,109.98,41.98),
(27666,'2015-01-13 04:26:49',418309,296192,2,1,59.99,22.49),
(27667,'2015-01-13 04:37:33',418313,351754,1,1,49.99,19.49),
(27668,'2015-01-13 05:43:30',418334,351767,3,2,75.98,23.98),
(27669,'2015-01-13 06:44:02',418349,328596,1,2,79.98,28.98),
(27670,'2015-01-13 07:27:47',418366,351788,4,1,29.99,9.49),
(27671,'2015-01-13 08:33:08',418398,351814,1,1,49.99,19.49),
(27672,'2015-01-13 08:39:36',418404,351820,2,1,59.99,22.49),
(27673,'2015-01-13 08:54:55',418408,351824,1,1,49.99,19.49),
(27674,'2015-01-13 09:08:20',418420,351832,2,1,59.99,22.49),
(27675,'2015-01-13 09:17:34',418424,351835,1,1,49.99,19.49),
(27676,'2015-01-13 09:36:13',418441,351849,2,1,59.99,22.49),
(27677,'2015-01-13 09:44:49',418447,351851,1,1,49.99,19.49),
(27678,'2015-01-13 10:05:31',418459,345871,3,2,75.98,23.98),
(27679,'2015-01-13 10:18:53',418465,351861,1,1,49.99,19.49),
(27680,'2015-01-13 10:23:28',418478,351869,1,2,79.98,28.98),
(27681,'2015-01-13 10:36:13',418482,351871,2,1,59.99,22.49),
(27682,'2015-01-13 10:37:19',418483,351872,3,1,45.99,14.49),
(27683,'2015-01-13 10:50:29',418495,351883,1,2,79.98,28.98),
(27684,'2015-01-13 11:21:34',418533,351911,1,1,49.99,19.49),
(27685,'2015-01-13 11:30:50',418541,351917,1,1,49.99,19.49),
(27686,'2015-01-13 11:33:20',418557,351928,2,1,59.99,22.49),
(27687,'2015-01-13 11:40:47',418552,340563,1,1,49.99,19.49),
(27688,'2015-01-13 11:48:01',418568,351935,4,1,29.99,9.49),
(27689,'2015-01-13 11:48:33',418565,351933,1,2,95.98,33.98),
(27690,'2015-01-13 12:29:28',418610,351968,1,1,49.99,19.49),
(27691,'2015-01-13 12:39:13',418615,351972,1,1,49.99,19.49),
(27692,'2015-01-13 12:46:51',418633,351985,1,1,49.99,19.49),
(27693,'2015-01-13 12:48:59',418642,335639,1,2,109.98,41.98),
(27694,'2015-01-13 12:53:56',418635,351987,1,2,95.98,33.98),
(27695,'2015-01-13 13:01:56',418649,351996,1,2,79.98,28.98),
(27696,'2015-01-13 13:11:17',418661,352001,1,1,49.99,19.49),
(27697,'2015-01-13 13:20:15',418669,307073,1,1,49.99,19.49),
(27698,'2015-01-13 13:25:55',418672,343324,1,1,49.99,19.49),
(27699,'2015-01-13 13:27:36',418680,352016,1,1,49.99,19.49),
(27700,'2015-01-13 14:19:28',418732,352051,1,1,49.99,19.49),
(27701,'2015-01-13 14:34:20',418745,352059,1,2,79.98,28.98),
(27702,'2015-01-13 14:37:03',418748,352060,3,1,45.99,14.49),
(27703,'2015-01-13 14:54:20',418765,293386,2,2,89.98,31.98),
(27704,'2015-01-13 14:59:27',418770,319591,1,2,79.98,28.98),
(27705,'2015-01-13 15:17:11',418784,352091,3,1,45.99,14.49),
(27706,'2015-01-13 15:20:08',418795,352100,2,1,59.99,22.49),
(27707,'2015-01-13 15:20:20',418792,352097,2,1,59.99,22.49),
(27708,'2015-01-13 15:40:38',418813,311715,1,1,49.99,19.49),
(27709,'2015-01-13 15:44:17',418818,352115,4,1,29.99,9.49),
(27710,'2015-01-13 15:48:22',418819,352116,1,2,109.98,41.98),
(27711,'2015-01-13 15:58:32',418830,334746,2,1,59.99,22.49),
(27712,'2015-01-13 15:59:04',418839,352132,1,1,49.99,19.49),
(27713,'2015-01-13 16:57:10',418888,352171,1,1,49.99,19.49),
(27714,'2015-01-13 17:21:29',418921,352194,1,1,49.99,19.49),
(27715,'2015-01-13 17:23:24',418929,352198,1,2,79.98,28.98),
(27716,'2015-01-13 17:36:48',418941,310573,2,2,89.98,31.98),
(27717,'2015-01-13 17:39:19',418947,352212,1,1,49.99,19.49),
(27718,'2015-01-13 17:44:14',418948,304232,1,1,49.99,19.49),
(27719,'2015-01-13 18:28:34',418986,338274,2,1,59.99,22.49),
(27720,'2015-01-13 18:34:25',418998,286639,1,1,49.99,19.49),
(27721,'2015-01-13 18:40:04',418996,352251,1,1,49.99,19.49),
(27722,'2015-01-13 18:41:24',419000,352254,1,2,79.98,28.98),
(27723,'2015-01-13 18:55:05',419012,352264,1,1,49.99,19.49),
(27724,'2015-01-13 19:29:42',419041,352286,1,2,79.98,28.98),
(27725,'2015-01-13 19:33:38',419046,352290,1,2,79.98,28.98),
(27726,'2015-01-13 19:52:06',419058,311734,1,1,49.99,19.49),
(27727,'2015-01-13 20:14:34',419069,352308,1,2,109.98,41.98),
(27728,'2015-01-13 20:17:25',419071,352309,3,1,45.99,14.49),
(27729,'2015-01-13 20:27:10',419078,352315,4,2,75.98,23.98),
(27730,'2015-01-13 20:29:29',419083,303613,1,1,49.99,19.49),
(27731,'2015-01-13 20:47:47',419093,352326,1,2,79.98,28.98),
(27732,'2015-01-13 21:08:05',419104,352336,1,1,49.99,19.49),
(27733,'2015-01-13 21:09:38',419108,352340,3,1,45.99,14.49),
(27734,'2015-01-13 21:31:13',419118,352347,3,1,45.99,14.49),
(27735,'2015-01-13 21:33:18',419124,352353,1,2,109.98,41.98),
(27736,'2015-01-13 22:07:46',419140,352367,1,2,79.98,28.98),
(27737,'2015-01-13 22:13:30',419141,352368,1,2,79.98,28.98),
(27738,'2015-01-13 23:18:40',419168,352391,3,2,75.98,23.98),
(27739,'2015-01-13 23:28:45',419169,352392,3,1,45.99,14.49),
(27740,'2015-01-14 00:21:28',419189,348474,2,2,109.98,41.98),
(27741,'2015-01-14 00:23:59',419191,313069,1,1,49.99,19.49),
(27742,'2015-01-14 01:48:33',419217,352429,1,1,49.99,19.49),
(27743,'2015-01-14 01:57:00',419222,352433,1,1,49.99,19.49),
(27744,'2015-01-14 02:04:35',419225,352436,1,1,49.99,19.49),
(27745,'2015-01-14 02:15:28',419229,352440,1,1,49.99,19.49),
(27746,'2015-01-14 02:57:20',419241,352449,2,1,59.99,22.49),
(27747,'2015-01-14 03:26:19',419251,352458,1,1,49.99,19.49),
(27748,'2015-01-14 05:39:58',419280,352482,2,1,59.99,22.49),
(27749,'2015-01-14 06:01:56',419288,352489,3,2,75.98,23.98),
(27750,'2015-01-14 07:32:02',419316,347895,1,1,49.99,19.49),
(27751,'2015-01-14 08:11:18',419337,352529,1,1,49.99,19.49),
(27752,'2015-01-14 08:24:26',419341,352533,1,1,49.99,19.49),
(27753,'2015-01-14 08:29:33',419345,335953,1,2,79.98,28.98),
(27754,'2015-01-14 09:09:36',419369,352548,1,1,49.99,19.49),
(27755,'2015-01-14 09:20:04',419380,352556,1,1,49.99,19.49),
(27756,'2015-01-14 09:23:59',419382,340712,1,1,49.99,19.49),
(27757,'2015-01-14 09:29:40',419391,338206,1,2,79.98,28.98),
(27758,'2015-01-14 09:30:09',419387,321624,1,2,79.98,28.98),
(27759,'2015-01-14 10:21:39',419428,352590,2,2,89.98,31.98),
(27760,'2015-01-14 10:30:34',419436,352596,1,2,109.98,41.98),
(27761,'2015-01-14 10:32:39',419450,352607,1,1,49.99,19.49),
(27762,'2015-01-14 10:40:53',419453,352610,1,1,49.99,19.49),
(27763,'2015-01-14 10:43:32',419457,352614,1,1,49.99,19.49),
(27764,'2015-01-14 11:01:34',419478,304047,1,2,79.98,28.98),
(27765,'2015-01-14 11:12:34',419497,352638,3,1,45.99,14.49),
(27766,'2015-01-14 11:34:55',419532,352670,3,1,45.99,14.49),
(27767,'2015-01-14 11:47:56',419545,352681,1,2,95.98,33.98),
(27768,'2015-01-14 11:49:49',419543,352679,3,1,45.99,14.49),
(27769,'2015-01-14 12:12:30',419563,352697,1,1,49.99,19.49),
(27770,'2015-01-14 12:28:09',419589,352715,1,1,49.99,19.49),
(27771,'2015-01-14 12:31:45',419597,352720,1,2,79.98,28.98),
(27772,'2015-01-14 12:33:52',419601,335622,1,1,49.99,19.49),
(27773,'2015-01-14 12:38:31',419598,287949,1,1,49.99,19.49),
(27774,'2015-01-14 12:57:00',419617,352733,1,2,109.98,41.98),
(27775,'2015-01-14 13:03:47',419621,352737,1,1,49.99,19.49),
(27776,'2015-01-14 13:03:49',419630,352744,1,2,79.98,28.98),
(27777,'2015-01-14 13:23:47',419646,352757,1,1,49.99,19.49),
(27778,'2015-01-14 13:55:26',419679,352778,1,1,49.99,19.49),
(27779,'2015-01-14 14:55:05',419752,352829,1,1,49.99,19.49),
(27780,'2015-01-14 15:01:02',419757,352832,1,1,49.99,19.49),
(27781,'2015-01-14 15:09:25',419770,352840,3,1,45.99,14.49),
(27782,'2015-01-14 15:58:55',419832,314989,1,1,49.99,19.49),
(27783,'2015-01-14 16:02:05',419827,352884,1,2,95.98,33.98),
(27784,'2015-01-14 16:03:24',419838,352893,1,2,95.98,33.98),
(27785,'2015-01-14 16:12:00',419846,352898,1,2,95.98,33.98),
(27786,'2015-01-14 16:15:09',419858,339393,1,2,95.98,33.98),
(27787,'2015-01-14 16:32:46',419867,352913,1,2,79.98,28.98),
(27788,'2015-01-14 16:36:19',419876,352920,3,1,45.99,14.49),
(27789,'2015-01-14 16:54:03',419891,352930,3,1,45.99,14.49),
(27790,'2015-01-14 16:55:14',419892,318975,2,1,59.99,22.49),
(27791,'2015-01-14 16:55:15',419893,344603,4,1,29.99,9.49),
(27792,'2015-01-14 17:12:36',419908,352942,1,1,49.99,19.49),
(27793,'2015-01-14 17:14:43',419912,320431,1,1,49.99,19.49),
(27794,'2015-01-14 17:21:47',419915,352946,4,1,29.99,9.49),
(27795,'2015-01-14 17:27:43',419919,352949,1,2,79.98,28.98),
(27796,'2015-01-14 17:32:25',419929,310739,3,1,45.99,14.49),
(27797,'2015-01-14 17:59:49',419948,352973,3,1,45.99,14.49),
(27798,'2015-01-14 18:00:18',419946,352971,1,1,49.99,19.49),
(27799,'2015-01-14 18:05:44',419956,326014,1,1,49.99,19.49),
(27800,'2015-01-14 18:08:04',419957,352981,1,2,79.98,28.98),
(27801,'2015-01-14 18:09:46',419958,352982,3,1,45.99,14.49),
(27802,'2015-01-14 18:21:12',419963,352987,2,2,89.98,31.98),
(27803,'2015-01-14 18:23:59',419964,352988,2,2,89.98,31.98),
(27804,'2015-01-14 18:26:51',419969,352992,1,2,79.98,28.98),
(27805,'2015-01-14 18:31:02',419978,352999,1,1,49.99,19.49),
(27806,'2015-01-14 18:40:53',419982,308570,3,1,45.99,14.49),
(27807,'2015-01-14 18:52:45',419990,353007,2,1,59.99,22.49),
(27808,'2015-01-14 19:06:44',420006,353019,1,1,49.99,19.49),
(27809,'2015-01-14 19:10:16',420001,353015,1,2,79.98,28.98),
(27810,'2015-01-14 19:23:49',420023,353030,1,1,49.99,19.49),
(27811,'2015-01-14 19:40:53',420039,353040,4,1,29.99,9.49),
(27812,'2015-01-14 19:54:03',420050,353051,1,2,79.98,28.98),
(27813,'2015-01-14 20:06:30',420061,353060,1,1,49.99,19.49),
(27814,'2015-01-14 20:10:13',420060,353059,1,2,79.98,28.98),
(27815,'2015-01-14 20:46:41',420085,328718,1,1,49.99,19.49),
(27816,'2015-01-14 21:52:08',420129,338987,1,1,49.99,19.49),
(27817,'2015-01-14 22:13:24',420140,313502,3,1,45.99,14.49),
(27818,'2015-01-14 22:51:58',420164,353135,2,1,59.99,22.49),
(27819,'2015-01-14 23:22:48',420183,353151,1,1,49.99,19.49),
(27820,'2015-01-14 23:23:35',420185,353153,1,2,109.98,41.98),
(27821,'2015-01-14 23:29:44',420189,353157,3,1,45.99,14.49),
(27822,'2015-01-15 02:13:29',420244,353200,1,1,49.99,19.49),
(27823,'2015-01-15 02:30:33',420246,353202,1,1,49.99,19.49),
(27824,'2015-01-15 02:36:31',420252,353206,3,1,45.99,14.49),
(27825,'2015-01-15 03:05:54',420262,353213,1,2,95.98,33.98),
(27826,'2015-01-15 04:16:31',420284,353229,2,2,89.98,31.98),
(27827,'2015-01-15 05:04:12',420298,353242,1,2,79.98,28.98),
(27828,'2015-01-15 06:29:44',420323,353256,3,2,95.98,33.98),
(27829,'2015-01-15 06:32:52',420327,353260,1,2,79.98,28.98),
(27830,'2015-01-15 07:07:14',420334,353266,1,1,49.99,19.49),
(27831,'2015-01-15 07:14:38',420338,299732,1,2,79.98,28.98),
(27832,'2015-01-15 07:15:56',420342,353271,1,2,79.98,28.98),
(27833,'2015-01-15 08:02:11',420364,316954,3,2,75.98,23.98),
(27834,'2015-01-15 08:06:50',420369,353291,4,1,29.99,9.49),
(27835,'2015-01-15 08:15:36',420371,353292,4,1,29.99,9.49),
(27836,'2015-01-15 08:17:27',420374,306556,1,1,49.99,19.49),
(27837,'2015-01-15 08:34:12',420397,353310,1,2,95.98,33.98),
(27838,'2015-01-15 08:45:54',420409,353320,1,2,79.98,28.98),
(27839,'2015-01-15 08:46:46',420405,353317,1,1,49.99,19.49),
(27840,'2015-01-15 08:52:31',420421,353331,1,2,109.98,41.98),
(27841,'2015-01-15 08:52:43',420414,353324,4,1,29.99,9.49),
(27842,'2015-01-15 08:56:01',420419,353329,1,1,49.99,19.49),
(27843,'2015-01-15 09:49:07',420468,305243,1,1,49.99,19.49),
(27844,'2015-01-15 09:50:18',420467,353370,4,1,29.99,9.49),
(27845,'2015-01-15 09:52:57',420473,353374,1,1,49.99,19.49),
(27846,'2015-01-15 10:19:10',420492,296219,1,2,79.98,28.98),
(27847,'2015-01-15 10:26:10',420500,353390,1,1,49.99,19.49),
(27848,'2015-01-15 10:33:27',420502,353392,4,1,29.99,9.49),
(27849,'2015-01-15 10:53:22',420528,353411,1,1,49.99,19.49),
(27850,'2015-01-15 11:16:24',420552,353429,3,1,45.99,14.49),
(27851,'2015-01-15 11:34:15',420569,353443,1,2,79.98,28.98),
(27852,'2015-01-15 11:44:12',420584,353455,2,1,59.99,22.49),
(27853,'2015-01-15 11:47:36',420582,314882,1,1,49.99,19.49),
(27854,'2015-01-15 11:49:29',420587,353458,2,1,59.99,22.49),
(27855,'2015-01-15 12:23:12',420625,353490,3,1,45.99,14.49),
(27856,'2015-01-15 12:27:50',420624,353489,2,1,59.99,22.49),
(27857,'2015-01-15 12:42:22',420638,353500,1,2,79.98,28.98),
(27858,'2015-01-15 13:19:08',420679,353535,1,1,49.99,19.49),
(27859,'2015-01-15 13:27:29',420691,353544,1,2,79.98,28.98),
(27860,'2015-01-15 13:28:27',420694,353547,1,1,49.99,19.49),
(27861,'2015-01-15 13:29:38',420695,341647,1,1,49.99,19.49),
(27862,'2015-01-15 13:38:03',420702,305694,2,1,59.99,22.49),
(27863,'2015-01-15 13:39:22',420704,342460,1,1,49.99,19.49),
(27864,'2015-01-15 14:07:02',420728,353570,2,2,89.98,31.98),
(27865,'2015-01-15 14:08:37',420738,353577,2,1,59.99,22.49),
(27866,'2015-01-15 14:11:27',420746,353583,4,1,29.99,9.49),
(27867,'2015-01-15 14:24:08',420753,314374,1,2,79.98,28.98),
(27868,'2015-01-15 14:56:39',420781,290506,4,1,29.99,9.49),
(27869,'2015-01-15 15:15:58',420805,353628,1,2,109.98,41.98),
(27870,'2015-01-15 15:16:26',420796,353622,1,2,95.98,33.98),
(27871,'2015-01-15 15:20:36',420806,318927,2,2,89.98,31.98),
(27872,'2015-01-15 15:32:39',420820,353639,1,1,49.99,19.49),
(27873,'2015-01-15 15:33:19',420814,342568,2,1,59.99,22.49),
(27874,'2015-01-15 15:34:48',420822,353640,1,2,95.98,33.98),
(27875,'2015-01-15 15:39:21',420828,353644,1,2,79.98,28.98),
(27876,'2015-01-15 15:47:49',420838,353650,1,1,49.99,19.49),
(27877,'2015-01-15 16:07:43',420860,353666,1,1,49.99,19.49),
(27878,'2015-01-15 16:13:26',420862,353667,3,1,45.99,14.49),
(27879,'2015-01-15 16:15:14',420865,353669,3,1,45.99,14.49),
(27880,'2015-01-15 16:21:04',420879,353678,3,1,45.99,14.49),
(27881,'2015-01-15 16:40:48',420909,353703,1,1,49.99,19.49),
(27882,'2015-01-15 16:49:02',420917,353711,4,1,29.99,9.49),
(27883,'2015-01-15 17:26:53',420945,299545,4,1,29.99,9.49),
(27884,'2015-01-15 17:45:33',420966,353746,1,1,49.99,19.49),
(27885,'2015-01-15 17:45:51',420967,353747,1,2,95.98,33.98),
(27886,'2015-01-15 17:59:55',420981,353759,1,1,49.99,19.49),
(27887,'2015-01-15 18:04:54',420985,353761,1,1,49.99,19.49),
(27888,'2015-01-15 18:08:01',420990,353763,1,1,49.99,19.49),
(27889,'2015-01-15 18:12:09',420992,353764,1,1,49.99,19.49),
(27890,'2015-01-15 18:17:07',420994,300017,1,2,95.98,33.98),
(27891,'2015-01-15 18:17:35',420997,346150,4,1,29.99,9.49),
(27892,'2015-01-15 18:33:33',421012,353777,1,2,79.98,28.98),
(27893,'2015-01-15 19:01:17',421029,353789,1,1,49.99,19.49),
(27894,'2015-01-15 19:10:34',421036,353795,1,2,109.98,41.98),
(27895,'2015-01-15 19:20:30',421045,353803,2,1,59.99,22.49),
(27896,'2015-01-15 20:02:06',421067,353822,1,2,109.98,41.98),
(27897,'2015-01-15 20:26:47',421075,353827,1,2,79.98,28.98),
(27898,'2015-01-15 20:58:01',421091,332982,1,1,49.99,19.49),
(27899,'2015-01-15 21:02:36',421090,353839,1,1,49.99,19.49),
(27900,'2015-01-15 21:08:03',421099,353845,1,2,95.98,33.98),
(27901,'2015-01-15 21:18:46',421102,353848,1,1,49.99,19.49),
(27902,'2015-01-15 21:23:10',421104,353850,1,2,79.98,28.98),
(27903,'2015-01-15 21:25:14',421105,353851,1,2,109.98,41.98),
(27904,'2015-01-15 21:48:51',421112,353856,1,1,49.99,19.49),
(27905,'2015-01-15 22:09:33',421126,353867,1,2,79.98,28.98),
(27906,'2015-01-15 22:15:58',421128,353869,1,1,49.99,19.49),
(27907,'2015-01-15 22:33:46',421134,353874,1,2,109.98,41.98),
(27908,'2015-01-15 23:43:27',421168,353900,1,1,49.99,19.49),
(27909,'2015-01-15 23:56:53',421175,314799,1,1,49.99,19.49),
(27910,'2015-01-16 00:00:49',421178,301696,2,1,59.99,22.49),
(27911,'2015-01-16 00:42:12',421184,322121,1,1,49.99,19.49),
(27912,'2015-01-16 00:43:56',421186,353914,1,2,79.98,28.98),
(27913,'2015-01-16 01:54:06',421206,353933,1,1,49.99,19.49),
(27914,'2015-01-16 03:37:21',421237,353956,1,2,79.98,28.98),
(27915,'2015-01-16 03:54:00',421241,320948,2,1,59.99,22.49),
(27916,'2015-01-16 05:21:53',421257,340188,4,1,29.99,9.49),
(27917,'2015-01-16 06:48:14',421293,353998,1,1,49.99,19.49),
(27918,'2015-01-16 07:13:46',421299,354002,2,1,59.99,22.49),
(27919,'2015-01-16 07:25:09',421304,354005,4,1,29.99,9.49),
(27920,'2015-01-16 08:25:19',421334,354028,2,2,89.98,31.98),
(27921,'2015-01-16 08:29:12',421349,354041,1,1,49.99,19.49),
(27922,'2015-01-16 08:55:41',421362,354051,3,1,45.99,14.49),
(27923,'2015-01-16 09:19:22',421374,354060,1,1,49.99,19.49),
(27924,'2015-01-16 09:31:40',421396,295004,1,1,49.99,19.49),
(27925,'2015-01-16 09:41:33',421402,354078,4,1,29.99,9.49),
(27926,'2015-01-16 09:48:46',421407,303306,1,2,79.98,28.98),
(27927,'2015-01-16 10:00:02',421425,354098,1,1,49.99,19.49),
(27928,'2015-01-16 10:08:07',421423,354096,2,1,59.99,22.49),
(27929,'2015-01-16 10:27:50',421442,354112,1,1,49.99,19.49),
(27930,'2015-01-16 10:32:32',421452,354120,1,2,79.98,28.98),
(27931,'2015-01-16 10:52:19',421474,354138,1,1,49.99,19.49),
(27932,'2015-01-16 11:21:46',421510,354171,3,1,45.99,14.49),
(27933,'2015-01-16 11:24:22',421507,354169,3,2,95.98,33.98),
(27934,'2015-01-16 11:54:53',421542,354197,1,1,49.99,19.49),
(27935,'2015-01-16 12:21:31',421567,354212,1,1,49.99,19.49),
(27936,'2015-01-16 12:25:51',421581,354224,2,2,89.98,31.98),
(27937,'2015-01-16 12:44:07',421598,354239,4,1,29.99,9.49),
(27938,'2015-01-16 12:47:22',421603,354241,1,1,49.99,19.49),
(27939,'2015-01-16 13:10:27',421639,354266,1,2,95.98,33.98),
(27940,'2015-01-16 13:20:26',421644,354270,1,1,49.99,19.49),
(27941,'2015-01-16 13:36:08',421664,354285,1,2,79.98,28.98),
(27942,'2015-01-16 13:38:12',421677,354297,1,1,49.99,19.49),
(27943,'2015-01-16 13:41:31',421669,354289,1,2,109.98,41.98),
(27944,'2015-01-16 14:15:08',421702,354317,1,1,49.99,19.49),
(27945,'2015-01-16 14:22:02',421718,354330,1,1,49.99,19.49),
(27946,'2015-01-16 14:24:57',421712,316733,4,1,29.99,9.49),
(27947,'2015-01-16 14:27:29',421715,354327,1,2,95.98,33.98),
(27948,'2015-01-16 14:32:17',421725,354337,1,2,79.98,28.98),
(27949,'2015-01-16 14:41:30',421734,354342,2,1,59.99,22.49),
(27950,'2015-01-16 15:00:32',421745,354350,2,1,59.99,22.49),
(27951,'2015-01-16 15:25:49',421775,354373,1,1,49.99,19.49),
(27952,'2015-01-16 15:25:50',421777,354375,1,1,49.99,19.49),
(27953,'2015-01-16 15:35:04',421784,354382,1,2,95.98,33.98),
(27954,'2015-01-16 15:35:50',421786,354384,2,1,59.99,22.49),
(27955,'2015-01-16 15:52:16',421797,354392,1,1,49.99,19.49),
(27956,'2015-01-16 16:08:22',421809,328237,3,2,75.98,23.98),
(27957,'2015-01-16 16:19:19',421824,354411,3,1,45.99,14.49),
(27958,'2015-01-16 16:31:04',421831,354416,1,1,49.99,19.49),
(27959,'2015-01-16 16:43:53',421859,354441,1,1,49.99,19.49),
(27960,'2015-01-16 16:57:03',421869,354450,2,2,89.98,31.98),
(27961,'2015-01-16 16:59:54',421875,330233,3,2,95.98,33.98),
(27962,'2015-01-16 17:08:22',421876,304398,3,2,75.98,23.98),
(27963,'2015-01-16 17:16:28',421883,354458,1,1,49.99,19.49),
(27964,'2015-01-16 17:17:59',421889,354464,2,1,59.99,22.49),
(27965,'2015-01-16 17:42:50',421898,354470,1,1,49.99,19.49),
(27966,'2015-01-16 17:52:34',421912,354483,1,2,79.98,28.98),
(27967,'2015-01-16 17:55:35',421913,354484,3,1,45.99,14.49),
(27968,'2015-01-16 17:57:28',421914,354485,2,1,59.99,22.49),
(27969,'2015-01-16 18:29:57',421928,326711,3,2,75.98,23.98),
(27970,'2015-01-16 18:32:45',421934,327983,1,2,95.98,33.98),
(27971,'2015-01-16 18:38:04',421937,335192,1,2,95.98,33.98),
(27972,'2015-01-16 18:56:47',421948,354510,3,2,95.98,33.98),
(27973,'2015-01-16 19:11:22',421952,354514,3,2,95.98,33.98),
(27974,'2015-01-16 19:45:50',421970,354524,3,2,95.98,33.98),
(27975,'2015-01-16 20:43:44',421998,354546,1,2,79.98,28.98),
(27976,'2015-01-16 22:30:21',422038,354580,2,1,59.99,22.49),
(27977,'2015-01-16 23:59:09',422066,354601,1,1,49.99,19.49),
(27978,'2015-01-17 00:39:54',422074,276897,1,1,49.99,19.49),
(27979,'2015-01-17 03:59:32',422117,354645,1,1,49.99,19.49),
(27980,'2015-01-17 05:09:36',422126,354650,3,1,45.99,14.49),
(27981,'2015-01-17 06:35:06',422140,354661,1,1,49.99,19.49),
(27982,'2015-01-17 06:56:15',422145,354665,1,1,49.99,19.49),
(27983,'2015-01-17 07:43:41',422155,354670,4,1,29.99,9.49),
(27984,'2015-01-17 07:46:31',422157,354671,1,2,109.98,41.98),
(27985,'2015-01-17 09:10:34',422175,332069,3,1,45.99,14.49),
(27986,'2015-01-17 09:58:31',422200,354703,3,1,45.99,14.49),
(27987,'2015-01-17 10:22:05',422204,354706,1,1,49.99,19.49),
(27988,'2015-01-17 10:37:59',422209,354711,2,2,89.98,31.98),
(27989,'2015-01-17 10:43:11',422212,354714,1,1,49.99,19.49),
(27990,'2015-01-17 10:43:47',422211,354713,3,2,105.98,36.98),
(27991,'2015-01-17 11:23:38',422224,309497,1,2,79.98,28.98),
(27992,'2015-01-17 11:45:25',422226,354727,2,2,109.98,41.98),
(27993,'2015-01-17 12:26:03',422248,354747,1,2,79.98,28.98),
(27994,'2015-01-17 12:50:40',422259,354755,3,2,75.98,23.98),
(27995,'2015-01-17 13:16:36',422272,354765,1,2,79.98,28.98),
(27996,'2015-01-17 13:22:53',422275,354768,4,1,29.99,9.49),
(27997,'2015-01-17 13:23:47',422273,354766,3,2,75.98,23.98),
(27998,'2015-01-17 14:47:05',422312,354803,1,1,49.99,19.49),
(27999,'2015-01-17 15:23:55',422335,354820,1,2,79.98,28.98),
(28000,'2015-01-17 16:32:16',422358,354836,2,1,59.99,22.49),
(28001,'2015-01-17 16:46:42',422365,354842,1,1,49.99,19.49),
(28002,'2015-01-17 19:14:56',422407,354874,2,2,105.98,36.98),
(28003,'2015-01-17 19:16:09',422406,354873,4,1,29.99,9.49),
(28004,'2015-01-17 21:18:42',422439,354901,1,1,49.99,19.49),
(28005,'2015-01-17 22:12:47',422445,314623,2,1,59.99,22.49),
(28006,'2015-01-17 22:34:06',422455,354913,1,1,49.99,19.49),
(28007,'2015-01-17 23:06:10',422464,354919,1,1,49.99,19.49),
(28008,'2015-01-17 23:08:21',422466,354920,4,2,75.98,23.98),
(28009,'2015-01-17 23:42:03',422482,354931,4,1,29.99,9.49),
(28010,'2015-01-17 23:57:07',422486,307446,2,1,59.99,22.49),
(28011,'2015-01-18 00:33:03',422502,321858,3,2,95.98,33.98),
(28012,'2015-01-18 01:16:57',422511,354951,1,1,49.99,19.49),
(28013,'2015-01-18 01:39:07',422522,354960,1,1,49.99,19.49),
(28014,'2015-01-18 01:43:17',422524,319305,1,1,49.99,19.49),
(28015,'2015-01-18 01:45:59',422525,354961,4,1,29.99,9.49),
(28016,'2015-01-18 02:32:42',422538,354973,1,2,109.98,41.98),
(28017,'2015-01-18 02:46:10',422539,354974,1,1,49.99,19.49),
(28018,'2015-01-18 03:21:50',422544,354979,4,1,29.99,9.49),
(28019,'2015-01-18 04:11:43',422549,354982,3,2,105.98,36.98),
(28020,'2015-01-18 05:12:28',422557,354989,3,2,75.98,23.98),
(28021,'2015-01-18 05:50:32',422565,354995,1,1,49.99,19.49),
(28022,'2015-01-18 06:09:13',422570,290428,1,2,79.98,28.98),
(28023,'2015-01-18 06:10:40',422569,354999,2,1,59.99,22.49),
(28024,'2015-01-18 07:45:46',422588,344016,4,1,29.99,9.49),
(28025,'2015-01-18 07:46:57',422589,355014,1,1,49.99,19.49),
(28026,'2015-01-18 08:20:14',422597,355021,1,1,49.99,19.49),
(28027,'2015-01-18 08:27:16',422599,348477,1,1,49.99,19.49),
(28028,'2015-01-18 08:33:18',422602,317175,2,2,89.98,31.98),
(28029,'2015-01-18 10:13:47',422635,355048,2,1,59.99,22.49),
(28030,'2015-01-18 11:44:45',422660,355067,1,1,49.99,19.49),
(28031,'2015-01-18 13:13:06',422698,306097,3,1,45.99,14.49),
(28032,'2015-01-18 13:18:37',422697,355101,1,2,79.98,28.98),
(28033,'2015-01-18 13:19:56',422701,355103,1,2,79.98,28.98),
(28034,'2015-01-18 14:04:19',422713,355112,1,1,49.99,19.49),
(28035,'2015-01-18 14:12:53',422718,313640,1,1,49.99,19.49),
(28036,'2015-01-18 14:21:14',422719,355116,1,2,95.98,33.98),
(28037,'2015-01-18 14:31:57',422723,355120,1,2,95.98,33.98),
(28038,'2015-01-18 14:32:13',422724,355121,1,1,49.99,19.49),
(28039,'2015-01-18 15:00:26',422730,355126,1,1,49.99,19.49),
(28040,'2015-01-18 15:28:12',422744,352315,1,1,49.99,19.49),
(28041,'2015-01-18 15:30:13',422746,355137,1,1,49.99,19.49),
(28042,'2015-01-18 15:36:19',422748,326340,3,1,45.99,14.49),
(28043,'2015-01-18 16:16:06',422764,355151,1,2,95.98,33.98),
(28044,'2015-01-18 16:55:18',422779,344087,1,1,49.99,19.49),
(28045,'2015-01-18 18:01:45',422794,355175,3,1,45.99,14.49),
(28046,'2015-01-18 20:01:31',422842,355208,1,1,49.99,19.49),
(28047,'2015-01-18 20:05:47',422840,318113,1,1,49.99,19.49),
(28048,'2015-01-18 20:10:34',422843,316355,1,2,79.98,28.98),
(28049,'2015-01-18 20:20:33',422846,355210,1,1,49.99,19.49),
(28050,'2015-01-18 20:45:01',422863,339096,1,2,79.98,28.98),
(28051,'2015-01-18 21:41:24',422884,355234,1,1,49.99,19.49),
(28052,'2015-01-18 21:49:23',422891,355238,4,1,29.99,9.49),
(28053,'2015-01-18 22:06:45',422900,355245,3,1,45.99,14.49),
(28054,'2015-01-18 22:19:24',422907,355250,1,1,49.99,19.49),
(28055,'2015-01-18 22:29:53',422910,355251,1,1,49.99,19.49),
(28056,'2015-01-18 23:04:48',422927,355264,1,2,95.98,33.98),
(28057,'2015-01-18 23:20:09',422934,355270,1,2,95.98,33.98),
(28058,'2015-01-18 23:32:25',422938,355274,2,2,89.98,31.98),
(28059,'2015-01-19 00:04:04',422950,355283,1,1,49.99,19.49),
(28060,'2015-01-19 00:08:48',422951,355284,2,2,89.98,31.98),
(28061,'2015-01-19 00:16:25',422953,355285,1,2,95.98,33.98),
(28062,'2015-01-19 00:48:21',422963,355293,1,2,95.98,33.98),
(28063,'2015-01-19 01:10:43',422985,355310,1,2,79.98,28.98),
(28064,'2015-01-19 01:36:37',422994,355318,2,1,59.99,22.49),
(28065,'2015-01-19 02:06:28',423007,355330,1,1,49.99,19.49),
(28066,'2015-01-19 02:45:28',423022,355340,3,2,95.98,33.98),
(28067,'2015-01-19 03:22:52',423029,355345,1,2,79.98,28.98),
(28068,'2015-01-19 04:59:41',423056,300664,1,2,95.98,33.98),
(28069,'2015-01-19 06:06:16',423077,355382,4,1,29.99,9.49),
(28070,'2015-01-19 06:27:41',423081,355386,2,2,89.98,31.98),
(28071,'2015-01-19 06:35:41',423088,355392,3,1,45.99,14.49),
(28072,'2015-01-19 06:43:17',423089,355393,3,2,75.98,23.98),
(28073,'2015-01-19 07:33:57',423109,330291,1,2,79.98,28.98),
(28074,'2015-01-19 08:51:44',423166,355454,1,1,49.99,19.49),
(28075,'2015-01-19 08:53:58',423167,355455,1,1,49.99,19.49),
(28076,'2015-01-19 09:27:04',423183,355469,2,1,59.99,22.49),
(28077,'2015-01-19 09:47:26',423209,297734,1,2,95.98,33.98),
(28078,'2015-01-19 09:59:41',423215,355491,1,2,79.98,28.98),
(28079,'2015-01-19 10:28:13',423239,355506,1,1,49.99,19.49),
(28080,'2015-01-19 10:30:41',423243,355510,1,1,49.99,19.49),
(28081,'2015-01-19 11:00:19',423270,355527,3,1,45.99,14.49),
(28082,'2015-01-19 11:01:46',423274,355530,3,1,45.99,14.49),
(28083,'2015-01-19 11:24:08',423291,355544,4,1,29.99,9.49),
(28084,'2015-01-19 11:27:56',423297,355549,1,2,95.98,33.98),
(28085,'2015-01-19 11:28:33',423296,348520,1,2,79.98,28.98),
(28086,'2015-01-19 12:20:14',423349,355587,1,1,49.99,19.49),
(28087,'2015-01-19 12:20:47',423348,355586,1,2,79.98,28.98),
(28088,'2015-01-19 12:25:09',423352,355589,1,2,79.98,28.98),
(28089,'2015-01-19 12:47:38',423381,355611,4,1,29.99,9.49),
(28090,'2015-01-19 12:51:43',423385,321482,4,1,29.99,9.49),
(28091,'2015-01-19 12:52:37',423382,355612,1,2,95.98,33.98),
(28092,'2015-01-19 13:06:23',423398,355623,1,1,49.99,19.49),
(28093,'2015-01-19 13:13:22',423408,355630,4,1,29.99,9.49),
(28094,'2015-01-19 13:38:10',423423,342412,1,1,49.99,19.49),
(28095,'2015-01-19 13:50:34',423445,355656,1,2,79.98,28.98),
(28096,'2015-01-19 13:54:20',423448,355659,1,2,79.98,28.98),
(28097,'2015-01-19 13:56:51',423459,331418,2,2,89.98,31.98),
(28098,'2015-01-19 14:00:41',423460,320109,1,1,49.99,19.49),
(28099,'2015-01-19 14:25:26',423474,355676,4,1,29.99,9.49),
(28100,'2015-01-19 14:38:41',423490,325488,1,2,79.98,28.98),
(28101,'2015-01-19 14:49:54',423497,355693,1,2,109.98,41.98),
(28102,'2015-01-19 14:59:49',423510,355700,1,2,79.98,28.98),
(28103,'2015-01-19 15:22:39',423529,355714,4,1,29.99,9.49),
(28104,'2015-01-19 15:23:50',423524,313060,3,1,45.99,14.49),
(28105,'2015-01-19 15:32:07',423540,343233,3,1,45.99,14.49),
(28106,'2015-01-19 15:56:13',423555,344870,1,2,79.98,28.98),
(28107,'2015-01-19 15:57:50',423562,310581,1,2,95.98,33.98),
(28108,'2015-01-19 16:33:39',423598,355764,1,2,109.98,41.98),
(28109,'2015-01-19 16:41:11',423604,355769,1,1,49.99,19.49),
(28110,'2015-01-19 16:44:25',423618,355779,1,1,49.99,19.49),
(28111,'2015-01-19 16:48:07',423614,336152,3,1,45.99,14.49),
(28112,'2015-01-19 16:56:15',423626,328204,4,1,29.99,9.49),
(28113,'2015-01-19 17:11:45',423645,355800,1,1,49.99,19.49),
(28114,'2015-01-19 18:05:56',423700,355839,1,1,49.99,19.49),
(28115,'2015-01-19 18:06:22',423707,336631,1,1,49.99,19.49),
(28116,'2015-01-19 18:09:08',423705,355843,1,2,109.98,41.98),
(28117,'2015-01-19 18:15:08',423708,329587,1,2,79.98,28.98),
(28118,'2015-01-19 18:47:19',423734,355867,1,2,79.98,28.98),
(28119,'2015-01-19 18:56:09',423742,355873,3,1,45.99,14.49),
(28120,'2015-01-19 18:59:42',423746,355877,1,1,49.99,19.49),
(28121,'2015-01-19 19:03:09',423739,355870,4,1,29.99,9.49),
(28122,'2015-01-19 19:30:32',423756,316664,3,1,45.99,14.49),
(28123,'2015-01-19 19:37:58',423765,355892,3,2,75.98,23.98),
(28124,'2015-01-19 19:49:50',423769,355896,2,1,59.99,22.49),
(28125,'2015-01-19 20:08:31',423781,335300,1,2,79.98,28.98),
(28126,'2015-01-19 20:55:00',423808,355930,4,1,29.99,9.49),
(28127,'2015-01-19 20:55:47',423807,355929,1,1,49.99,19.49),
(28128,'2015-01-19 21:30:25',423821,344317,1,2,79.98,28.98),
(28129,'2015-01-19 21:37:20',423826,355944,1,2,95.98,33.98),
(28130,'2015-01-19 21:54:03',423835,355949,1,2,79.98,28.98),
(28131,'2015-01-19 22:00:24',423838,355951,2,2,89.98,31.98),
(28132,'2015-01-19 22:01:36',423836,348278,1,1,49.99,19.49),
(28133,'2015-01-19 22:04:15',423845,355956,1,1,49.99,19.49),
(28134,'2015-01-19 22:38:18',423859,355967,1,1,49.99,19.49),
(28135,'2015-01-19 22:38:30',423861,355968,2,2,105.98,36.98),
(28136,'2015-01-19 22:47:52',423874,355979,1,1,49.99,19.49),
(28137,'2015-01-20 02:24:39',423952,356043,1,1,49.99,19.49),
(28138,'2015-01-20 04:15:00',423968,356057,1,2,95.98,33.98),
(28139,'2015-01-20 04:18:50',423975,356064,3,1,45.99,14.49),
(28140,'2015-01-20 04:27:59',423976,356065,1,2,95.98,33.98),
(28141,'2015-01-20 04:37:23',423980,356069,1,2,79.98,28.98),
(28142,'2015-01-20 06:04:12',423994,307909,1,1,49.99,19.49),
(28143,'2015-01-20 06:16:37',423997,356083,1,2,95.98,33.98),
(28144,'2015-01-20 06:57:10',424019,356096,1,2,79.98,28.98),
(28145,'2015-01-20 08:38:06',424061,315921,1,1,49.99,19.49),
(28146,'2015-01-20 08:41:19',424063,356130,1,1,49.99,19.49),
(28147,'2015-01-20 08:47:14',424064,356131,1,1,49.99,19.49),
(28148,'2015-01-20 09:02:34',424076,356141,1,1,49.99,19.49),
(28149,'2015-01-20 09:33:57',424097,356157,4,1,29.99,9.49),
(28150,'2015-01-20 09:55:45',424120,356175,1,2,79.98,28.98),
(28151,'2015-01-20 09:58:14',424126,356180,2,1,59.99,22.49),
(28152,'2015-01-20 10:07:35',424128,356181,1,1,49.99,19.49),
(28153,'2015-01-20 10:23:07',424152,356197,1,2,109.98,41.98),
(28154,'2015-01-20 10:31:08',424157,356201,1,1,49.99,19.49),
(28155,'2015-01-20 11:24:21',424200,356227,3,2,75.98,23.98),
(28156,'2015-01-20 11:31:30',424213,356239,3,2,95.98,33.98),
(28157,'2015-01-20 11:58:00',424239,356260,1,1,49.99,19.49),
(28158,'2015-01-20 12:13:13',424260,356277,1,2,109.98,41.98),
(28159,'2015-01-20 12:17:39',424253,356271,3,1,45.99,14.49),
(28160,'2015-01-20 12:35:25',424276,325464,1,1,49.99,19.49),
(28161,'2015-01-20 12:44:34',424280,356291,1,1,49.99,19.49),
(28162,'2015-01-20 12:45:43',424284,356294,1,2,79.98,28.98),
(28163,'2015-01-20 12:59:37',424305,356311,1,1,49.99,19.49),
(28164,'2015-01-20 13:05:50',424304,356310,1,2,95.98,33.98),
(28165,'2015-01-20 13:09:14',424309,356315,1,1,49.99,19.49),
(28166,'2015-01-20 13:18:00',424319,356322,4,1,29.99,9.49),
(28167,'2015-01-20 13:19:34',424321,326088,2,2,105.98,36.98),
(28168,'2015-01-20 13:42:33',424346,307522,1,2,79.98,28.98),
(28169,'2015-01-20 13:43:59',424347,356340,1,2,109.98,41.98),
(28170,'2015-01-20 14:05:16',424364,356353,2,1,59.99,22.49),
(28171,'2015-01-20 14:36:28',424414,349638,1,1,49.99,19.49),
(28172,'2015-01-20 14:49:02',424424,356399,1,1,49.99,19.49),
(28173,'2015-01-20 15:10:24',424443,356415,1,2,79.98,28.98),
(28174,'2015-01-20 15:27:27',424462,352483,1,1,49.99,19.49),
(28175,'2015-01-20 15:34:10',424471,356435,4,1,29.99,9.49),
(28176,'2015-01-20 15:45:32',424480,321222,1,2,79.98,28.98),
(28177,'2015-01-20 15:52:44',424477,317885,1,2,79.98,28.98),
(28178,'2015-01-20 15:53:00',424484,356441,1,1,49.99,19.49),
(28179,'2015-01-20 15:53:20',424486,356443,1,2,95.98,33.98),
(28180,'2015-01-20 16:12:56',424510,329091,1,1,49.99,19.49),
(28181,'2015-01-20 16:18:48',424517,356460,1,2,109.98,41.98),
(28182,'2015-01-20 17:10:47',424563,356494,1,1,49.99,19.49),
(28183,'2015-01-20 17:20:27',424568,356498,4,1,29.99,9.49),
(28184,'2015-01-20 17:20:36',424573,319099,1,2,95.98,33.98),
(28185,'2015-01-20 17:41:47',424602,356526,1,1,49.99,19.49),
(28186,'2015-01-20 17:47:04',424600,353931,1,1,49.99,19.49),
(28187,'2015-01-20 17:58:07',424612,356534,1,1,49.99,19.49),
(28188,'2015-01-20 18:18:38',424630,356550,1,2,109.98,41.98),
(28189,'2015-01-20 18:53:56',424655,356569,1,1,49.99,19.49),
(28190,'2015-01-20 19:01:44',424662,326754,1,1,49.99,19.49),
(28191,'2015-01-20 19:07:23',424668,345871,3,2,75.98,23.98),
(28192,'2015-01-20 19:54:42',424690,356590,1,1,49.99,19.49),
(28193,'2015-01-20 20:52:24',424721,341096,1,1,49.99,19.49),
(28194,'2015-01-20 20:53:23',424723,356613,3,1,45.99,14.49),
(28195,'2015-01-20 21:09:41',424727,356616,1,1,49.99,19.49),
(28196,'2015-01-20 21:40:43',424749,356634,1,2,79.98,28.98),
(28197,'2015-01-20 21:47:30',424755,356639,1,1,49.99,19.49),
(28198,'2015-01-20 23:39:19',424815,338674,1,2,95.98,33.98),
(28199,'2015-01-20 23:40:32',424816,356689,1,1,49.99,19.49),
(28200,'2015-01-21 00:06:37',424826,356698,2,1,59.99,22.49),
(28201,'2015-01-21 00:09:34',424825,356697,1,1,49.99,19.49),
(28202,'2015-01-21 01:08:16',424853,356719,1,2,79.98,28.98),
(28203,'2015-01-21 01:12:37',424854,356720,1,1,49.99,19.49),
(28204,'2015-01-21 01:16:55',424856,356722,3,2,95.98,33.98),
(28205,'2015-01-21 01:45:16',424863,356728,1,1,49.99,19.49),
(28206,'2015-01-21 01:53:58',424867,356731,4,1,29.99,9.49),
(28207,'2015-01-21 02:19:56',424875,356737,2,1,59.99,22.49),
(28208,'2015-01-21 03:25:55',424894,356749,4,1,29.99,9.49),
(28209,'2015-01-21 03:41:29',424901,325550,1,1,49.99,19.49),
(28210,'2015-01-21 04:34:05',424917,356768,1,2,79.98,28.98),
(28211,'2015-01-21 04:37:20',424920,356769,1,2,95.98,33.98),
(28212,'2015-01-21 04:40:56',424919,304782,1,1,49.99,19.49),
(28213,'2015-01-21 05:32:11',424928,356774,2,2,89.98,31.98),
(28214,'2015-01-21 06:09:34',424939,328679,3,1,45.99,14.49),
(28215,'2015-01-21 06:35:07',424945,356787,3,1,45.99,14.49),
(28216,'2015-01-21 07:11:35',424963,331042,3,2,75.98,23.98),
(28217,'2015-01-21 07:13:40',424967,315861,2,1,59.99,22.49),
(28218,'2015-01-21 07:19:16',424964,356805,1,2,95.98,33.98),
(28219,'2015-01-21 07:26:19',424973,356812,2,2,105.98,36.98),
(28220,'2015-01-21 08:29:31',425002,356833,1,1,49.99,19.49),
(28221,'2015-01-21 08:37:47',425014,356844,1,1,49.99,19.49),
(28222,'2015-01-21 08:40:08',425017,356846,2,1,59.99,22.49),
(28223,'2015-01-21 09:15:44',425037,356862,1,1,49.99,19.49),
(28224,'2015-01-21 09:16:23',425036,356861,1,2,95.98,33.98),
(28225,'2015-01-21 09:57:39',425079,356895,3,1,45.99,14.49),
(28226,'2015-01-21 09:58:19',425077,356893,1,2,79.98,28.98),
(28227,'2015-01-21 10:00:22',425086,356900,3,2,75.98,23.98),
(28228,'2015-01-21 10:13:19',425092,356904,4,1,29.99,9.49),
(28229,'2015-01-21 10:18:39',425097,310548,4,1,29.99,9.49),
(28230,'2015-01-21 10:31:02',425117,356924,4,1,29.99,9.49),
(28231,'2015-01-21 10:36:14',425121,356928,2,1,59.99,22.49),
(28232,'2015-01-21 10:40:32',425128,343388,2,1,59.99,22.49),
(28233,'2015-01-21 10:52:05',425140,356940,1,2,109.98,41.98),
(28234,'2015-01-21 11:15:58',425172,312558,1,2,95.98,33.98),
(28235,'2015-01-21 11:24:35',425174,356963,1,1,49.99,19.49),
(28236,'2015-01-21 11:32:19',425178,321719,1,2,79.98,28.98),
(28237,'2015-01-21 11:46:36',425198,356978,1,1,49.99,19.49),
(28238,'2015-01-21 11:46:45',425215,356991,2,1,59.99,22.49),
(28239,'2015-01-21 11:54:51',425217,356993,1,1,49.99,19.49),
(28240,'2015-01-21 12:03:08',425226,321711,3,2,95.98,33.98),
(28241,'2015-01-21 12:03:51',425233,357005,1,1,49.99,19.49),
(28242,'2015-01-21 12:05:21',425234,357006,3,1,45.99,14.49),
(28243,'2015-01-21 12:35:45',425270,357034,1,2,95.98,33.98),
(28244,'2015-01-21 12:45:08',425279,357041,1,2,79.98,28.98),
(28245,'2015-01-21 13:00:22',425293,357052,1,1,49.99,19.49),
(28246,'2015-01-21 13:04:05',425303,310126,4,1,29.99,9.49),
(28247,'2015-01-21 13:25:33',425319,335191,4,1,29.99,9.49),
(28248,'2015-01-21 13:46:02',425337,357085,4,1,29.99,9.49),
(28249,'2015-01-21 13:54:49',425335,357083,4,1,29.99,9.49),
(28250,'2015-01-21 14:11:36',425368,326261,1,1,49.99,19.49),
(28251,'2015-01-21 14:25:33',425390,357126,1,1,49.99,19.49),
(28252,'2015-01-21 14:56:13',425423,357153,1,2,79.98,28.98),
(28253,'2015-01-21 15:12:42',425433,357162,1,2,95.98,33.98),
(28254,'2015-01-21 15:31:27',425462,357185,4,1,29.99,9.49),
(28255,'2015-01-21 15:44:56',425468,330655,1,1,49.99,19.49),
(28256,'2015-01-21 15:54:44',425485,357200,1,1,49.99,19.49),
(28257,'2015-01-21 16:19:51',425511,357219,2,1,59.99,22.49),
(28258,'2015-01-21 16:22:41',425521,357227,1,1,49.99,19.49),
(28259,'2015-01-21 16:29:10',425525,336696,2,1,59.99,22.49),
(28260,'2015-01-21 16:30:40',425530,357232,2,2,89.98,31.98),
(28261,'2015-01-21 16:56:23',425550,357247,2,1,59.99,22.49),
(28262,'2015-01-21 17:15:49',425577,330022,2,1,59.99,22.49),
(28263,'2015-01-21 17:21:09',425581,357270,1,1,49.99,19.49),
(28264,'2015-01-21 17:30:07',425588,357274,3,2,95.98,33.98),
(28265,'2015-01-21 17:31:38',425590,357276,1,1,49.99,19.49),
(28266,'2015-01-21 17:40:41',425605,357288,1,2,95.98,33.98),
(28267,'2015-01-21 17:44:27',425602,357285,3,2,75.98,23.98),
(28268,'2015-01-21 18:16:28',425629,357306,1,1,49.99,19.49),
(28269,'2015-01-21 18:21:23',425643,357319,2,1,59.99,22.49),
(28270,'2015-01-21 18:23:31',425635,357312,1,1,49.99,19.49),
(28271,'2015-01-21 18:49:13',425660,357332,3,2,75.98,23.98),
(28272,'2015-01-21 19:15:06',425671,357342,1,2,79.98,28.98),
(28273,'2015-01-21 19:26:00',425677,357347,3,1,45.99,14.49),
(28274,'2015-01-21 19:47:41',425701,357366,1,1,49.99,19.49),
(28275,'2015-01-21 19:49:53',425702,357367,1,1,49.99,19.49),
(28276,'2015-01-21 20:22:54',425720,357381,1,2,95.98,33.98),
(28277,'2015-01-21 20:26:18',425723,329790,1,2,95.98,33.98),
(28278,'2015-01-21 20:36:01',425734,309700,2,2,89.98,31.98),
(28279,'2015-01-21 21:22:14',425761,357406,2,1,59.99,22.49),
(28280,'2015-01-21 21:26:51',425769,297137,1,2,95.98,33.98),
(28281,'2015-01-21 22:24:34',425792,357430,1,1,49.99,19.49),
(28282,'2015-01-21 22:32:47',425802,357437,2,2,89.98,31.98),
(28283,'2015-01-21 22:59:28',425812,357443,3,1,45.99,14.49),
(28284,'2015-01-21 23:21:45',425821,357452,3,2,75.98,23.98),
(28285,'2015-01-21 23:24:31',425824,357455,1,1,49.99,19.49),
(28286,'2015-01-21 23:34:53',425826,357456,1,1,49.99,19.49),
(28287,'2015-01-21 23:54:05',425837,357465,4,1,29.99,9.49),
(28288,'2015-01-21 23:54:17',425829,357459,4,2,75.98,23.98),
(28289,'2015-01-22 00:04:17',425836,326408,2,1,59.99,22.49),
(28290,'2015-01-22 00:22:10',425846,357472,1,1,49.99,19.49),
(28291,'2015-01-22 00:40:36',425852,343548,1,2,95.98,33.98),
(28292,'2015-01-22 01:15:24',425863,294768,3,1,45.99,14.49),
(28293,'2015-01-22 01:30:52',425867,289779,1,1,49.99,19.49),
(28294,'2015-01-22 01:32:15',425864,357481,1,1,49.99,19.49),
(28295,'2015-01-22 01:37:09',425865,357482,2,1,59.99,22.49),
(28296,'2015-01-22 04:49:24',425918,357517,1,2,79.98,28.98),
(28297,'2015-01-22 04:56:08',425925,357520,1,2,79.98,28.98),
(28298,'2015-01-22 05:38:29',425936,357528,1,1,49.99,19.49),
(28299,'2015-01-22 07:21:37',425963,334758,3,1,45.99,14.49),
(28300,'2015-01-22 07:36:11',425968,357551,1,1,49.99,19.49),
(28301,'2015-01-22 07:53:45',425973,357554,1,1,49.99,19.49),
(28302,'2015-01-22 08:39:55',426000,303376,4,2,79.98,28.98),
(28303,'2015-01-22 08:44:22',426005,357579,4,1,29.99,9.49),
(28304,'2015-01-22 08:45:46',426003,318073,3,1,45.99,14.49),
(28305,'2015-01-22 09:07:00',426022,357593,2,2,89.98,31.98),
(28306,'2015-01-22 09:13:49',426027,357596,2,1,59.99,22.49),
(28307,'2015-01-22 09:21:49',426039,309658,2,1,59.99,22.49),
(28308,'2015-01-22 10:08:30',426068,310022,1,1,49.99,19.49),
(28309,'2015-01-22 10:13:51',426073,357633,1,1,49.99,19.49),
(28310,'2015-01-22 10:16:44',426083,323289,2,1,59.99,22.49),
(28311,'2015-01-22 10:23:04',426085,357641,2,1,59.99,22.49),
(28312,'2015-01-22 10:28:34',426098,357651,4,1,29.99,9.49),
(28313,'2015-01-22 10:28:56',426093,357648,2,1,59.99,22.49),
(28314,'2015-01-22 10:59:24',426127,317737,1,2,95.98,33.98),
(28315,'2015-01-22 11:17:09',426146,308893,1,1,49.99,19.49),
(28316,'2015-01-22 11:36:14',426164,357694,1,1,49.99,19.49),
(28317,'2015-01-22 11:45:30',426174,357702,1,1,49.99,19.49),
(28318,'2015-01-22 11:49:02',426180,357706,1,1,49.99,19.49),
(28319,'2015-01-22 11:52:08',426177,357704,1,1,49.99,19.49),
(28320,'2015-01-22 12:06:21',426192,357712,1,2,79.98,28.98),
(28321,'2015-01-22 12:14:55',426207,357725,1,2,95.98,33.98),
(28322,'2015-01-22 12:25:09',426217,357733,1,1,49.99,19.49),
(28323,'2015-01-22 12:29:58',426225,337678,2,2,105.98,36.98),
(28324,'2015-01-22 12:30:18',426226,357741,2,2,89.98,31.98),
(28325,'2015-01-22 12:39:07',426231,330709,1,1,49.99,19.49),
(28326,'2015-01-22 12:41:30',426235,357748,1,1,49.99,19.49),
(28327,'2015-01-22 12:50:38',426251,321466,1,1,49.99,19.49),
(28328,'2015-01-22 13:07:45',426267,357770,2,2,89.98,31.98),
(28329,'2015-01-22 13:18:26',426283,357782,1,1,49.99,19.49),
(28330,'2015-01-22 13:25:28',426304,357800,2,1,59.99,22.49),
(28331,'2015-01-22 13:56:33',426337,305542,1,2,109.98,41.98),
(28332,'2015-01-22 14:06:39',426346,357835,1,1,49.99,19.49),
(28333,'2015-01-22 14:17:05',426361,357847,1,2,95.98,33.98),
(28334,'2015-01-22 14:39:25',426386,357865,1,1,49.99,19.49),
(28335,'2015-01-22 14:51:12',426389,303859,1,1,49.99,19.49),
(28336,'2015-01-22 14:53:21',426397,357874,3,2,95.98,33.98),
(28337,'2015-01-22 14:56:27',426405,357880,1,1,49.99,19.49),
(28338,'2015-01-22 15:09:21',426421,357894,1,1,49.99,19.49),
(28339,'2015-01-22 15:55:23',426460,357925,1,1,49.99,19.49),
(28340,'2015-01-22 16:28:10',426487,357946,1,1,49.99,19.49),
(28341,'2015-01-22 16:31:03',426489,357947,1,2,95.98,33.98),
(28342,'2015-01-22 16:32:01',426496,357954,1,2,79.98,28.98),
(28343,'2015-01-22 17:07:15',426544,357995,1,1,49.99,19.49),
(28344,'2015-01-22 17:11:23',426547,357998,1,2,95.98,33.98),
(28345,'2015-01-22 17:37:00',426569,358013,4,1,29.99,9.49),
(28346,'2015-01-22 18:04:55',426595,317363,1,1,49.99,19.49),
(28347,'2015-01-22 18:06:23',426593,335667,3,1,45.99,14.49),
(28348,'2015-01-22 18:38:44',426627,358057,1,1,49.99,19.49),
(28349,'2015-01-22 19:05:36',426644,358070,1,1,49.99,19.49),
(28350,'2015-01-22 19:11:17',426648,358073,1,1,49.99,19.49),
(28351,'2015-01-22 19:14:26',426659,358081,2,1,59.99,22.49),
(28352,'2015-01-22 19:14:41',426655,328436,4,2,89.98,31.98),
(28353,'2015-01-22 19:16:13',426657,358079,2,1,59.99,22.49),
(28354,'2015-01-22 19:17:08',426658,358080,3,2,105.98,36.98),
(28355,'2015-01-22 19:48:57',426675,358093,1,1,49.99,19.49),
(28356,'2015-01-22 20:06:41',426683,353989,4,1,29.99,9.49),
(28357,'2015-01-22 20:14:16',426690,358103,1,2,95.98,33.98),
(28358,'2015-01-22 20:33:13',426705,322427,1,2,95.98,33.98),
(28359,'2015-01-22 20:39:14',426709,358117,1,2,79.98,28.98),
(28360,'2015-01-22 20:48:45',426714,358121,1,1,49.99,19.49),
(28361,'2015-01-22 21:00:37',426722,358127,3,1,45.99,14.49),
(28362,'2015-01-22 21:11:32',426723,358128,1,2,95.98,33.98),
(28363,'2015-01-22 21:25:27',426741,358143,4,1,29.99,9.49),
(28364,'2015-01-22 21:28:50',426738,323458,1,1,49.99,19.49),
(28365,'2015-01-22 21:32:36',426744,358146,1,2,79.98,28.98),
(28366,'2015-01-22 21:51:08',426750,358151,2,1,59.99,22.49),
(28367,'2015-01-22 22:02:02',426765,353244,3,1,45.99,14.49),
(28368,'2015-01-22 22:03:28',426768,358163,4,1,29.99,9.49),
(28369,'2015-01-22 22:07:35',426771,358166,1,1,49.99,19.49),
(28370,'2015-01-22 22:11:44',426772,353526,3,1,45.99,14.49),
(28371,'2015-01-22 22:19:04',426778,358172,3,1,45.99,14.49),
(28372,'2015-01-22 22:35:28',426787,358175,1,1,49.99,19.49),
(28373,'2015-01-22 22:38:06',426786,320545,1,1,49.99,19.49),
(28374,'2015-01-22 22:56:49',426796,358181,1,1,49.99,19.49),
(28375,'2015-01-22 22:58:43',426800,358185,1,2,95.98,33.98),
(28376,'2015-01-22 23:14:52',426802,353470,2,2,89.98,31.98),
(28377,'2015-01-22 23:30:04',426810,337761,1,2,79.98,28.98),
(28378,'2015-01-22 23:34:25',426813,327868,1,2,95.98,33.98),
(28379,'2015-01-22 23:50:54',426823,358203,1,1,49.99,19.49),
(28380,'2015-01-23 00:14:04',426833,311537,1,1,49.99,19.49),
(28381,'2015-01-23 01:17:36',426855,358227,1,2,79.98,28.98),
(28382,'2015-01-23 01:21:11',426856,319857,1,1,49.99,19.49),
(28383,'2015-01-23 01:39:33',426859,358229,3,1,45.99,14.49),
(28384,'2015-01-23 01:54:28',426862,358231,1,1,49.99,19.49),
(28385,'2015-01-23 02:16:54',426870,358239,1,1,49.99,19.49),
(28386,'2015-01-23 02:58:21',426878,358244,2,1,59.99,22.49),
(28387,'2015-01-23 03:41:46',426886,358252,1,1,49.99,19.49),
(28388,'2015-01-23 04:11:33',426890,358254,1,2,79.98,28.98),
(28389,'2015-01-23 05:30:19',426918,358276,1,1,49.99,19.49),
(28390,'2015-01-23 05:46:47',426922,358280,1,1,49.99,19.49),
(28391,'2015-01-23 06:31:45',426932,358288,1,1,49.99,19.49),
(28392,'2015-01-23 07:13:33',426944,320809,4,1,29.99,9.49),
(28393,'2015-01-23 08:02:27',426966,315684,3,2,75.98,23.98),
(28394,'2015-01-23 08:51:39',426998,358339,4,1,29.99,9.49),
(28395,'2015-01-23 09:23:45',427024,358361,4,2,89.98,31.98),
(28396,'2015-01-23 09:35:08',427028,358364,1,2,95.98,33.98),
(28397,'2015-01-23 09:53:03',427051,358382,1,2,79.98,28.98),
(28398,'2015-01-23 09:54:17',427049,358380,1,2,109.98,41.98),
(28399,'2015-01-23 09:58:43',427062,320394,1,1,49.99,19.49),
(28400,'2015-01-23 09:58:48',427065,358393,1,2,95.98,33.98),
(28401,'2015-01-23 10:04:41',427070,358396,3,2,75.98,23.98),
(28402,'2015-01-23 10:05:16',427066,358394,1,2,109.98,41.98),
(28403,'2015-01-23 10:56:35',427116,340919,1,2,79.98,28.98),
(28404,'2015-01-23 11:22:22',427145,358458,1,1,49.99,19.49),
(28405,'2015-01-23 11:40:02',427171,339825,1,1,49.99,19.49),
(28406,'2015-01-23 12:19:15',427205,358500,2,1,59.99,22.49),
(28407,'2015-01-23 12:35:16',427224,326796,1,1,49.99,19.49),
(28408,'2015-01-23 12:35:31',427221,358510,1,1,49.99,19.49),
(28409,'2015-01-23 13:04:36',427255,358539,1,1,49.99,19.49),
(28410,'2015-01-23 13:05:23',427253,358538,3,2,105.98,36.98),
(28411,'2015-01-23 13:13:48',427260,358543,4,1,29.99,9.49),
(28412,'2015-01-23 13:33:24',427282,341000,1,1,49.99,19.49),
(28413,'2015-01-23 13:49:05',427293,358564,1,1,49.99,19.49),
(28414,'2015-01-23 13:50:54',427296,358566,1,2,79.98,28.98),
(28415,'2015-01-23 14:00:45',427310,358575,1,2,95.98,33.98),
(28416,'2015-01-23 14:27:31',427332,323035,3,1,45.99,14.49),
(28417,'2015-01-23 14:35:58',427338,329089,2,1,59.99,22.49),
(28418,'2015-01-23 14:41:45',427347,358599,1,1,49.99,19.49),
(28419,'2015-01-23 14:48:43',427350,324642,1,1,49.99,19.49),
(28420,'2015-01-23 14:53:33',427355,307597,3,2,95.98,33.98),
(28421,'2015-01-23 14:54:17',427352,358603,3,1,45.99,14.49),
(28422,'2015-01-23 15:00:09',427359,307922,3,2,75.98,23.98),
(28423,'2015-01-23 15:00:21',427358,358607,1,2,79.98,28.98),
(28424,'2015-01-23 15:13:28',427370,358616,1,2,109.98,41.98),
(28425,'2015-01-23 15:21:15',427383,358627,2,1,59.99,22.49),
(28426,'2015-01-23 15:22:31',427386,358630,1,1,49.99,19.49),
(28427,'2015-01-23 15:24:29',427394,358637,1,1,49.99,19.49),
(28428,'2015-01-23 15:46:16',427416,358653,1,1,49.99,19.49),
(28429,'2015-01-23 15:52:24',427427,343720,1,1,49.99,19.49),
(28430,'2015-01-23 15:55:56',427426,358660,1,2,109.98,41.98),
(28431,'2015-01-23 16:01:07',427435,308651,4,1,29.99,9.49),
(28432,'2015-01-23 16:03:10',427430,358662,2,2,89.98,31.98),
(28433,'2015-01-23 16:04:09',427432,358664,1,1,49.99,19.49),
(28434,'2015-01-23 16:11:01',427445,358673,1,2,95.98,33.98),
(28435,'2015-01-23 16:13:25',427450,358678,4,1,29.99,9.49),
(28436,'2015-01-23 16:23:51',427454,358682,1,2,79.98,28.98),
(28437,'2015-01-23 16:33:45',427473,358696,1,2,79.98,28.98),
(28438,'2015-01-23 16:53:20',427490,358709,1,1,49.99,19.49),
(28439,'2015-01-23 16:54:49',427487,358707,4,1,29.99,9.49),
(28440,'2015-01-23 17:48:18',427526,358737,2,1,59.99,22.49),
(28441,'2015-01-23 19:02:20',427585,295521,1,1,49.99,19.49),
(28442,'2015-01-23 19:04:16',427584,358786,2,2,109.98,41.98),
(28443,'2015-01-23 19:12:40',427600,358799,1,2,95.98,33.98),
(28444,'2015-01-23 19:36:44',427610,358802,1,1,49.99,19.49),
(28445,'2015-01-23 19:53:04',427618,358808,1,2,79.98,28.98),
(28446,'2015-01-23 20:24:35',427633,358820,1,2,95.98,33.98),
(28447,'2015-01-23 21:21:30',427662,358842,1,1,49.99,19.49),
(28448,'2015-01-23 21:27:45',427667,358847,1,1,49.99,19.49),
(28449,'2015-01-23 21:36:44',427670,358850,4,1,29.99,9.49),
(28450,'2015-01-23 22:16:59',427686,358864,1,1,49.99,19.49),
(28451,'2015-01-23 23:35:50',427719,322212,1,1,49.99,19.49),
(28452,'2015-01-24 00:34:09',427736,358905,1,2,79.98,28.98),
(28453,'2015-01-24 00:49:49',427746,358912,1,1,49.99,19.49),
(28454,'2015-01-24 00:55:32',427748,358914,3,2,75.98,23.98),
(28455,'2015-01-24 02:17:41',427769,358927,1,2,79.98,28.98),
(28456,'2015-01-24 02:45:37',427774,358932,4,1,29.99,9.49),
(28457,'2015-01-24 02:54:00',427775,358933,1,2,109.98,41.98),
(28458,'2015-01-24 04:01:24',427790,358945,2,1,59.99,22.49),
(28459,'2015-01-24 04:25:26',427798,311686,3,1,45.99,14.49),
(28460,'2015-01-24 04:53:26',427804,309247,1,1,49.99,19.49),
(28461,'2015-01-24 05:06:40',427809,358959,3,1,45.99,14.49),
(28462,'2015-01-24 05:09:54',427810,348390,1,2,95.98,33.98),
(28463,'2015-01-24 05:28:36',427812,358961,1,1,49.99,19.49),
(28464,'2015-01-24 06:21:06',427828,358974,4,1,29.99,9.49),
(28465,'2015-01-24 06:44:45',427832,358978,1,1,49.99,19.49),
(28466,'2015-01-24 07:10:37',427837,358983,3,2,95.98,33.98),
(28467,'2015-01-24 07:19:02',427838,326914,1,1,49.99,19.49),
(28468,'2015-01-24 09:07:57',427868,359007,1,2,79.98,28.98),
(28469,'2015-01-24 09:53:21',427881,339423,1,1,49.99,19.49),
(28470,'2015-01-24 10:06:23',427885,359020,1,1,49.99,19.49),
(28471,'2015-01-24 10:55:15',427912,341841,1,1,49.99,19.49),
(28472,'2015-01-24 11:05:57',427913,298730,2,1,59.99,22.49),
(28473,'2015-01-24 11:20:09',427921,359046,2,1,59.99,22.49),
(28474,'2015-01-24 11:21:12',427918,359044,3,1,45.99,14.49),
(28475,'2015-01-24 11:30:39',427925,352079,1,1,49.99,19.49),
(28476,'2015-01-24 11:40:43',427926,315400,1,1,49.99,19.49),
(28477,'2015-01-24 12:15:08',427938,334314,1,1,49.99,19.49),
(28478,'2015-01-24 13:00:09',427963,359076,2,1,59.99,22.49),
(28479,'2015-01-24 13:16:21',427969,359081,2,1,59.99,22.49),
(28480,'2015-01-24 13:36:51',427976,352426,4,1,29.99,9.49),
(28481,'2015-01-24 13:36:51',427978,359087,1,1,49.99,19.49),
(28482,'2015-01-24 13:59:32',427995,359100,1,1,49.99,19.49),
(28483,'2015-01-24 14:04:07',427987,359095,1,1,49.99,19.49),
(28484,'2015-01-24 14:09:34',427999,328000,3,1,45.99,14.49),
(28485,'2015-01-24 14:41:31',428016,323768,1,2,79.98,28.98),
(28486,'2015-01-24 14:55:45',428023,359121,1,1,49.99,19.49),
(28487,'2015-01-24 15:02:09',428029,359126,3,2,75.98,23.98),
(28488,'2015-01-24 15:37:00',428044,327580,2,2,89.98,31.98),
(28489,'2015-01-24 16:24:31',428069,359154,1,1,49.99,19.49),
(28490,'2015-01-24 17:39:31',428095,332748,1,1,49.99,19.49),
(28491,'2015-01-24 17:49:24',428103,359182,3,2,95.98,33.98),
(28492,'2015-01-24 17:53:04',428100,359180,1,2,95.98,33.98),
(28493,'2015-01-24 18:55:06',428120,359195,1,1,49.99,19.49),
(28494,'2015-01-24 19:08:08',428126,359200,1,1,49.99,19.49),
(28495,'2015-01-24 20:41:58',428155,359222,1,2,95.98,33.98),
(28496,'2015-01-24 21:19:15',428170,359235,3,1,45.99,14.49),
(28497,'2015-01-24 22:29:39',428189,359250,1,1,49.99,19.49),
(28498,'2015-01-24 22:30:53',428188,359249,4,1,29.99,9.49),
(28499,'2015-01-24 22:45:27',428195,359256,2,1,59.99,22.49),
(28500,'2015-01-24 23:01:01',428207,359265,3,2,95.98,33.98),
(28501,'2015-01-24 23:29:03',428219,359273,1,1,49.99,19.49),
(28502,'2015-01-24 23:32:18',428221,359274,1,2,95.98,33.98),
(28503,'2015-01-24 23:43:51',428226,350185,4,1,29.99,9.49),
(28504,'2015-01-24 23:51:47',428228,305106,3,1,45.99,14.49),
(28505,'2015-01-25 02:03:29',428249,359292,1,1,49.99,19.49),
(28506,'2015-01-25 03:22:52',428261,359301,1,2,95.98,33.98),
(28507,'2015-01-25 06:10:16',428288,359322,2,1,59.99,22.49),
(28508,'2015-01-25 07:57:45',428305,359338,2,1,59.99,22.49),
(28509,'2015-01-25 09:10:18',428328,320089,1,1,49.99,19.49),
(28510,'2015-01-25 09:15:16',428332,359359,1,1,49.99,19.49),
(28511,'2015-01-25 09:31:28',428339,359364,1,1,49.99,19.49),
(28512,'2015-01-25 09:50:30',428344,359367,1,2,79.98,28.98),
(28513,'2015-01-25 09:55:39',428343,359366,1,2,95.98,33.98),
(28514,'2015-01-25 10:35:05',428367,359383,1,1,49.99,19.49),
(28515,'2015-01-25 11:19:00',428375,359389,1,1,49.99,19.49),
(28516,'2015-01-25 11:31:12',428381,359394,1,1,49.99,19.49),
(28517,'2015-01-25 12:29:09',428400,359411,1,1,49.99,19.49),
(28518,'2015-01-25 14:35:38',428444,359444,1,1,49.99,19.49),
(28519,'2015-01-25 14:35:59',428442,359443,1,2,95.98,33.98),
(28520,'2015-01-25 14:45:53',428447,359445,1,2,109.98,41.98),
(28521,'2015-01-25 15:08:53',428452,359449,1,1,49.99,19.49),
(28522,'2015-01-25 16:06:14',428473,358933,2,1,59.99,22.49),
(28523,'2015-01-25 17:33:44',428498,359486,1,1,49.99,19.49),
(28524,'2015-01-25 18:09:48',428516,359501,2,1,59.99,22.49),
(28525,'2015-01-25 19:04:38',428528,359511,1,1,49.99,19.49),
(28526,'2015-01-25 20:16:28',428558,355997,3,2,105.98,36.98),
(28527,'2015-01-25 20:31:01',428566,359542,2,1,59.99,22.49),
(28528,'2015-01-25 20:32:29',428571,320146,1,2,95.98,33.98),
(28529,'2015-01-25 20:40:28',428573,359547,1,1,49.99,19.49),
(28530,'2015-01-25 21:15:19',428592,359561,2,1,59.99,22.49),
(28531,'2015-01-25 21:24:53',428599,359567,1,1,49.99,19.49),
(28532,'2015-01-25 22:46:08',428627,343770,1,1,49.99,19.49),
(28533,'2015-01-25 22:56:50',428632,345259,1,2,79.98,28.98),
(28534,'2015-01-25 23:00:49',428635,359595,2,2,89.98,31.98),
(28535,'2015-01-26 00:15:00',428669,359619,1,2,79.98,28.98),
(28536,'2015-01-26 00:16:28',428667,359617,1,2,79.98,28.98),
(28537,'2015-01-26 00:21:50',428674,359624,1,1,49.99,19.49),
(28538,'2015-01-26 02:43:29',428717,359656,2,2,89.98,31.98),
(28539,'2015-01-26 02:50:56',428723,359661,1,2,109.98,41.98),
(28540,'2015-01-26 03:35:44',428733,359668,1,1,49.99,19.49),
(28541,'2015-01-26 03:52:56',428736,359670,1,1,49.99,19.49),
(28542,'2015-01-26 04:24:08',428745,359677,1,2,95.98,33.98),
(28543,'2015-01-26 05:02:03',428756,335900,1,1,49.99,19.49),
(28544,'2015-01-26 05:25:16',428763,359691,1,2,95.98,33.98),
(28545,'2015-01-26 05:28:01',428770,359696,1,2,79.98,28.98),
(28546,'2015-01-26 07:00:43',428797,333587,1,2,95.98,33.98),
(28547,'2015-01-26 07:32:43',428808,359726,1,1,49.99,19.49),
(28548,'2015-01-26 08:23:56',428830,330436,4,1,29.99,9.49),
(28549,'2015-01-26 08:26:46',428835,359745,1,2,79.98,28.98),
(28550,'2015-01-26 08:35:41',428841,343083,1,1,49.99,19.49),
(28551,'2015-01-26 09:09:08',428876,359781,4,1,29.99,9.49),
(28552,'2015-01-26 09:12:06',428878,336152,2,1,59.99,22.49),
(28553,'2015-01-26 09:15:40',428883,359787,1,1,49.99,19.49),
(28554,'2015-01-26 09:17:49',428881,359785,3,2,95.98,33.98),
(28555,'2015-01-26 09:23:08',428886,359789,1,2,95.98,33.98),
(28556,'2015-01-26 09:51:19',428923,359816,1,1,49.99,19.49),
(28557,'2015-01-26 10:22:53',428947,359835,1,1,49.99,19.49),
(28558,'2015-01-26 10:42:03',428961,359845,1,2,79.98,28.98),
(28559,'2015-01-26 10:45:16',428962,359846,1,1,49.99,19.49),
(28560,'2015-01-26 10:54:43',428979,346189,1,2,79.98,28.98),
(28561,'2015-01-26 10:55:20',428981,359861,1,2,79.98,28.98),
(28562,'2015-01-26 10:55:58',428978,359859,1,1,49.99,19.49),
(28563,'2015-01-26 11:05:18',428988,359866,2,1,59.99,22.49),
(28564,'2015-01-26 11:09:10',428993,337627,1,2,109.98,41.98),
(28565,'2015-01-26 11:16:15',429000,359876,2,1,59.99,22.49),
(28566,'2015-01-26 11:24:04',429008,359883,4,1,29.99,9.49),
(28567,'2015-01-26 11:26:20',429014,359887,1,1,49.99,19.49),
(28568,'2015-01-26 12:00:10',429037,325063,1,1,49.99,19.49),
(28569,'2015-01-26 12:08:15',429055,359918,1,1,49.99,19.49),
(28570,'2015-01-26 12:10:10',429054,313752,1,1,49.99,19.49),
(28571,'2015-01-26 12:19:38',429059,359921,2,1,59.99,22.49),
(28572,'2015-01-26 12:30:28',429069,359929,1,2,79.98,28.98),
(28573,'2015-01-26 12:49:47',429098,359952,1,2,109.98,41.98),
(28574,'2015-01-26 12:51:12',429096,327279,1,1,49.99,19.49),
(28575,'2015-01-26 13:05:35',429112,359963,1,1,49.99,19.49),
(28576,'2015-01-26 13:23:54',429129,359976,1,1,49.99,19.49),
(28577,'2015-01-26 13:34:30',429148,359991,2,1,59.99,22.49),
(28578,'2015-01-26 13:49:14',429161,360000,1,1,49.99,19.49),
(28579,'2015-01-26 14:02:06',429170,333277,1,1,49.99,19.49),
(28580,'2015-01-26 14:05:03',429184,360016,3,1,45.99,14.49),
(28581,'2015-01-26 14:15:28',429199,360029,3,1,45.99,14.49),
(28582,'2015-01-26 14:19:05',429205,360034,2,1,59.99,22.49),
(28583,'2015-01-26 14:19:08',429198,360028,1,1,49.99,19.49),
(28584,'2015-01-26 14:39:19',429218,350692,3,2,75.98,23.98),
(28585,'2015-01-26 14:39:37',429222,316297,3,2,75.98,23.98),
(28586,'2015-01-26 14:47:24',429220,360045,3,1,45.99,14.49),
(28587,'2015-01-26 14:49:56',429224,310048,2,1,59.99,22.49),
(28588,'2015-01-26 14:52:25',429230,360049,1,1,49.99,19.49),
(28589,'2015-01-26 15:00:48',429232,345684,1,1,49.99,19.49),
(28590,'2015-01-26 15:05:48',429237,360054,1,2,109.98,41.98),
(28591,'2015-01-26 15:28:35',429262,343638,1,1,49.99,19.49),
(28592,'2015-01-26 15:29:42',429269,339594,1,1,49.99,19.49),
(28593,'2015-01-26 15:41:05',429291,343550,2,2,105.98,36.98),
(28594,'2015-01-26 15:56:44',429296,360096,3,1,45.99,14.49),
(28595,'2015-01-26 16:50:18',429362,360146,1,1,49.99,19.49),
(28596,'2015-01-26 17:10:37',429372,360154,1,1,49.99,19.49),
(28597,'2015-01-26 17:14:03',429377,360158,1,1,49.99,19.49),
(28598,'2015-01-26 17:24:45',429385,360166,1,1,49.99,19.49),
(28599,'2015-01-26 17:26:15',429389,360170,4,1,29.99,9.49),
(28600,'2015-01-26 17:45:26',429408,360184,1,2,109.98,41.98),
(28601,'2015-01-26 18:04:04',429435,356052,1,2,79.98,28.98),
(28602,'2015-01-26 18:05:58',429442,327095,3,2,75.98,23.98),
(28603,'2015-01-26 18:10:57',429437,360205,1,1,49.99,19.49),
(28604,'2015-01-26 18:22:45',429445,312212,3,1,45.99,14.49),
(28605,'2015-01-26 18:40:12',429455,360217,1,1,49.99,19.49),
(28606,'2015-01-26 18:44:48',429464,360223,1,1,49.99,19.49),
(28607,'2015-01-26 19:07:54',429490,335479,4,1,29.99,9.49),
(28608,'2015-01-26 19:14:09',429494,314993,3,1,45.99,14.49),
(28609,'2015-01-26 19:57:00',429515,315704,1,2,79.98,28.98),
(28610,'2015-01-26 20:03:56',429519,332457,1,2,95.98,33.98),
(28611,'2015-01-26 20:32:39',429535,327260,1,2,79.98,28.98),
(28612,'2015-01-26 20:33:31',429536,323207,4,1,29.99,9.49),
(28613,'2015-01-26 21:32:45',429577,360300,3,2,75.98,23.98),
(28614,'2015-01-26 21:37:15',429580,329334,1,2,79.98,28.98),
(28615,'2015-01-26 22:18:38',429606,360322,1,1,49.99,19.49),
(28616,'2015-01-26 22:29:32',429608,360323,4,2,79.98,28.98),
(28617,'2015-01-26 22:47:22',429624,360336,1,1,49.99,19.49),
(28618,'2015-01-26 23:42:28',429647,360356,1,1,49.99,19.49),
(28619,'2015-01-27 00:00:20',429657,360362,1,1,49.99,19.49),
(28620,'2015-01-27 00:25:10',429669,360373,1,1,49.99,19.49),
(28621,'2015-01-27 00:48:25',429679,325862,1,1,49.99,19.49),
(28622,'2015-01-27 00:52:57',429682,360382,3,1,45.99,14.49),
(28623,'2015-01-27 01:09:41',429686,360386,1,2,79.98,28.98),
(28624,'2015-01-27 01:38:30',429705,360399,3,1,45.99,14.49),
(28625,'2015-01-27 01:57:28',429711,344322,1,2,79.98,28.98),
(28626,'2015-01-27 02:19:30',429724,328618,2,1,59.99,22.49),
(28627,'2015-01-27 02:47:35',429734,360421,1,1,49.99,19.49),
(28628,'2015-01-27 04:05:24',429754,333815,1,1,49.99,19.49),
(28629,'2015-01-27 04:24:20',429759,336383,1,1,49.99,19.49),
(28630,'2015-01-27 05:16:30',429764,360440,1,2,79.98,28.98),
(28631,'2015-01-27 06:05:39',429780,360455,1,1,49.99,19.49),
(28632,'2015-01-27 06:22:50',429787,360461,1,1,49.99,19.49),
(28633,'2015-01-27 06:28:50',429790,360464,3,1,45.99,14.49),
(28634,'2015-01-27 06:37:24',429794,317518,1,2,109.98,41.98),
(28635,'2015-01-27 07:12:36',429803,360473,1,1,49.99,19.49),
(28636,'2015-01-27 07:30:20',429810,360477,3,2,105.98,36.98),
(28637,'2015-01-27 08:13:01',429820,335208,1,2,79.98,28.98),
(28638,'2015-01-27 08:26:13',429827,324788,3,1,45.99,14.49),
(28639,'2015-01-27 08:33:01',429838,360495,1,2,79.98,28.98),
(28640,'2015-01-27 08:37:19',429837,360494,1,2,79.98,28.98),
(28641,'2015-01-27 08:40:21',429844,360500,2,1,59.99,22.49),
(28642,'2015-01-27 08:49:10',429848,360504,2,1,59.99,22.49),
(28643,'2015-01-27 09:00:25',429850,360506,1,2,95.98,33.98),
(28644,'2015-01-27 09:11:16',429859,360513,1,1,49.99,19.49),
(28645,'2015-01-27 09:11:44',429858,360512,2,1,59.99,22.49),
(28646,'2015-01-27 09:41:13',429877,360530,1,1,49.99,19.49),
(28647,'2015-01-27 09:59:07',429894,360545,1,1,49.99,19.49),
(28648,'2015-01-27 10:23:04',429918,360563,3,1,45.99,14.49),
(28649,'2015-01-27 10:30:24',429917,318478,1,1,49.99,19.49),
(28650,'2015-01-27 10:47:50',429939,360581,1,2,79.98,28.98),
(28651,'2015-01-27 10:52:17',429940,360582,4,1,29.99,9.49),
(28652,'2015-01-27 10:54:14',429948,360588,3,1,45.99,14.49),
(28653,'2015-01-27 10:57:06',429963,360596,2,1,59.99,22.49),
(28654,'2015-01-27 11:16:36',429987,360617,1,1,49.99,19.49),
(28655,'2015-01-27 11:22:44',429980,360611,1,2,79.98,28.98),
(28656,'2015-01-27 11:26:23',429996,360623,2,1,59.99,22.49),
(28657,'2015-01-27 11:29:18',430001,360628,1,1,49.99,19.49),
(28658,'2015-01-27 11:34:56',430003,338369,1,1,49.99,19.49),
(28659,'2015-01-27 11:35:40',430014,320967,4,1,29.99,9.49),
(28660,'2015-01-27 11:50:55',430033,360653,3,1,45.99,14.49),
(28661,'2015-01-27 11:55:09',430042,298115,1,1,49.99,19.49),
(28662,'2015-01-27 12:03:51',430058,360673,2,2,89.98,31.98),
(28663,'2015-01-27 12:18:22',430081,360692,1,2,109.98,41.98),
(28664,'2015-01-27 12:25:22',430085,349227,1,1,49.99,19.49),
(28665,'2015-01-27 12:27:50',430088,360698,3,1,45.99,14.49),
(28666,'2015-01-27 12:56:01',430123,360729,1,1,49.99,19.49),
(28667,'2015-01-27 12:58:17',430124,360730,2,1,59.99,22.49),
(28668,'2015-01-27 13:34:19',430155,360756,3,1,45.99,14.49),
(28669,'2015-01-27 13:40:31',430162,335435,1,1,49.99,19.49),
(28670,'2015-01-27 13:57:46',430172,314511,1,1,49.99,19.49),
(28671,'2015-01-27 14:11:08',430185,360779,1,1,49.99,19.49),
(28672,'2015-01-27 14:15:34',430183,360777,1,2,79.98,28.98),
(28673,'2015-01-27 14:17:11',430193,360786,1,2,95.98,33.98),
(28674,'2015-01-27 14:18:16',430194,360787,2,1,59.99,22.49),
(28675,'2015-01-27 14:22:00',430196,360789,3,2,75.98,23.98),
(28676,'2015-01-27 14:30:06',430212,322124,1,2,79.98,28.98),
(28677,'2015-01-27 14:37:55',430210,360800,1,1,49.99,19.49),
(28678,'2015-01-27 14:40:49',430219,348790,1,1,49.99,19.49),
(28679,'2015-01-27 14:50:30',430229,318121,3,1,45.99,14.49),
(28680,'2015-01-27 14:54:43',430227,360812,1,1,49.99,19.49),
(28681,'2015-01-27 15:20:03',430248,336150,1,2,79.98,28.98),
(28682,'2015-01-27 15:43:49',430275,360848,3,2,95.98,33.98),
(28683,'2015-01-27 15:49:24',430282,333703,1,1,49.99,19.49),
(28684,'2015-01-27 15:52:52',430289,360858,1,2,79.98,28.98),
(28685,'2015-01-27 15:53:20',430283,317368,1,1,49.99,19.49),
(28686,'2015-01-27 16:06:32',430303,360870,3,1,45.99,14.49),
(28687,'2015-01-27 16:13:31',430304,360871,1,1,49.99,19.49),
(28688,'2015-01-27 16:13:42',430309,360876,3,2,95.98,33.98),
(28689,'2015-01-27 16:13:43',430316,360882,1,1,49.99,19.49),
(28690,'2015-01-27 16:35:12',430330,360891,1,2,95.98,33.98),
(28691,'2015-01-27 16:37:03',430338,360898,1,1,49.99,19.49),
(28692,'2015-01-27 16:41:07',430348,360907,1,1,49.99,19.49),
(28693,'2015-01-27 16:53:11',430362,360919,4,1,29.99,9.49),
(28694,'2015-01-27 16:56:49',430367,360923,1,2,79.98,28.98),
(28695,'2015-01-27 17:10:08',430380,360929,1,2,95.98,33.98),
(28696,'2015-01-27 17:21:58',430391,360938,1,1,49.99,19.49),
(28697,'2015-01-27 18:13:47',430431,350089,1,2,79.98,28.98),
(28698,'2015-01-27 18:20:18',430438,360974,1,1,49.99,19.49),
(28699,'2015-01-27 18:44:47',430456,360990,1,2,95.98,33.98),
(28700,'2015-01-27 19:23:05',430491,361021,1,2,95.98,33.98),
(28701,'2015-01-27 19:25:47',430481,361013,1,1,49.99,19.49),
(28702,'2015-01-27 19:27:23',430495,361025,1,2,109.98,41.98),
(28703,'2015-01-27 19:51:01',430513,361039,2,1,59.99,22.49),
(28704,'2015-01-27 19:59:01',430518,361043,2,1,59.99,22.49),
(28705,'2015-01-27 20:17:09',430529,361052,2,1,59.99,22.49),
(28706,'2015-01-27 20:45:25',430547,361069,2,1,59.99,22.49),
(28707,'2015-01-27 20:50:59',430550,361072,1,2,79.98,28.98),
(28708,'2015-01-27 22:10:13',430599,361108,1,2,95.98,33.98),
(28709,'2015-01-27 22:34:24',430614,361116,2,1,59.99,22.49),
(28710,'2015-01-27 23:00:37',430626,361126,1,2,79.98,28.98),
(28711,'2015-01-27 23:05:17',430627,361127,1,1,49.99,19.49),
(28712,'2015-01-27 23:12:44',430634,324637,1,2,95.98,33.98),
(28713,'2015-01-27 23:35:18',430643,361138,1,2,109.98,41.98),
(28714,'2015-01-27 23:35:59',430644,361139,1,1,49.99,19.49),
(28715,'2015-01-27 23:54:55',430650,361142,1,1,49.99,19.49),
(28716,'2015-01-28 00:03:41',430652,361144,2,2,89.98,31.98),
(28717,'2015-01-28 00:09:27',430656,361148,1,2,79.98,28.98),
(28718,'2015-01-28 00:23:48',430663,361151,2,1,59.99,22.49),
(28719,'2015-01-28 01:23:43',430688,361170,3,2,75.98,23.98),
(28720,'2015-01-28 01:35:32',430691,361173,2,2,89.98,31.98),
(28721,'2015-01-28 02:52:39',430712,300344,1,1,49.99,19.49),
(28722,'2015-01-28 03:08:26',430722,361195,1,1,49.99,19.49),
(28723,'2015-01-28 03:10:42',430721,361194,1,1,49.99,19.49),
(28724,'2015-01-28 04:27:26',430740,308129,1,1,49.99,19.49),
(28725,'2015-01-28 07:16:36',430789,361243,1,1,49.99,19.49),
(28726,'2015-01-28 08:25:18',430815,361261,1,1,49.99,19.49),
(28727,'2015-01-28 08:42:34',430831,361275,1,2,95.98,33.98),
(28728,'2015-01-28 08:46:00',430827,361272,1,2,79.98,28.98),
(28729,'2015-01-28 09:12:24',430848,320718,1,2,79.98,28.98),
(28730,'2015-01-28 09:56:01',430891,361319,1,1,49.99,19.49),
(28731,'2015-01-28 10:02:02',430895,361322,1,1,49.99,19.49),
(28732,'2015-01-28 10:06:39',430896,361323,1,2,79.98,28.98),
(28733,'2015-01-28 10:30:42',430921,361346,1,2,95.98,33.98),
(28734,'2015-01-28 10:45:29',430934,361355,1,1,49.99,19.49),
(28735,'2015-01-28 10:56:16',430959,361375,2,1,59.99,22.49),
(28736,'2015-01-28 11:03:43',430960,361376,1,1,49.99,19.49),
(28737,'2015-01-28 11:06:57',430968,361382,1,2,95.98,33.98),
(28738,'2015-01-28 11:07:56',430975,318723,1,1,49.99,19.49),
(28739,'2015-01-28 11:13:45',430974,326429,1,1,49.99,19.49),
(28740,'2015-01-28 11:25:55',430998,361409,1,2,79.98,28.98),
(28741,'2015-01-28 11:32:05',430997,361408,1,1,49.99,19.49),
(28742,'2015-01-28 11:41:32',431013,361421,2,2,89.98,31.98),
(28743,'2015-01-28 11:42:31',431019,361426,3,1,45.99,14.49),
(28744,'2015-01-28 11:44:40',431014,361422,2,2,89.98,31.98),
(28745,'2015-01-28 11:47:48',431012,361420,3,2,75.98,23.98),
(28746,'2015-01-28 12:02:38',431042,361442,1,2,109.98,41.98),
(28747,'2015-01-28 12:30:06',431072,361463,3,2,75.98,23.98),
(28748,'2015-01-28 12:32:46',431074,361465,4,1,29.99,9.49),
(28749,'2015-01-28 12:44:35',431080,361469,1,2,95.98,33.98),
(28750,'2015-01-28 12:54:50',431094,361479,1,2,109.98,41.98),
(28751,'2015-01-28 13:01:56',431102,361484,1,1,49.99,19.49),
(28752,'2015-01-28 13:21:31',431116,314863,3,2,95.98,33.98),
(28753,'2015-01-28 13:32:48',431125,361503,2,1,59.99,22.49),
(28754,'2015-01-28 13:42:32',431143,361518,1,1,49.99,19.49),
(28755,'2015-01-28 14:13:52',431168,346302,3,2,75.98,23.98),
(28756,'2015-01-28 14:37:40',431202,361562,3,1,45.99,14.49),
(28757,'2015-01-28 14:40:47',431206,361565,1,1,49.99,19.49),
(28758,'2015-01-28 14:47:01',431221,361576,4,1,29.99,9.49),
(28759,'2015-01-28 14:50:16',431218,361573,2,1,59.99,22.49),
(28760,'2015-01-28 14:57:18',431228,361581,1,2,79.98,28.98),
(28761,'2015-01-28 15:00:00',431230,361582,1,1,49.99,19.49),
(28762,'2015-01-28 15:03:09',431235,350875,1,2,95.98,33.98),
(28763,'2015-01-28 15:08:30',431237,311807,2,1,59.99,22.49),
(28764,'2015-01-28 15:19:22',431247,361596,4,2,79.98,28.98),
(28765,'2015-01-28 15:20:39',431265,361612,1,2,79.98,28.98),
(28766,'2015-01-28 15:30:49',431275,361620,1,1,49.99,19.49),
(28767,'2015-01-28 15:41:54',431284,361627,4,1,29.99,9.49),
(28768,'2015-01-28 15:51:02',431301,361640,1,1,49.99,19.49),
(28769,'2015-01-28 15:57:38',431308,361646,4,1,29.99,9.49),
(28770,'2015-01-28 16:11:41',431332,361665,1,1,49.99,19.49),
(28771,'2015-01-28 16:15:16',431331,361664,1,1,49.99,19.49),
(28772,'2015-01-28 16:27:04',431350,361680,1,1,49.99,19.49),
(28773,'2015-01-28 16:32:37',431348,361678,1,1,49.99,19.49),
(28774,'2015-01-28 16:38:24',431358,361685,1,2,79.98,28.98),
(28775,'2015-01-28 16:40:20',431359,361686,1,1,49.99,19.49),
(28776,'2015-01-28 16:57:14',431388,361703,1,1,49.99,19.49),
(28777,'2015-01-28 18:07:52',431453,361752,1,2,79.98,28.98),
(28778,'2015-01-28 18:09:53',431452,361751,1,2,79.98,28.98),
(28779,'2015-01-28 18:14:56',431460,319363,2,1,59.99,22.49),
(28780,'2015-01-28 18:34:54',431484,331602,3,1,45.99,14.49),
(28781,'2015-01-28 18:48:30',431496,361785,1,1,49.99,19.49),
(28782,'2015-01-28 18:57:45',431505,361791,1,2,79.98,28.98),
(28783,'2015-01-28 18:58:03',431504,361790,1,1,49.99,19.49),
(28784,'2015-01-28 19:40:09',431529,355523,4,1,29.99,9.49),
(28785,'2015-01-28 19:41:26',431527,361810,1,1,49.99,19.49),
(28786,'2015-01-28 20:10:39',431547,361824,1,2,79.98,28.98),
(28787,'2015-01-28 20:17:42',431546,361823,2,2,89.98,31.98),
(28788,'2015-01-28 20:26:34',431552,361829,2,2,89.98,31.98),
(28789,'2015-01-28 21:01:43',431583,337311,1,1,49.99,19.49),
(28790,'2015-01-28 21:08:18',431582,361847,1,2,109.98,41.98),
(28791,'2015-01-28 21:08:23',431588,348326,1,1,49.99,19.49),
(28792,'2015-01-28 21:22:08',431594,361854,1,2,95.98,33.98),
(28793,'2015-01-28 21:31:20',431605,344453,1,1,49.99,19.49),
(28794,'2015-01-28 22:32:37',431636,361889,1,2,79.98,28.98),
(28795,'2015-01-28 22:39:15',431637,361890,3,1,45.99,14.49),
(28796,'2015-01-28 22:42:04',431639,361892,1,2,109.98,41.98),
(28797,'2015-01-28 22:53:15',431649,361902,1,1,49.99,19.49),
(28798,'2015-01-28 23:01:28',431658,361910,3,2,105.98,36.98),
(28799,'2015-01-28 23:17:10',431664,361915,1,1,49.99,19.49),
(28800,'2015-01-28 23:45:19',431684,348048,1,2,79.98,28.98),
(28801,'2015-01-29 00:21:52',431698,334160,3,2,75.98,23.98),
(28802,'2015-01-29 00:24:04',431700,361939,1,2,79.98,28.98),
(28803,'2015-01-29 00:24:32',431699,361938,1,2,95.98,33.98),
(28804,'2015-01-29 02:24:00',431724,324804,1,1,49.99,19.49),
(28805,'2015-01-29 03:37:28',431748,332379,1,2,95.98,33.98),
(28806,'2015-01-29 03:38:56',431747,361976,1,1,49.99,19.49),
(28807,'2015-01-29 03:42:02',431750,361978,1,1,49.99,19.49),
(28808,'2015-01-29 03:56:31',431754,361982,1,1,49.99,19.49),
(28809,'2015-01-29 05:06:15',431768,361994,1,1,49.99,19.49),
(28810,'2015-01-29 05:11:43',431771,361997,3,1,45.99,14.49),
(28811,'2015-01-29 05:18:31',431770,361996,1,1,49.99,19.49),
(28812,'2015-01-29 06:02:25',431782,353478,1,1,49.99,19.49),
(28813,'2015-01-29 07:22:03',431801,362022,1,1,49.99,19.49),
(28814,'2015-01-29 07:27:59',431803,362024,2,2,89.98,31.98),
(28815,'2015-01-29 07:54:26',431816,351323,1,2,79.98,28.98),
(28816,'2015-01-29 08:00:31',431819,362036,1,2,79.98,28.98),
(28817,'2015-01-29 08:21:53',431837,362054,1,1,49.99,19.49),
(28818,'2015-01-29 08:27:17',431841,349468,2,2,89.98,31.98),
(28819,'2015-01-29 08:37:13',431844,338495,3,1,45.99,14.49),
(28820,'2015-01-29 08:44:42',431848,307451,2,2,89.98,31.98),
(28821,'2015-01-29 09:04:21',431862,362067,1,1,49.99,19.49),
(28822,'2015-01-29 09:08:57',431865,362070,3,1,45.99,14.49),
(28823,'2015-01-29 09:37:37',431882,362083,3,1,45.99,14.49),
(28824,'2015-01-29 10:00:00',431899,362098,1,1,49.99,19.49),
(28825,'2015-01-29 10:05:41',431911,362107,1,2,95.98,33.98),
(28826,'2015-01-29 10:16:00',431920,362114,2,1,59.99,22.49),
(28827,'2015-01-29 11:06:37',431976,362157,1,1,49.99,19.49),
(28828,'2015-01-29 11:25:29',431986,362166,1,2,79.98,28.98),
(28829,'2015-01-29 11:33:09',432000,362176,1,1,49.99,19.49),
(28830,'2015-01-29 11:36:49',432007,362182,2,2,89.98,31.98),
(28831,'2015-01-29 11:41:05',432012,362184,1,2,95.98,33.98),
(28832,'2015-01-29 11:58:43',432036,326382,4,1,29.99,9.49),
(28833,'2015-01-29 12:15:54',432047,325423,1,1,49.99,19.49),
(28834,'2015-01-29 12:16:19',432048,339790,1,1,49.99,19.49),
(28835,'2015-01-29 12:37:09',432077,362236,1,1,49.99,19.49),
(28836,'2015-01-29 12:40:32',432078,362237,1,1,49.99,19.49),
(28837,'2015-01-29 12:43:04',432073,362233,3,1,45.99,14.49),
(28838,'2015-01-29 13:10:48',432111,362265,1,2,79.98,28.98),
(28839,'2015-01-29 13:21:28',432128,362277,1,1,49.99,19.49),
(28840,'2015-01-29 13:26:38',432132,362281,1,1,49.99,19.49),
(28841,'2015-01-29 13:47:14',432154,320956,2,2,89.98,31.98),
(28842,'2015-01-29 13:50:50',432168,362307,1,2,79.98,28.98),
(28843,'2015-01-29 13:54:15',432164,362303,1,1,49.99,19.49),
(28844,'2015-01-29 14:00:53',432170,362309,1,2,109.98,41.98),
(28845,'2015-01-29 14:05:23',432182,323196,1,1,49.99,19.49),
(28846,'2015-01-29 14:15:13',432185,362319,1,2,109.98,41.98),
(28847,'2015-01-29 14:38:06',432218,355871,1,1,49.99,19.49),
(28848,'2015-01-29 14:41:21',432227,362348,1,2,79.98,28.98),
(28849,'2015-01-29 14:42:43',432225,362346,1,1,49.99,19.49),
(28850,'2015-01-29 14:50:21',432251,328389,1,1,49.99,19.49),
(28851,'2015-01-29 14:53:49',432240,319200,1,1,49.99,19.49),
(28852,'2015-01-29 15:01:25',432260,321829,3,1,45.99,14.49),
(28853,'2015-01-29 15:06:18',432258,318132,1,1,49.99,19.49),
(28854,'2015-01-29 15:20:23',432284,362393,1,2,79.98,28.98),
(28855,'2015-01-29 15:22:17',432279,362388,1,1,49.99,19.49),
(28856,'2015-01-29 15:45:14',432311,315864,1,1,49.99,19.49),
(28857,'2015-01-29 16:00:31',432331,362425,2,2,89.98,31.98),
(28858,'2015-01-29 16:14:30',432344,362436,1,2,95.98,33.98),
(28859,'2015-01-29 16:35:18',432367,362455,4,1,29.99,9.49),
(28860,'2015-01-29 16:36:54',432368,362456,3,2,95.98,33.98),
(28861,'2015-01-29 16:38:06',432369,362457,1,2,79.98,28.98),
(28862,'2015-01-29 16:48:04',432380,362466,2,1,59.99,22.49),
(28863,'2015-01-29 16:48:46',432382,362467,1,2,79.98,28.98),
(28864,'2015-01-29 16:48:50',432378,362464,2,2,89.98,31.98),
(28865,'2015-01-29 16:58:29',432394,288558,2,1,59.99,22.49),
(28866,'2015-01-29 17:06:48',432402,362480,1,1,49.99,19.49),
(28867,'2015-01-29 17:14:14',432412,309649,3,1,45.99,14.49),
(28868,'2015-01-29 17:23:57',432421,337012,1,1,49.99,19.49),
(28869,'2015-01-29 17:24:59',432419,362491,2,2,89.98,31.98),
(28870,'2015-01-29 17:27:23',432423,362494,1,1,49.99,19.49),
(28871,'2015-01-29 17:52:58',432443,359043,1,1,49.99,19.49),
(28872,'2015-01-29 18:02:47',432451,362519,1,2,95.98,33.98),
(28873,'2015-01-29 18:15:33',432467,349822,3,2,75.98,23.98),
(28874,'2015-01-29 18:21:11',432474,362538,1,2,79.98,28.98),
(28875,'2015-01-29 18:34:40',432482,362545,1,2,95.98,33.98),
(28876,'2015-01-29 18:39:09',432485,351747,3,2,75.98,23.98),
(28877,'2015-01-29 18:39:51',432484,362547,1,2,79.98,28.98),
(28878,'2015-01-29 19:01:27',432505,362563,1,1,49.99,19.49),
(28879,'2015-01-29 19:09:38',432511,362569,1,2,79.98,28.98),
(28880,'2015-01-29 19:16:02',432521,362579,1,1,49.99,19.49),
(28881,'2015-01-29 19:35:23',432537,362591,2,1,59.99,22.49),
(28882,'2015-01-29 20:22:06',432575,362619,1,2,79.98,28.98),
(28883,'2015-01-29 20:39:51',432592,362632,1,1,49.99,19.49),
(28884,'2015-01-29 20:45:36',432595,362635,1,1,49.99,19.49),
(28885,'2015-01-29 21:05:01',432615,362652,1,1,49.99,19.49),
(28886,'2015-01-29 21:23:08',432625,362659,1,2,95.98,33.98),
(28887,'2015-01-29 21:40:52',432640,362671,3,1,45.99,14.49),
(28888,'2015-01-29 21:42:12',432639,362670,1,2,79.98,28.98),
(28889,'2015-01-29 22:09:49',432656,343996,3,1,45.99,14.49),
(28890,'2015-01-29 22:59:59',432687,362708,2,2,89.98,31.98),
(28891,'2015-01-29 23:04:57',432688,316195,1,2,95.98,33.98),
(28892,'2015-01-30 00:08:52',432712,362727,1,1,49.99,19.49),
(28893,'2015-01-30 00:09:59',432711,362726,1,2,79.98,28.98),
(28894,'2015-01-30 00:20:49',432715,362730,1,1,49.99,19.49),
(28895,'2015-01-30 01:06:11',432730,362740,1,1,49.99,19.49),
(28896,'2015-01-30 02:23:38',432748,344369,1,1,49.99,19.49),
(28897,'2015-01-30 02:38:11',432752,315890,1,2,79.98,28.98),
(28898,'2015-01-30 04:05:07',432762,362764,1,1,49.99,19.49),
(28899,'2015-01-30 05:01:40',432776,362775,1,2,79.98,28.98),
(28900,'2015-01-30 06:12:55',432793,362789,1,2,95.98,33.98),
(28901,'2015-01-30 06:41:28',432805,362800,1,2,79.98,28.98),
(28902,'2015-01-30 07:02:06',432816,362808,2,1,59.99,22.49),
(28903,'2015-01-30 08:39:27',432859,362841,1,2,95.98,33.98),
(28904,'2015-01-30 08:53:47',432870,362848,3,1,45.99,14.49),
(28905,'2015-01-30 08:56:15',432869,362847,1,1,49.99,19.49),
(28906,'2015-01-30 09:00:34',432873,362851,2,1,59.99,22.49),
(28907,'2015-01-30 09:01:02',432868,332785,3,2,75.98,23.98),
(28908,'2015-01-30 09:38:57',432905,362875,1,2,79.98,28.98),
(28909,'2015-01-30 09:46:52',432906,362876,1,1,49.99,19.49),
(28910,'2015-01-30 09:56:27',432923,362888,1,1,49.99,19.49),
(28911,'2015-01-30 09:58:27',432925,362890,1,1,49.99,19.49),
(28912,'2015-01-30 10:32:33',432948,362906,1,2,79.98,28.98),
(28913,'2015-01-30 10:36:11',432949,362907,1,1,49.99,19.49),
(28914,'2015-01-30 10:55:58',432971,362922,4,1,29.99,9.49),
(28915,'2015-01-30 11:04:58',432986,338562,1,2,79.98,28.98),
(28916,'2015-01-30 11:45:36',433030,362967,3,1,45.99,14.49),
(28917,'2015-01-30 11:54:46',433038,362972,1,2,109.98,41.98),
(28918,'2015-01-30 12:04:14',433051,362983,4,1,29.99,9.49),
(28919,'2015-01-30 12:05:56',433062,329350,1,2,109.98,41.98),
(28920,'2015-01-30 12:10:36',433058,336949,1,1,49.99,19.49),
(28921,'2015-01-30 12:40:29',433088,363013,1,2,79.98,28.98),
(28922,'2015-01-30 12:56:12',433119,363037,2,2,89.98,31.98),
(28923,'2015-01-30 13:19:11',433132,335983,2,1,59.99,22.49),
(28924,'2015-01-30 13:39:41',433162,327221,1,1,49.99,19.49),
(28925,'2015-01-30 14:21:18',433192,363086,4,1,29.99,9.49),
(28926,'2015-01-30 14:31:04',433202,363093,1,2,109.98,41.98),
(28927,'2015-01-30 14:36:54',433208,363099,1,1,49.99,19.49),
(28928,'2015-01-30 14:58:16',433234,363119,1,1,49.99,19.49),
(28929,'2015-01-30 15:21:26',433247,363130,3,1,45.99,14.49),
(28930,'2015-01-30 15:23:15',433258,363137,1,1,49.99,19.49),
(28931,'2015-01-30 15:41:28',433274,363151,4,1,29.99,9.49),
(28932,'2015-01-30 15:42:51',433273,363150,1,1,49.99,19.49),
(28933,'2015-01-30 15:43:08',433271,363148,2,1,59.99,22.49),
(28934,'2015-01-30 15:47:51',433283,329529,2,1,59.99,22.49),
(28935,'2015-01-30 15:55:29',433290,363163,2,1,59.99,22.49),
(28936,'2015-01-30 16:02:26',433299,363170,2,1,59.99,22.49),
(28937,'2015-01-30 16:12:03',433313,363182,3,1,45.99,14.49),
(28938,'2015-01-30 16:18:51',433322,363190,1,2,109.98,41.98),
(28939,'2015-01-30 16:35:26',433337,313212,1,1,49.99,19.49),
(28940,'2015-01-30 16:42:04',433347,304302,1,1,49.99,19.49),
(28941,'2015-01-30 17:10:24',433377,338966,2,2,109.98,41.98),
(28942,'2015-01-30 17:11:54',433376,363233,2,2,89.98,31.98),
(28943,'2015-01-30 17:55:47',433402,363254,4,1,29.99,9.49),
(28944,'2015-01-30 18:09:36',433411,335368,1,1,49.99,19.49),
(28945,'2015-01-30 18:18:57',433415,363261,1,2,79.98,28.98),
(28946,'2015-01-30 18:19:24',433420,363265,1,1,49.99,19.49),
(28947,'2015-01-30 18:51:35',433438,325591,1,2,79.98,28.98),
(28948,'2015-01-30 19:19:40',433452,363289,2,2,105.98,36.98),
(28949,'2015-01-30 19:33:02',433461,343334,4,1,29.99,9.49),
(28950,'2015-01-30 22:00:59',433517,363334,1,1,49.99,19.49),
(28951,'2015-01-30 22:18:56',433521,363337,2,2,89.98,31.98),
(28952,'2015-01-30 22:40:55',433527,363343,1,2,109.98,41.98),
(28953,'2015-01-30 23:06:51',433539,363350,3,1,45.99,14.49),
(28954,'2015-01-30 23:16:13',433542,363353,1,1,49.99,19.49),
(28955,'2015-01-30 23:38:05',433548,363357,1,2,95.98,33.98),
(28956,'2015-01-30 23:47:37',433550,363358,3,2,95.98,33.98),
(28957,'2015-01-30 23:56:30',433553,363361,1,2,95.98,33.98),
(28958,'2015-01-31 00:54:33',433572,332020,2,1,59.99,22.49),
(28959,'2015-01-31 01:26:16',433582,363385,1,2,79.98,28.98),
(28960,'2015-01-31 02:00:13',433589,363392,1,1,49.99,19.49),
(28961,'2015-01-31 02:55:50',433597,363398,1,2,95.98,33.98),
(28962,'2015-01-31 03:06:32',433600,311684,1,1,49.99,19.49),
(28963,'2015-01-31 04:47:31',433613,363408,1,1,49.99,19.49),
(28964,'2015-01-31 06:30:56',433632,363423,1,1,49.99,19.49),
(28965,'2015-01-31 06:40:13',433635,363425,3,1,45.99,14.49),
(28966,'2015-01-31 08:31:16',433655,312106,1,2,95.98,33.98),
(28967,'2015-01-31 09:02:35',433672,363454,1,2,95.98,33.98),
(28968,'2015-01-31 10:18:20',433702,363475,1,2,79.98,28.98),
(28969,'2015-01-31 11:31:06',433747,363515,4,1,29.99,9.49),
(28970,'2015-01-31 11:50:14',433753,363519,1,1,49.99,19.49),
(28971,'2015-01-31 11:53:14',433754,320673,1,1,49.99,19.49),
(28972,'2015-01-31 12:44:26',433783,343068,3,1,45.99,14.49),
(28973,'2015-01-31 12:47:09',433786,363539,1,2,95.98,33.98),
(28974,'2015-01-31 13:29:19',433800,363550,1,1,49.99,19.49),
(28975,'2015-01-31 13:44:10',433805,363553,4,1,29.99,9.49),
(28976,'2015-01-31 14:32:32',433822,363569,3,1,45.99,14.49),
(28977,'2015-01-31 14:43:26',433823,363570,1,1,49.99,19.49),
(28978,'2015-01-31 14:53:30',433828,363575,2,2,89.98,31.98),
(28979,'2015-01-31 15:30:30',433844,363587,2,2,109.98,41.98),
(28980,'2015-01-31 15:36:42',433851,363593,1,1,49.99,19.49),
(28981,'2015-01-31 15:59:22',433859,363597,2,2,89.98,31.98),
(28982,'2015-01-31 16:53:01',433877,363610,3,2,75.98,23.98),
(28983,'2015-01-31 16:59:49',433879,363611,1,1,49.99,19.49),
(28984,'2015-01-31 18:01:08',433899,363626,1,1,49.99,19.49),
(28985,'2015-01-31 18:07:55',433901,363627,1,2,95.98,33.98),
(28986,'2015-01-31 18:30:42',433912,363633,1,2,95.98,33.98),
(28987,'2015-01-31 19:29:08',433930,363647,2,1,59.99,22.49),
(28988,'2015-01-31 19:38:01',433932,318120,1,2,109.98,41.98),
(28989,'2015-01-31 20:11:13',433941,363653,1,1,49.99,19.49),
(28990,'2015-01-31 22:23:30',433971,363674,4,1,29.99,9.49),
(28991,'2015-01-31 23:30:48',433997,304065,1,2,79.98,28.98),
(28992,'2015-02-01 00:02:05',434005,348029,1,2,79.98,28.98),
(28993,'2015-02-01 02:14:59',434030,363724,4,1,29.99,9.49),
(28994,'2015-02-01 02:45:49',434038,351868,1,2,109.98,41.98),
(28995,'2015-02-01 04:12:12',434054,363746,1,1,49.99,19.49),
(28996,'2015-02-01 04:17:38',434056,335300,2,1,59.99,22.49),
(28997,'2015-02-01 04:51:09',434067,363755,1,2,95.98,33.98),
(28998,'2015-02-01 05:17:14',434072,363758,1,1,49.99,19.49),
(28999,'2015-02-01 06:56:29',434085,363767,3,1,45.99,14.49),
(29000,'2015-02-01 08:29:05',434097,316833,2,1,59.99,22.49),
(29001,'2015-02-01 09:30:09',434112,337784,1,1,49.99,19.49),
(29002,'2015-02-01 10:11:27',434121,363795,1,1,49.99,19.49),
(29003,'2015-02-01 10:16:20',434122,363796,1,2,79.98,28.98),
(29004,'2015-02-01 10:36:50',434131,357795,1,1,49.99,19.49),
(29005,'2015-02-01 10:55:57',434135,321161,1,2,79.98,28.98),
(29006,'2015-02-01 11:38:38',434146,363816,3,2,95.98,33.98),
(29007,'2015-02-01 11:41:27',434149,363819,4,1,29.99,9.49),
(29008,'2015-02-01 11:45:08',434148,363818,4,1,29.99,9.49),
(29009,'2015-02-01 11:58:15',434153,363823,1,1,49.99,19.49),
(29010,'2015-02-01 12:33:19',434165,363833,3,1,45.99,14.49),
(29011,'2015-02-01 12:48:38',434171,363837,3,1,45.99,14.49),
(29012,'2015-02-01 12:54:58',434172,363838,1,2,79.98,28.98),
(29013,'2015-02-01 13:03:47',434176,349718,1,1,49.99,19.49),
(29014,'2015-02-01 13:08:22',434179,363842,2,1,59.99,22.49),
(29015,'2015-02-01 14:03:13',434195,363855,1,1,49.99,19.49),
(29016,'2015-02-01 14:28:45',434204,363862,1,2,95.98,33.98),
(29017,'2015-02-01 14:41:03',434208,363864,1,2,79.98,28.98),
(29018,'2015-02-01 14:54:03',434216,363872,1,2,95.98,33.98),
(29019,'2015-02-01 15:53:36',434244,363895,1,1,49.99,19.49),
(29020,'2015-02-01 16:11:56',434254,363901,1,2,95.98,33.98),
(29021,'2015-02-01 16:18:46',434257,363904,2,2,89.98,31.98),
(29022,'2015-02-01 16:19:14',434256,363903,1,2,79.98,28.98),
(29023,'2015-02-01 16:32:12',434263,363909,1,1,49.99,19.49),
(29024,'2015-02-01 17:52:41',434284,344404,1,1,49.99,19.49),
(29025,'2015-02-01 18:08:48',434288,363926,1,1,49.99,19.49),
(29026,'2015-02-01 18:20:33',434290,330650,3,1,45.99,14.49),
(29027,'2015-02-01 19:08:36',434305,363933,3,1,45.99,14.49),
(29028,'2015-02-01 19:44:53',434316,363943,1,1,49.99,19.49),
(29029,'2015-02-01 20:24:47',434326,363950,1,1,49.99,19.49),
(29030,'2015-02-01 20:46:56',434339,363958,1,2,79.98,28.98),
(29031,'2015-02-01 20:56:42',434343,363962,1,1,49.99,19.49),
(29032,'2015-02-01 21:09:55',434348,363967,1,1,49.99,19.49),
(29033,'2015-02-01 21:50:53',434365,363979,2,2,89.98,31.98),
(29034,'2015-02-01 21:52:04',434370,363984,2,1,59.99,22.49),
(29035,'2015-02-01 22:52:37',434398,364005,1,2,79.98,28.98),
(29036,'2015-02-01 23:46:51',434429,332803,1,2,95.98,33.98),
(29037,'2015-02-01 23:51:14',434432,320051,1,1,49.99,19.49),
(29038,'2015-02-01 23:53:35',434428,364028,1,2,95.98,33.98),
(29039,'2015-02-02 00:24:43',434440,337698,1,2,95.98,33.98),
(29040,'2015-02-02 01:13:26',434459,364050,4,1,29.99,9.49),
(29041,'2015-02-02 01:26:52',434465,364055,1,1,49.99,19.49),
(29042,'2015-02-02 02:32:13',434473,364062,3,2,95.98,33.98),
(29043,'2015-02-02 02:34:27',434474,364063,1,1,49.99,19.49),
(29044,'2015-02-02 03:34:08',434495,351226,3,2,75.98,23.98),
(29045,'2015-02-02 03:57:53',434504,364086,1,1,49.99,19.49),
(29046,'2015-02-02 04:16:15',434508,364090,2,1,59.99,22.49),
(29047,'2015-02-02 04:21:21',434513,364094,1,1,49.99,19.49),
(29048,'2015-02-02 04:27:19',434512,364093,1,1,49.99,19.49),
(29049,'2015-02-02 04:55:39',434522,364101,1,2,95.98,33.98),
(29050,'2015-02-02 06:25:09',434545,364119,1,2,95.98,33.98),
(29051,'2015-02-02 07:37:59',434574,364142,2,2,89.98,31.98),
(29052,'2015-02-02 08:08:33',434588,364155,1,1,49.99,19.49),
(29053,'2015-02-02 09:23:16',434623,364185,3,2,105.98,36.98),
(29054,'2015-02-02 09:54:45',434643,328908,2,1,59.99,22.49),
(29055,'2015-02-02 09:56:32',434640,327053,2,1,59.99,22.49),
(29056,'2015-02-02 10:06:29',434649,293797,1,1,49.99,19.49),
(29057,'2015-02-02 10:37:23',434674,364224,1,2,79.98,28.98),
(29058,'2015-02-02 11:13:38',434703,364247,3,2,75.98,23.98),
(29059,'2015-02-02 11:18:47',434710,364253,1,1,49.99,19.49),
(29060,'2015-02-02 11:30:38',434721,364263,1,1,49.99,19.49),
(29061,'2015-02-02 11:37:49',434731,364270,1,2,79.98,28.98),
(29062,'2015-02-02 11:38:03',434736,364275,1,1,49.99,19.49),
(29063,'2015-02-02 11:40:42',434738,364276,2,1,59.99,22.49),
(29064,'2015-02-02 12:08:34',434766,364297,2,1,59.99,22.49),
(29065,'2015-02-02 12:14:28',434765,364296,1,1,49.99,19.49),
(29066,'2015-02-02 12:18:55',434767,364298,3,1,45.99,14.49),
(29067,'2015-02-02 12:25:21',434777,364305,1,1,49.99,19.49),
(29068,'2015-02-02 12:43:24',434798,364318,1,1,49.99,19.49),
(29069,'2015-02-02 13:01:15',434818,364332,1,1,49.99,19.49),
(29070,'2015-02-02 13:03:00',434826,364339,1,1,49.99,19.49),
(29071,'2015-02-02 13:08:42',434832,337267,2,1,59.99,22.49),
(29072,'2015-02-02 13:15:27',434840,322194,1,1,49.99,19.49),
(29073,'2015-02-02 13:19:44',434846,364351,2,2,89.98,31.98),
(29074,'2015-02-02 13:22:27',434850,364354,4,1,29.99,9.49),
(29075,'2015-02-02 13:26:39',434848,360743,1,1,49.99,19.49),
(29076,'2015-02-02 13:30:22',434858,364361,1,1,49.99,19.49),
(29077,'2015-02-02 14:01:41',434883,364380,1,2,95.98,33.98),
(29078,'2015-02-02 14:02:38',434898,364390,1,1,49.99,19.49),
(29079,'2015-02-02 14:13:57',434905,364394,1,2,95.98,33.98),
(29080,'2015-02-02 14:18:34',434908,364396,3,1,45.99,14.49),
(29081,'2015-02-02 14:37:25',434936,364419,2,1,59.99,22.49),
(29082,'2015-02-02 14:46:07',434944,364427,1,1,49.99,19.49),
(29083,'2015-02-02 14:55:02',434955,364435,1,1,49.99,19.49),
(29084,'2015-02-02 15:04:22',434968,364447,1,1,49.99,19.49),
(29085,'2015-02-02 15:09:27',434971,364449,4,1,29.99,9.49),
(29086,'2015-02-02 15:16:06',434977,340040,3,1,45.99,14.49),
(29087,'2015-02-02 15:57:35',435043,364502,1,2,109.98,41.98),
(29088,'2015-02-02 15:58:54',435034,364494,2,1,59.99,22.49),
(29089,'2015-02-02 16:04:26',435042,364501,3,1,45.99,14.49),
(29090,'2015-02-02 16:52:45',435087,364534,1,1,49.99,19.49),
(29091,'2015-02-02 17:08:03',435092,364537,1,2,79.98,28.98),
(29092,'2015-02-02 17:19:14',435109,364552,3,2,105.98,36.98),
(29093,'2015-02-02 17:39:41',435122,364561,1,1,49.99,19.49),
(29094,'2015-02-02 17:46:48',435132,364569,1,1,49.99,19.49),
(29095,'2015-02-02 18:00:22',435145,349744,4,1,29.99,9.49),
(29096,'2015-02-02 18:04:28',435143,364576,2,1,59.99,22.49),
(29097,'2015-02-02 18:35:43',435175,344954,1,2,95.98,33.98),
(29098,'2015-02-02 18:35:50',435177,364597,1,1,49.99,19.49),
(29099,'2015-02-02 18:37:37',435178,325453,3,1,45.99,14.49),
(29100,'2015-02-02 19:50:53',435234,364639,1,1,49.99,19.49),
(29101,'2015-02-02 20:09:39',435244,364647,2,1,59.99,22.49),
(29102,'2015-02-02 21:01:16',435278,364675,1,1,49.99,19.49),
(29103,'2015-02-02 21:18:55',435289,364685,3,1,45.99,14.49),
(29104,'2015-02-02 21:49:16',435294,364690,1,2,79.98,28.98),
(29105,'2015-02-02 22:13:02',435320,359721,1,1,49.99,19.49),
(29106,'2015-02-02 22:21:24',435325,364712,2,1,59.99,22.49),
(29107,'2015-02-02 22:43:14',435340,364723,1,1,49.99,19.49),
(29108,'2015-02-02 22:55:30',435346,364727,4,1,29.99,9.49),
(29109,'2015-02-03 00:49:48',435394,364765,2,2,89.98,31.98),
(29110,'2015-02-03 01:00:36',435403,364773,1,1,49.99,19.49),
(29111,'2015-02-03 02:29:03',435422,364790,3,2,105.98,36.98),
(29112,'2015-02-03 02:36:21',435424,364792,1,1,49.99,19.49),
(29113,'2015-02-03 02:45:17',435426,364793,1,1,49.99,19.49),
(29114,'2015-02-03 02:48:49',435429,364796,1,2,79.98,28.98),
(29115,'2015-02-03 03:34:09',435439,364804,1,1,49.99,19.49),
(29116,'2015-02-03 05:27:30',435469,364829,4,1,29.99,9.49),
(29117,'2015-02-03 06:20:05',435486,364841,1,1,49.99,19.49),
(29118,'2015-02-03 06:58:54',435504,364858,1,2,79.98,28.98),
(29119,'2015-02-03 07:43:03',435519,364868,1,1,49.99,19.49),
(29120,'2015-02-03 07:52:50',435526,364872,4,1,29.99,9.49),
(29121,'2015-02-03 08:09:59',435536,364879,1,1,49.99,19.49),
(29122,'2015-02-03 08:26:29',435544,364886,3,1,45.99,14.49),
(29123,'2015-02-03 08:43:25',435555,364895,1,2,95.98,33.98),
(29124,'2015-02-03 09:12:24',435567,335436,2,2,89.98,31.98),
(29125,'2015-02-03 09:29:21',435585,356460,3,2,75.98,23.98),
(29126,'2015-02-03 09:50:45',435600,364923,3,2,75.98,23.98),
(29127,'2015-02-03 10:08:08',435611,364931,1,2,95.98,33.98),
(29128,'2015-02-03 10:13:08',435613,364933,3,1,45.99,14.49),
(29129,'2015-02-03 10:27:56',435631,364946,3,1,45.99,14.49),
(29130,'2015-02-03 10:30:38',435639,340618,1,1,49.99,19.49),
(29131,'2015-02-03 11:00:27',435674,351728,3,1,45.99,14.49),
(29132,'2015-02-03 11:14:49',435686,334608,1,1,49.99,19.49),
(29133,'2015-02-03 11:20:15',435689,364987,1,1,49.99,19.49),
(29134,'2015-02-03 11:23:39',435692,364990,1,2,79.98,28.98),
(29135,'2015-02-03 11:38:32',435713,365006,4,1,29.99,9.49),
(29136,'2015-02-03 11:59:12',435735,365019,1,2,79.98,28.98),
(29137,'2015-02-03 12:04:38',435746,365028,1,1,49.99,19.49),
(29138,'2015-02-03 12:07:48',435745,365027,1,1,49.99,19.49),
(29139,'2015-02-03 12:08:19',435752,365033,1,1,49.99,19.49),
(29140,'2015-02-03 12:24:00',435765,365045,4,1,29.99,9.49),
(29141,'2015-02-03 12:36:47',435783,365060,1,2,79.98,28.98),
(29142,'2015-02-03 12:37:38',435779,365056,1,2,79.98,28.98),
(29143,'2015-02-03 12:58:02',435816,365086,2,2,109.98,41.98),
(29144,'2015-02-03 13:05:48',435824,365094,1,1,49.99,19.49),
(29145,'2015-02-03 13:06:26',435827,334373,1,2,109.98,41.98),
(29146,'2015-02-03 13:21:56',435837,365103,1,1,49.99,19.49),
(29147,'2015-02-03 13:37:05',435857,365118,2,1,59.99,22.49),
(29148,'2015-02-03 13:51:17',435873,365130,1,1,49.99,19.49),
(29149,'2015-02-03 14:04:48',435881,333961,2,1,59.99,22.49),
(29150,'2015-02-03 14:13:12',435894,365142,1,1,49.99,19.49),
(29151,'2015-02-03 14:44:05',435932,330587,1,2,79.98,28.98),
(29152,'2015-02-03 15:23:26',435960,365192,2,1,59.99,22.49),
(29153,'2015-02-03 15:23:40',435962,365194,1,1,49.99,19.49),
(29154,'2015-02-03 15:27:20',435961,365193,1,1,49.99,19.49),
(29155,'2015-02-03 15:34:08',435969,365199,2,1,59.99,22.49),
(29156,'2015-02-03 15:44:41',435971,365200,1,1,49.99,19.49),
(29157,'2015-02-03 15:46:13',435977,365206,4,1,29.99,9.49),
(29158,'2015-02-03 15:57:29',435993,365220,1,1,49.99,19.49),
(29159,'2015-02-03 16:02:59',435999,365226,2,1,59.99,22.49),
(29160,'2015-02-03 16:05:56',435998,365225,1,1,49.99,19.49),
(29161,'2015-02-03 16:41:27',436036,365251,1,1,49.99,19.49),
(29162,'2015-02-03 16:50:27',436046,365259,4,1,29.99,9.49),
(29163,'2015-02-03 16:51:37',436047,361996,2,1,59.99,22.49),
(29164,'2015-02-03 16:57:51',436051,365263,1,1,49.99,19.49),
(29165,'2015-02-03 17:22:08',436075,365281,1,1,49.99,19.49),
(29166,'2015-02-03 17:24:04',436077,365282,1,1,49.99,19.49),
(29167,'2015-02-03 17:39:25',436097,365301,4,1,29.99,9.49),
(29168,'2015-02-03 17:43:13',436095,365300,1,2,79.98,28.98),
(29169,'2015-02-03 17:47:15',436105,303729,1,1,49.99,19.49),
(29170,'2015-02-03 17:55:11',436108,365310,1,2,95.98,33.98),
(29171,'2015-02-03 17:56:50',436110,342708,1,1,49.99,19.49),
(29172,'2015-02-03 18:30:57',436147,365340,1,1,49.99,19.49),
(29173,'2015-02-03 18:47:01',436163,365351,2,1,59.99,22.49),
(29174,'2015-02-03 18:51:58',436164,365352,1,2,95.98,33.98),
(29175,'2015-02-03 19:02:04',436179,321220,1,1,49.99,19.49),
(29176,'2015-02-03 19:38:24',436201,365375,2,1,59.99,22.49),
(29177,'2015-02-03 19:49:35',436208,365381,1,1,49.99,19.49),
(29178,'2015-02-03 20:08:22',436225,357703,2,1,59.99,22.49),
(29179,'2015-02-03 20:10:40',436228,316742,1,2,79.98,28.98),
(29180,'2015-02-03 20:20:24',436238,341511,3,1,45.99,14.49),
(29181,'2015-02-03 20:39:01',436254,313152,1,2,95.98,33.98),
(29182,'2015-02-03 20:42:05',436251,365417,1,1,49.99,19.49),
(29183,'2015-02-03 20:43:47',436250,365416,1,2,79.98,28.98),
(29184,'2015-02-03 21:09:39',436271,365433,1,1,49.99,19.49),
(29185,'2015-02-03 21:26:35',436282,365442,1,1,49.99,19.49),
(29186,'2015-02-03 21:59:09',436296,365455,1,2,109.98,41.98),
(29187,'2015-02-03 22:07:29',436299,365457,1,1,49.99,19.49),
(29188,'2015-02-03 22:32:23',436308,365464,1,1,49.99,19.49),
(29189,'2015-02-03 22:38:16',436311,365467,1,1,49.99,19.49),
(29190,'2015-02-03 22:49:54',436316,365472,1,1,49.99,19.49),
(29191,'2015-02-03 23:13:46',436336,365490,2,1,59.99,22.49),
(29192,'2015-02-03 23:33:30',436345,365499,2,1,59.99,22.49),
(29193,'2015-02-03 23:58:55',436353,339124,3,1,45.99,14.49),
(29194,'2015-02-04 03:14:15',436422,335464,1,1,49.99,19.49),
(29195,'2015-02-04 03:53:50',436439,365570,1,1,49.99,19.49),
(29196,'2015-02-04 04:18:29',436444,363002,2,1,59.99,22.49),
(29197,'2015-02-04 04:35:27',436446,365575,1,1,49.99,19.49),
(29198,'2015-02-04 05:11:52',436460,327032,4,1,29.99,9.49),
(29199,'2015-02-04 05:16:35',436462,365585,1,1,49.99,19.49),
(29200,'2015-02-04 06:14:08',436475,365597,1,1,49.99,19.49),
(29201,'2015-02-04 06:21:36',436478,365599,1,1,49.99,19.49),
(29202,'2015-02-04 06:50:10',436484,365605,4,1,29.99,9.49),
(29203,'2015-02-04 06:55:26',436488,365609,1,2,95.98,33.98),
(29204,'2015-02-04 07:04:21',436492,365613,1,2,95.98,33.98),
(29205,'2015-02-04 08:22:01',436525,365639,1,2,95.98,33.98),
(29206,'2015-02-04 08:36:55',436539,365650,1,2,79.98,28.98),
(29207,'2015-02-04 08:41:29',436542,365652,1,1,49.99,19.49),
(29208,'2015-02-04 09:07:30',436566,332693,1,2,109.98,41.98),
(29209,'2015-02-04 09:11:07',436571,345914,1,1,49.99,19.49),
(29210,'2015-02-04 09:16:50',436575,365675,1,2,79.98,28.98),
(29211,'2015-02-04 09:31:50',436589,365685,4,1,29.99,9.49),
(29212,'2015-02-04 09:39:51',436592,338458,3,1,45.99,14.49),
(29213,'2015-02-04 09:58:47',436610,351981,3,2,105.98,36.98),
(29214,'2015-02-04 10:14:54',436620,365705,1,2,79.98,28.98),
(29215,'2015-02-04 10:36:36',436645,365724,1,2,79.98,28.98),
(29216,'2015-02-04 10:55:26',436657,330604,1,2,79.98,28.98),
(29217,'2015-02-04 11:27:43',436700,365770,1,2,79.98,28.98),
(29218,'2015-02-04 11:29:32',436693,362343,1,1,49.99,19.49),
(29219,'2015-02-04 11:44:51',436706,344343,1,1,49.99,19.49),
(29220,'2015-02-04 11:54:22',436722,365784,3,1,45.99,14.49),
(29221,'2015-02-04 12:05:38',436733,365794,1,1,49.99,19.49),
(29222,'2015-02-04 12:06:00',436730,365791,1,2,109.98,41.98),
(29223,'2015-02-04 12:08:16',436738,365797,1,1,49.99,19.49),
(29224,'2015-02-04 12:19:10',436746,365804,1,1,49.99,19.49),
(29225,'2015-02-04 12:19:49',436749,365807,1,1,49.99,19.49),
(29226,'2015-02-04 12:42:10',436774,365827,3,1,45.99,14.49),
(29227,'2015-02-04 13:04:48',436795,365843,1,1,49.99,19.49),
(29228,'2015-02-04 13:20:00',436810,365856,1,1,49.99,19.49),
(29229,'2015-02-04 13:46:49',436840,365881,1,1,49.99,19.49),
(29230,'2015-02-04 13:53:55',436854,365891,2,1,59.99,22.49),
(29231,'2015-02-04 14:30:10',436900,324725,1,2,79.98,28.98),
(29232,'2015-02-04 14:39:11',436908,365933,2,2,89.98,31.98),
(29233,'2015-02-04 14:44:36',436917,365941,1,1,49.99,19.49),
(29234,'2015-02-04 15:03:06',436941,365958,2,1,59.99,22.49),
(29235,'2015-02-04 15:03:17',436933,365952,1,1,49.99,19.49),
(29236,'2015-02-04 15:15:18',436952,365967,1,1,49.99,19.49),
(29237,'2015-02-04 15:21:26',436963,365977,3,1,45.99,14.49),
(29238,'2015-02-04 15:32:43',436979,365990,2,1,59.99,22.49),
(29239,'2015-02-04 15:35:14',436985,365996,1,1,49.99,19.49),
(29240,'2015-02-04 16:03:33',437009,332652,1,2,95.98,33.98),
(29241,'2015-02-04 16:04:17',437015,366018,1,1,49.99,19.49),
(29242,'2015-02-04 16:09:18',437019,366022,1,1,49.99,19.49),
(29243,'2015-02-04 16:17:05',437031,357590,3,2,75.98,23.98),
(29244,'2015-02-04 16:19:22',437029,366031,1,2,79.98,28.98),
(29245,'2015-02-04 16:28:05',437037,366037,1,1,49.99,19.49),
(29246,'2015-02-04 16:34:02',437049,366044,1,2,79.98,28.98),
(29247,'2015-02-04 16:34:44',437046,366042,1,1,49.99,19.49),
(29248,'2015-02-04 16:38:16',437052,303324,1,1,49.99,19.49),
(29249,'2015-02-04 17:07:50',437074,356300,4,1,29.99,9.49),
(29250,'2015-02-04 17:19:58',437089,366070,1,2,95.98,33.98),
(29251,'2015-02-04 17:24:00',437095,345529,1,2,95.98,33.98),
(29252,'2015-02-04 17:39:05',437109,366085,1,2,79.98,28.98),
(29253,'2015-02-04 17:40:33',437115,366089,2,1,59.99,22.49),
(29254,'2015-02-04 17:50:28',437118,366092,1,2,79.98,28.98),
(29255,'2015-02-04 18:07:22',437128,366101,1,1,49.99,19.49),
(29256,'2015-02-04 18:08:28',437136,366106,1,2,79.98,28.98),
(29257,'2015-02-04 18:13:51',437138,366108,2,1,59.99,22.49),
(29258,'2015-02-04 18:18:56',437143,366112,1,1,49.99,19.49),
(29259,'2015-02-04 18:25:44',437149,366118,3,1,45.99,14.49),
(29260,'2015-02-04 18:57:57',437167,315010,1,1,49.99,19.49),
(29261,'2015-02-04 19:54:48',437212,366163,1,1,49.99,19.49),
(29262,'2015-02-04 19:59:20',437217,366168,1,1,49.99,19.49),
(29263,'2015-02-04 20:49:51',437258,366199,3,1,45.99,14.49),
(29264,'2015-02-04 20:53:40',437256,324814,2,2,89.98,31.98),
(29265,'2015-02-04 20:55:32',437252,366194,1,2,95.98,33.98),
(29266,'2015-02-04 20:58:12',437263,366204,1,2,109.98,41.98),
(29267,'2015-02-04 21:44:37',437292,338800,1,1,49.99,19.49),
(29268,'2015-02-04 22:25:33',437321,366250,1,1,49.99,19.49),
(29269,'2015-02-04 22:29:40',437323,366252,1,1,49.99,19.49),
(29270,'2015-02-04 22:43:34',437331,366259,2,1,59.99,22.49),
(29271,'2015-02-04 23:26:12',437351,366272,1,1,49.99,19.49),
(29272,'2015-02-04 23:29:54',437354,351503,3,1,45.99,14.49),
(29273,'2015-02-04 23:32:26',437355,366275,4,1,29.99,9.49),
(29274,'2015-02-04 23:51:53',437362,366281,1,2,95.98,33.98),
(29275,'2015-02-05 00:29:40',437374,366288,1,1,49.99,19.49),
(29276,'2015-02-05 00:41:36',437382,366294,1,1,49.99,19.49),
(29277,'2015-02-05 01:18:36',437402,366312,4,1,29.99,9.49),
(29278,'2015-02-05 01:26:06',437405,366314,2,2,89.98,31.98),
(29279,'2015-02-05 01:40:40',437408,366316,1,1,49.99,19.49),
(29280,'2015-02-05 01:45:59',437411,366318,1,1,49.99,19.49),
(29281,'2015-02-05 02:08:30',437417,366324,1,2,95.98,33.98),
(29282,'2015-02-05 02:12:19',437418,366325,2,1,59.99,22.49),
(29283,'2015-02-05 02:37:46',437422,366329,1,1,49.99,19.49),
(29284,'2015-02-05 03:22:51',437434,366339,1,2,79.98,28.98),
(29285,'2015-02-05 04:58:33',437453,366355,2,1,59.99,22.49),
(29286,'2015-02-05 05:17:46',437457,366359,2,1,59.99,22.49),
(29287,'2015-02-05 05:47:37',437465,356669,3,2,75.98,23.98),
(29288,'2015-02-05 06:30:25',437478,366374,1,2,79.98,28.98),
(29289,'2015-02-05 06:38:33',437486,366382,2,1,59.99,22.49),
(29290,'2015-02-05 06:47:00',437489,366385,1,1,49.99,19.49),
(29291,'2015-02-05 06:52:40',437491,366387,1,2,95.98,33.98),
(29292,'2015-02-05 07:06:44',437496,366390,3,1,45.99,14.49),
(29293,'2015-02-05 07:27:14',437504,366396,1,1,49.99,19.49),
(29294,'2015-02-05 07:41:29',437506,366397,1,2,79.98,28.98),
(29295,'2015-02-05 08:24:26',437531,366420,1,2,79.98,28.98),
(29296,'2015-02-05 08:36:17',437532,366421,2,1,59.99,22.49),
(29297,'2015-02-05 08:53:02',437551,366435,3,1,45.99,14.49),
(29298,'2015-02-05 09:01:02',437554,366438,2,1,59.99,22.49),
(29299,'2015-02-05 09:36:00',437581,366458,1,1,49.99,19.49),
(29300,'2015-02-05 10:08:43',437610,366480,3,1,45.99,14.49),
(29301,'2015-02-05 10:17:03',437612,357453,1,2,79.98,28.98),
(29302,'2015-02-05 10:18:47',437618,366486,1,2,95.98,33.98),
(29303,'2015-02-05 10:50:21',437648,308016,1,2,79.98,28.98),
(29304,'2015-02-05 11:23:39',437675,366522,1,1,49.99,19.49),
(29305,'2015-02-05 11:23:52',437670,334007,2,1,59.99,22.49),
(29306,'2015-02-05 11:43:35',437693,366539,1,2,79.98,28.98),
(29307,'2015-02-05 12:11:07',437724,361815,1,1,49.99,19.49),
(29308,'2015-02-05 12:12:28',437726,366560,1,2,79.98,28.98),
(29309,'2015-02-05 12:20:54',437734,366566,2,1,59.99,22.49),
(29310,'2015-02-05 12:22:43',437739,366570,1,2,95.98,33.98),
(29311,'2015-02-05 12:25:48',437736,366568,1,1,49.99,19.49),
(29312,'2015-02-05 12:37:27',437742,323894,1,1,49.99,19.49),
(29313,'2015-02-05 12:40:31',437751,366579,1,2,79.98,28.98),
(29314,'2015-02-05 12:45:49',437765,366589,4,1,29.99,9.49),
(29315,'2015-02-05 13:20:32',437810,366628,1,2,79.98,28.98),
(29316,'2015-02-05 13:26:44',437811,345061,1,2,79.98,28.98),
(29317,'2015-02-05 13:48:54',437835,366648,3,1,45.99,14.49),
(29318,'2015-02-05 14:32:23',437876,340226,1,1,49.99,19.49),
(29319,'2015-02-05 15:20:54',437928,366717,1,2,95.98,33.98),
(29320,'2015-02-05 15:27:07',437939,366726,1,1,49.99,19.49),
(29321,'2015-02-05 16:01:08',437969,303453,3,1,45.99,14.49),
(29322,'2015-02-05 16:10:38',437989,308313,1,2,95.98,33.98),
(29323,'2015-02-05 16:23:57',438002,366776,1,2,79.98,28.98),
(29324,'2015-02-05 16:40:56',438019,366786,1,1,49.99,19.49),
(29325,'2015-02-05 16:45:14',438023,366789,1,1,49.99,19.49),
(29326,'2015-02-05 16:53:38',438035,326639,1,2,109.98,41.98),
(29327,'2015-02-05 16:57:18',438030,366795,1,2,95.98,33.98),
(29328,'2015-02-05 17:15:07',438052,320770,1,1,49.99,19.49),
(29329,'2015-02-05 17:16:29',438054,366816,1,2,95.98,33.98),
(29330,'2015-02-05 17:20:50',438059,366820,3,1,45.99,14.49),
(29331,'2015-02-05 17:23:37',438064,366825,1,1,49.99,19.49),
(29332,'2015-02-05 17:23:57',438060,366821,1,2,79.98,28.98),
(29333,'2015-02-05 17:25:43',438063,366824,4,1,29.99,9.49),
(29334,'2015-02-05 17:41:52',438077,366835,3,2,75.98,23.98),
(29335,'2015-02-05 18:36:17',438119,354506,1,2,95.98,33.98),
(29336,'2015-02-05 18:53:40',438133,366871,3,1,45.99,14.49),
(29337,'2015-02-05 18:55:06',438141,366879,2,1,59.99,22.49),
(29338,'2015-02-05 19:05:55',438151,366888,1,1,49.99,19.49),
(29339,'2015-02-05 19:13:43',438157,366894,1,1,49.99,19.49),
(29340,'2015-02-05 19:14:31',438154,366891,2,2,89.98,31.98),
(29341,'2015-02-05 19:28:42',438168,366902,4,1,29.99,9.49),
(29342,'2015-02-05 20:19:58',438195,366924,1,1,49.99,19.49),
(29343,'2015-02-05 21:02:35',438217,366943,4,1,29.99,9.49),
(29344,'2015-02-05 21:03:23',438215,335209,3,1,45.99,14.49),
(29345,'2015-02-05 21:10:14',438218,366944,1,2,95.98,33.98),
(29346,'2015-02-05 21:26:32',438229,366952,3,1,45.99,14.49),
(29347,'2015-02-05 21:41:59',438233,366956,2,1,59.99,22.49),
(29348,'2015-02-05 22:18:44',438258,366973,1,1,49.99,19.49),
(29349,'2015-02-05 22:32:55',438267,366981,1,1,49.99,19.49),
(29350,'2015-02-05 22:55:09',438282,313380,1,1,49.99,19.49),
(29351,'2015-02-05 23:13:03',438289,302242,1,2,79.98,28.98),
(29352,'2015-02-05 23:28:12',438294,318157,1,1,49.99,19.49),
(29353,'2015-02-05 23:51:57',438307,367009,1,1,49.99,19.49),
(29354,'2015-02-06 00:06:50',438312,367013,1,1,49.99,19.49),
(29355,'2015-02-06 00:25:52',438319,367019,2,1,59.99,22.49),
(29356,'2015-02-06 01:00:19',438336,367032,2,2,105.98,36.98),
(29357,'2015-02-06 01:26:51',438346,367041,1,1,49.99,19.49),
(29358,'2015-02-06 02:26:14',438364,362203,1,2,95.98,33.98),
(29359,'2015-02-06 02:48:11',438374,356733,1,2,79.98,28.98),
(29360,'2015-02-06 04:19:14',438393,323089,1,2,79.98,28.98),
(29361,'2015-02-06 05:17:26',438414,367092,1,2,79.98,28.98),
(29362,'2015-02-06 05:28:39',438417,341293,2,1,59.99,22.49),
(29363,'2015-02-06 05:53:37',438423,367098,1,1,49.99,19.49),
(29364,'2015-02-06 06:16:30',438427,367100,1,2,79.98,28.98),
(29365,'2015-02-06 06:33:53',438432,367102,2,1,59.99,22.49),
(29366,'2015-02-06 06:53:32',438440,367108,1,2,79.98,28.98),
(29367,'2015-02-06 07:59:24',438478,322019,1,1,49.99,19.49),
(29368,'2015-02-06 08:22:52',438490,367143,2,2,89.98,31.98),
(29369,'2015-02-06 09:05:08',438515,367162,1,1,49.99,19.49),
(29370,'2015-02-06 09:23:17',438528,367174,1,2,79.98,28.98),
(29371,'2015-02-06 09:35:35',438538,367182,1,2,79.98,28.98),
(29372,'2015-02-06 09:46:47',438553,322275,3,1,45.99,14.49),
(29373,'2015-02-06 09:46:49',438551,367193,4,1,29.99,9.49),
(29374,'2015-02-06 09:54:13',438565,321322,1,2,79.98,28.98),
(29375,'2015-02-06 10:04:00',438574,367209,2,1,59.99,22.49),
(29376,'2015-02-06 10:13:47',438580,363550,4,1,29.99,9.49),
(29377,'2015-02-06 10:19:45',438587,367216,1,2,95.98,33.98),
(29378,'2015-02-06 10:24:15',438590,367219,3,2,105.98,36.98),
(29379,'2015-02-06 10:29:22',438588,367217,1,2,95.98,33.98),
(29380,'2015-02-06 10:35:07',438591,367220,1,2,79.98,28.98),
(29381,'2015-02-06 10:36:24',438605,367231,2,1,59.99,22.49),
(29382,'2015-02-06 10:42:09',438609,367233,2,1,59.99,22.49),
(29383,'2015-02-06 10:43:36',438602,367228,1,1,49.99,19.49),
(29384,'2015-02-06 10:50:45',438617,367238,1,1,49.99,19.49),
(29385,'2015-02-06 11:27:07',438649,296795,1,1,49.99,19.49),
(29386,'2015-02-06 11:32:22',438655,367266,1,2,79.98,28.98),
(29387,'2015-02-06 11:33:49',438652,367265,2,1,59.99,22.49),
(29388,'2015-02-06 11:53:35',438685,319960,4,1,29.99,9.49),
(29389,'2015-02-06 11:59:10',438689,332416,1,1,49.99,19.49),
(29390,'2015-02-06 11:59:40',438686,367292,1,1,49.99,19.49),
(29391,'2015-02-06 12:22:54',438721,367322,1,2,79.98,28.98),
(29392,'2015-02-06 12:24:23',438715,367317,1,1,49.99,19.49),
(29393,'2015-02-06 12:33:10',438724,367324,1,2,79.98,28.98),
(29394,'2015-02-06 12:35:14',438729,367329,1,2,109.98,41.98),
(29395,'2015-02-06 12:52:21',438743,367338,1,1,49.99,19.49),
(29396,'2015-02-06 12:54:37',438745,354166,2,1,59.99,22.49),
(29397,'2015-02-06 12:56:02',438753,367345,1,1,49.99,19.49),
(29398,'2015-02-06 13:05:35',438763,337114,2,1,59.99,22.49),
(29399,'2015-02-06 13:13:50',438770,367357,1,1,49.99,19.49),
(29400,'2015-02-06 13:15:17',438774,367360,1,1,49.99,19.49),
(29401,'2015-02-06 13:19:58',438775,367361,2,1,59.99,22.49),
(29402,'2015-02-06 13:27:29',438777,334655,1,1,49.99,19.49),
(29403,'2015-02-06 13:37:58',438801,314386,1,1,49.99,19.49),
(29404,'2015-02-06 13:41:31',438803,367381,1,1,49.99,19.49),
(29405,'2015-02-06 14:07:27',438833,367400,1,1,49.99,19.49),
(29406,'2015-02-06 14:13:45',438834,367401,1,2,109.98,41.98),
(29407,'2015-02-06 14:20:22',438846,367409,1,1,49.99,19.49),
(29408,'2015-02-06 14:25:58',438847,361840,1,1,49.99,19.49),
(29409,'2015-02-06 15:24:36',438918,367460,3,1,45.99,14.49),
(29410,'2015-02-06 15:27:56',438916,367459,3,1,45.99,14.49),
(29411,'2015-02-06 15:32:14',438923,367463,1,1,49.99,19.49),
(29412,'2015-02-06 15:38:06',438933,367472,1,2,79.98,28.98),
(29413,'2015-02-06 16:02:32',438962,346120,1,1,49.99,19.49),
(29414,'2015-02-06 16:22:32',438974,367507,4,1,29.99,9.49),
(29415,'2015-02-06 16:43:29',438993,367521,1,2,79.98,28.98),
(29416,'2015-02-06 16:52:54',438997,338580,1,2,79.98,28.98),
(29417,'2015-02-06 16:55:03',439007,367532,3,1,45.99,14.49),
(29418,'2015-02-06 16:59:56',439005,367530,3,1,45.99,14.49),
(29419,'2015-02-06 18:22:04',439064,367580,3,1,45.99,14.49),
(29420,'2015-02-06 18:37:49',439075,367589,4,1,29.99,9.49),
(29421,'2015-02-06 18:43:53',439082,367595,1,2,95.98,33.98),
(29422,'2015-02-06 18:45:56',439079,367592,2,1,59.99,22.49),
(29423,'2015-02-06 18:47:56',439090,367599,1,1,49.99,19.49),
(29424,'2015-02-06 18:49:29',439092,347425,4,2,75.98,23.98),
(29425,'2015-02-06 18:51:25',439089,367598,4,1,29.99,9.49),
(29426,'2015-02-06 19:13:10',439102,367609,1,1,49.99,19.49),
(29427,'2015-02-06 19:17:20',439101,367608,1,1,49.99,19.49),
(29428,'2015-02-06 19:42:18',439117,367621,1,2,79.98,28.98),
(29429,'2015-02-06 19:45:48',439123,367627,1,2,95.98,33.98),
(29430,'2015-02-06 19:56:44',439129,367632,1,1,49.99,19.49),
(29431,'2015-02-06 21:04:49',439151,367647,1,2,95.98,33.98),
(29432,'2015-02-06 21:15:51',439159,367654,1,2,79.98,28.98),
(29433,'2015-02-06 21:30:34',439163,367657,1,2,79.98,28.98),
(29434,'2015-02-06 22:29:16',439181,367668,1,2,109.98,41.98),
(29435,'2015-02-06 23:53:47',439205,318982,2,1,59.99,22.49),
(29436,'2015-02-07 00:26:32',439218,367698,3,2,75.98,23.98),
(29437,'2015-02-07 00:32:41',439221,367701,2,1,59.99,22.49),
(29438,'2015-02-07 00:46:16',439229,315112,1,2,95.98,33.98),
(29439,'2015-02-07 01:08:38',439237,367714,1,2,79.98,28.98),
(29440,'2015-02-07 01:24:46',439242,367718,1,2,109.98,41.98),
(29441,'2015-02-07 04:19:01',439276,367746,1,1,49.99,19.49),
(29442,'2015-02-07 04:52:56',439284,323910,1,2,79.98,28.98),
(29443,'2015-02-07 05:49:15',439292,367756,1,1,49.99,19.49),
(29444,'2015-02-07 06:18:34',439300,367763,1,2,79.98,28.98),
(29445,'2015-02-07 08:59:30',439344,323534,3,2,75.98,23.98),
(29446,'2015-02-07 09:08:43',439351,323517,4,1,29.99,9.49),
(29447,'2015-02-07 09:27:53',439355,367804,1,1,49.99,19.49),
(29448,'2015-02-07 10:03:29',439372,321071,1,1,49.99,19.49),
(29449,'2015-02-07 10:12:31',439376,367821,1,1,49.99,19.49),
(29450,'2015-02-07 10:19:04',439375,367820,2,1,59.99,22.49),
(29451,'2015-02-07 10:44:49',439391,367834,1,2,109.98,41.98),
(29452,'2015-02-07 10:51:05',439399,367841,2,2,109.98,41.98),
(29453,'2015-02-07 11:15:26',439413,367853,2,1,59.99,22.49),
(29454,'2015-02-07 11:31:17',439419,367859,1,1,49.99,19.49),
(29455,'2015-02-07 11:45:25',439423,328826,1,1,49.99,19.49),
(29456,'2015-02-07 12:07:10',439434,367870,3,1,45.99,14.49),
(29457,'2015-02-07 12:14:07',439438,367874,1,1,49.99,19.49),
(29458,'2015-02-07 12:22:06',439445,367880,3,2,95.98,33.98),
(29459,'2015-02-07 13:13:19',439457,367888,1,1,49.99,19.49),
(29460,'2015-02-07 13:18:37',439459,367889,2,1,59.99,22.49),
(29461,'2015-02-07 13:59:07',439475,367905,1,1,49.99,19.49),
(29462,'2015-02-07 14:02:10',439479,333509,3,1,45.99,14.49),
(29463,'2015-02-07 14:09:52',439481,367910,1,1,49.99,19.49),
(29464,'2015-02-07 14:48:24',439498,367923,4,1,29.99,9.49),
(29465,'2015-02-07 15:05:22',439504,367928,1,1,49.99,19.49),
(29466,'2015-02-07 15:43:02',439519,338997,3,2,105.98,36.98),
(29467,'2015-02-07 17:33:27',439566,367974,3,1,45.99,14.49),
(29468,'2015-02-07 18:10:05',439577,329647,2,1,59.99,22.49),
(29469,'2015-02-07 18:42:17',439585,334328,1,1,49.99,19.49),
(29470,'2015-02-07 19:01:00',439591,367994,1,1,49.99,19.49),
(29471,'2015-02-07 19:01:59',439593,367995,2,1,59.99,22.49),
(29472,'2015-02-07 20:15:19',439613,358330,3,1,45.99,14.49),
(29473,'2015-02-07 22:02:31',439642,368034,3,1,45.99,14.49),
(29474,'2015-02-07 22:03:56',439643,368035,3,2,95.98,33.98),
(29475,'2015-02-07 22:27:19',439648,368039,1,1,49.99,19.49),
(29476,'2015-02-07 22:27:49',439649,356645,2,1,59.99,22.49),
(29477,'2015-02-07 22:53:12',439654,368043,1,1,49.99,19.49),
(29478,'2015-02-07 22:55:32',439655,368044,1,1,49.99,19.49),
(29479,'2015-02-07 22:56:46',439656,326479,1,2,79.98,28.98),
(29480,'2015-02-07 23:10:20',439662,336720,1,1,49.99,19.49),
(29481,'2015-02-08 00:07:11',439682,368063,3,1,45.99,14.49),
(29482,'2015-02-08 00:17:26',439684,368065,2,1,59.99,22.49),
(29483,'2015-02-08 00:33:48',439688,368066,2,1,59.99,22.49),
(29484,'2015-02-08 01:28:28',439697,368074,4,2,79.98,28.98),
(29485,'2015-02-08 01:29:02',439698,368075,2,1,59.99,22.49),
(29486,'2015-02-08 01:31:43',439699,368076,3,2,75.98,23.98),
(29487,'2015-02-08 02:21:40',439710,368085,2,1,59.99,22.49),
(29488,'2015-02-08 02:36:03',439713,368088,1,2,79.98,28.98),
(29489,'2015-02-08 04:51:55',439737,368108,2,1,59.99,22.49),
(29490,'2015-02-08 05:11:12',439744,368114,1,2,79.98,28.98),
(29491,'2015-02-08 06:27:02',439750,368120,3,1,45.99,14.49),
(29492,'2015-02-08 06:33:05',439751,368121,1,2,95.98,33.98),
(29493,'2015-02-08 08:06:17',439769,368136,1,2,79.98,28.98),
(29494,'2015-02-08 08:08:05',439770,368137,2,1,59.99,22.49),
(29495,'2015-02-08 08:57:18',439783,368149,3,2,75.98,23.98),
(29496,'2015-02-08 09:58:39',439812,368170,2,1,59.99,22.49),
(29497,'2015-02-08 10:20:03',439816,368173,2,1,59.99,22.49),
(29498,'2015-02-08 10:22:30',439821,368177,4,1,29.99,9.49),
(29499,'2015-02-08 11:03:31',439830,342229,2,1,59.99,22.49),
(29500,'2015-02-08 11:12:15',439832,326750,2,1,59.99,22.49),
(29501,'2015-02-08 11:16:22',439837,368190,2,1,59.99,22.49),
(29502,'2015-02-08 11:23:27',439836,368189,2,1,59.99,22.49),
(29503,'2015-02-08 11:51:39',439848,368200,1,2,95.98,33.98),
(29504,'2015-02-08 12:04:38',439856,368208,3,2,75.98,23.98),
(29505,'2015-02-08 12:10:36',439858,332548,2,1,59.99,22.49),
(29506,'2015-02-08 12:48:05',439876,368224,2,2,89.98,31.98),
(29507,'2015-02-08 13:29:36',439890,365418,2,2,89.98,31.98),
(29508,'2015-02-08 13:29:52',439892,368237,2,1,59.99,22.49),
(29509,'2015-02-08 13:43:05',439900,348326,3,2,105.98,36.98),
(29510,'2015-02-08 13:52:30',439904,368246,2,1,59.99,22.49),
(29511,'2015-02-08 14:23:48',439915,368257,2,1,59.99,22.49),
(29512,'2015-02-08 15:04:27',439925,358506,2,1,59.99,22.49),
(29513,'2015-02-08 15:04:35',439926,368266,2,1,59.99,22.49),
(29514,'2015-02-08 15:05:22',439928,319893,2,1,59.99,22.49),
(29515,'2015-02-08 15:21:53',439934,368273,2,1,59.99,22.49),
(29516,'2015-02-08 15:28:16',439933,368272,1,1,49.99,19.49),
(29517,'2015-02-08 16:03:27',439947,368284,2,1,59.99,22.49),
(29518,'2015-02-08 16:37:04',439966,368301,2,1,59.99,22.49),
(29519,'2015-02-08 17:20:58',439985,368316,1,2,109.98,41.98),
(29520,'2015-02-08 17:27:52',439992,368321,2,1,59.99,22.49),
(29521,'2015-02-08 18:32:22',440019,368346,4,1,29.99,9.49),
(29522,'2015-02-08 18:49:36',440027,368353,2,1,59.99,22.49),
(29523,'2015-02-08 19:02:23',440034,368359,2,2,89.98,31.98),
(29524,'2015-02-08 19:06:01',440032,368358,2,1,59.99,22.49),
(29525,'2015-02-08 19:25:59',440038,368362,1,2,79.98,28.98),
(29526,'2015-02-08 19:50:00',440052,339372,2,1,59.99,22.49),
(29527,'2015-02-08 19:52:42',440054,368376,2,2,109.98,41.98),
(29528,'2015-02-08 20:15:11',440062,368382,1,1,49.99,19.49),
(29529,'2015-02-08 20:16:13',440068,368387,3,2,105.98,36.98),
(29530,'2015-02-08 20:18:29',440067,368386,2,1,59.99,22.49),
(29531,'2015-02-08 20:35:13',440081,368394,2,1,59.99,22.49),
(29532,'2015-02-08 20:37:12',440080,335797,2,1,59.99,22.49),
(29533,'2015-02-08 20:44:01',440089,368400,4,1,29.99,9.49),
(29534,'2015-02-08 20:49:18',440088,368399,1,1,49.99,19.49),
(29535,'2015-02-08 21:30:36',440117,340941,1,2,95.98,33.98),
(29536,'2015-02-08 21:32:43',440119,342864,2,1,59.99,22.49),
(29537,'2015-02-08 21:36:28',440120,368423,2,1,59.99,22.49),
(29538,'2015-02-08 22:03:20',440134,368436,2,1,59.99,22.49),
(29539,'2015-02-08 22:19:22',440144,368444,2,2,89.98,31.98),
(29540,'2015-02-08 22:32:50',440156,368454,3,2,95.98,33.98),
(29541,'2015-02-08 22:48:18',440170,368465,1,1,49.99,19.49),
(29542,'2015-02-08 23:33:15',440198,368489,2,1,59.99,22.49),
(29543,'2015-02-09 00:25:54',440223,358189,2,1,59.99,22.49),
(29544,'2015-02-09 01:03:52',440232,356733,3,2,95.98,33.98),
(29545,'2015-02-09 01:29:43',440242,368521,2,1,59.99,22.49),
(29546,'2015-02-09 01:34:14',440243,368522,2,1,59.99,22.49),
(29547,'2015-02-09 01:35:55',440246,368524,1,2,79.98,28.98),
(29548,'2015-02-09 02:20:37',440258,343871,2,1,59.99,22.49),
(29549,'2015-02-09 02:25:02',440256,368533,2,1,59.99,22.49),
(29550,'2015-02-09 02:48:17',440265,326296,2,1,59.99,22.49),
(29551,'2015-02-09 03:16:33',440275,290141,1,1,49.99,19.49),
(29552,'2015-02-09 03:55:25',440289,351818,2,1,59.99,22.49),
(29553,'2015-02-09 05:32:00',440308,368572,2,1,59.99,22.49),
(29554,'2015-02-09 06:31:12',440330,368592,2,1,59.99,22.49),
(29555,'2015-02-09 06:48:54',440341,368602,3,1,45.99,14.49),
(29556,'2015-02-09 07:02:17',440343,368604,2,2,89.98,31.98),
(29557,'2015-02-09 07:07:49',440344,368605,2,2,89.98,31.98),
(29558,'2015-02-09 07:58:42',440370,368626,3,2,105.98,36.98),
(29559,'2015-02-09 07:59:38',440369,353093,3,2,75.98,23.98),
(29560,'2015-02-09 09:12:47',440414,368661,2,1,59.99,22.49),
(29561,'2015-02-09 09:30:04',440423,326914,2,1,59.99,22.49),
(29562,'2015-02-09 09:53:46',440453,368694,2,1,59.99,22.49),
(29563,'2015-02-09 09:54:14',440450,368691,2,1,59.99,22.49),
(29564,'2015-02-09 10:08:30',440474,368712,2,1,59.99,22.49),
(29565,'2015-02-09 10:19:19',440486,368721,2,1,59.99,22.49),
(29566,'2015-02-09 10:21:59',440488,311897,1,1,49.99,19.49),
(29567,'2015-02-09 10:42:38',440516,368742,1,1,49.99,19.49),
(29568,'2015-02-09 10:47:22',440512,368738,2,2,89.98,31.98),
(29569,'2015-02-09 10:47:49',440517,368743,3,1,45.99,14.49),
(29570,'2015-02-09 10:52:50',440520,368746,3,1,45.99,14.49),
(29571,'2015-02-09 11:26:52',440559,368782,2,1,59.99,22.49),
(29572,'2015-02-09 11:27:02',440565,338173,3,1,45.99,14.49),
(29573,'2015-02-09 11:31:46',440567,368786,2,2,89.98,31.98),
(29574,'2015-02-09 11:31:53',440561,368783,4,1,29.99,9.49),
(29575,'2015-02-09 11:40:59',440576,368794,2,1,59.99,22.49),
(29576,'2015-02-09 11:49:37',440587,368803,1,1,49.99,19.49),
(29577,'2015-02-09 12:05:55',440595,368809,2,1,59.99,22.49),
(29578,'2015-02-09 12:15:51',440613,368823,2,1,59.99,22.49),
(29579,'2015-02-09 12:26:08',440624,333772,2,1,59.99,22.49),
(29580,'2015-02-09 12:26:45',440631,368836,3,1,45.99,14.49),
(29581,'2015-02-09 12:35:22',440629,368834,2,1,59.99,22.49),
(29582,'2015-02-09 12:39:34',440647,368850,2,1,59.99,22.49),
(29583,'2015-02-09 12:42:24',440649,368852,2,1,59.99,22.49),
(29584,'2015-02-09 12:46:54',440646,368849,2,2,89.98,31.98),
(29585,'2015-02-09 13:04:05',440683,368881,2,1,59.99,22.49),
(29586,'2015-02-09 13:08:04',440687,341235,4,1,29.99,9.49),
(29587,'2015-02-09 13:08:55',440681,368880,2,1,59.99,22.49),
(29588,'2015-02-09 13:10:20',440690,368885,2,1,59.99,22.49),
(29589,'2015-02-09 13:11:37',440682,309649,2,1,59.99,22.49),
(29590,'2015-02-09 13:27:45',440725,368916,1,1,49.99,19.49),
(29591,'2015-02-09 13:29:31',440724,368915,3,1,45.99,14.49),
(29592,'2015-02-09 13:41:53',440739,329841,2,1,59.99,22.49),
(29593,'2015-02-09 13:42:38',440728,368919,2,1,59.99,22.49),
(29594,'2015-02-09 14:02:09',440766,368949,1,1,49.99,19.49),
(29595,'2015-02-09 14:10:46',440777,368958,2,1,59.99,22.49),
(29596,'2015-02-09 14:13:00',440771,368953,2,1,59.99,22.49),
(29597,'2015-02-09 14:14:14',440778,368959,2,1,59.99,22.49),
(29598,'2015-02-09 14:17:30',440782,339447,3,2,105.98,36.98),
(29599,'2015-02-09 14:32:19',440800,368978,4,1,29.99,9.49),
(29600,'2015-02-09 15:01:06',440823,368998,3,1,45.99,14.49),
(29601,'2015-02-09 15:03:18',440827,369002,1,1,49.99,19.49),
(29602,'2015-02-09 15:47:35',440877,369040,2,1,59.99,22.49),
(29603,'2015-02-09 15:53:40',440883,342947,2,2,89.98,31.98),
(29604,'2015-02-09 15:56:36',440887,369048,1,1,49.99,19.49),
(29605,'2015-02-09 16:13:17',440906,369065,2,1,59.99,22.49),
(29606,'2015-02-09 16:52:39',440941,369091,2,1,59.99,22.49),
(29607,'2015-02-09 17:11:32',440969,369115,2,1,59.99,22.49),
(29608,'2015-02-09 17:15:20',440977,369121,2,2,89.98,31.98),
(29609,'2015-02-09 17:41:48',441009,369147,1,1,49.99,19.49),
(29610,'2015-02-09 17:47:13',441000,369138,4,1,29.99,9.49),
(29611,'2015-02-09 17:58:13',441029,369161,4,1,29.99,9.49),
(29612,'2015-02-09 17:58:37',441034,369166,1,1,49.99,19.49),
(29613,'2015-02-09 18:01:17',441032,369164,1,2,79.98,28.98),
(29614,'2015-02-09 18:05:37',441048,331292,1,2,79.98,28.98),
(29615,'2015-02-09 18:06:33',441043,369173,2,1,59.99,22.49),
(29616,'2015-02-09 18:37:56',441071,369192,1,2,79.98,28.98),
(29617,'2015-02-09 18:50:26',441083,369201,1,1,49.99,19.49),
(29618,'2015-02-09 18:50:34',441086,369204,2,2,89.98,31.98),
(29619,'2015-02-09 18:59:26',441096,369211,2,1,59.99,22.49),
(29620,'2015-02-09 19:00:00',441090,369206,2,1,59.99,22.49),
(29621,'2015-02-09 20:11:42',441132,369242,2,1,59.99,22.49),
(29622,'2015-02-09 21:15:30',441180,369282,2,1,59.99,22.49),
(29623,'2015-02-09 21:55:35',441204,332696,2,1,59.99,22.49),
(29624,'2015-02-09 21:55:51',441206,369301,1,1,49.99,19.49),
(29625,'2015-02-09 22:56:36',441241,369330,4,1,29.99,9.49),
(29626,'2015-02-09 23:07:58',441249,369338,2,2,89.98,31.98),
(29627,'2015-02-09 23:09:12',441250,349812,2,2,89.98,31.98),
(29628,'2015-02-09 23:38:10',441262,369346,4,1,29.99,9.49),
(29629,'2015-02-10 01:11:08',441306,369383,2,1,59.99,22.49),
(29630,'2015-02-10 01:12:05',441307,369384,2,1,59.99,22.49),
(29631,'2015-02-10 01:28:46',441311,369388,4,1,29.99,9.49),
(29632,'2015-02-10 04:33:25',441354,369422,2,2,89.98,31.98),
(29633,'2015-02-10 05:10:35',441364,369431,2,1,59.99,22.49),
(29634,'2015-02-10 06:01:46',441373,369437,2,1,59.99,22.49),
(29635,'2015-02-10 06:41:55',441387,369450,1,2,79.98,28.98),
(29636,'2015-02-10 07:43:37',441405,344614,2,1,59.99,22.49),
(29637,'2015-02-10 07:51:11',441408,369465,2,1,59.99,22.49),
(29638,'2015-02-10 08:19:42',441421,369475,2,2,105.98,36.98),
(29639,'2015-02-10 09:01:15',441438,369487,1,1,49.99,19.49),
(29640,'2015-02-10 09:02:27',441439,340562,2,1,59.99,22.49),
(29641,'2015-02-10 09:08:26',441449,359566,3,2,75.98,23.98),
(29642,'2015-02-10 09:21:34',441460,369504,2,1,59.99,22.49),
(29643,'2015-02-10 09:27:52',441478,369519,2,2,105.98,36.98),
(29644,'2015-02-10 09:31:35',441480,369521,3,1,45.99,14.49),
(29645,'2015-02-10 09:32:07',441481,357293,2,2,89.98,31.98),
(29646,'2015-02-10 09:45:51',441491,369529,1,2,109.98,41.98),
(29647,'2015-02-10 09:56:00',441497,369535,2,1,59.99,22.49),
(29648,'2015-02-10 10:21:43',441529,369561,2,1,59.99,22.49),
(29649,'2015-02-10 10:28:41',441540,343658,2,1,59.99,22.49),
(29650,'2015-02-10 10:41:27',441555,369583,3,1,45.99,14.49),
(29651,'2015-02-10 10:50:59',441571,369596,4,1,29.99,9.49),
(29652,'2015-02-10 10:54:50',441569,369594,2,2,89.98,31.98),
(29653,'2015-02-10 10:59:20',441584,369605,2,1,59.99,22.49),
(29654,'2015-02-10 11:00:46',441576,369599,2,1,59.99,22.49),
(29655,'2015-02-10 11:03:21',441578,369601,1,1,49.99,19.49),
(29656,'2015-02-10 11:06:21',441594,369614,2,2,89.98,31.98),
(29657,'2015-02-10 11:23:26',441612,348126,3,1,45.99,14.49),
(29658,'2015-02-10 11:33:57',441640,369650,1,2,79.98,28.98),
(29659,'2015-02-10 11:47:53',441650,369658,2,1,59.99,22.49),
(29660,'2015-02-10 11:48:59',441656,369661,2,1,59.99,22.49),
(29661,'2015-02-10 11:55:32',441664,369669,2,1,59.99,22.49),
(29662,'2015-02-10 12:00:32',441670,357863,4,1,29.99,9.49),
(29663,'2015-02-10 12:01:44',441674,369678,2,1,59.99,22.49),
(29664,'2015-02-10 12:14:23',441698,369695,2,1,59.99,22.49),
(29665,'2015-02-10 12:33:59',441714,369708,2,2,89.98,31.98),
(29666,'2015-02-10 12:44:49',441732,369725,4,1,29.99,9.49),
(29667,'2015-02-10 12:45:29',441737,369730,3,1,45.99,14.49),
(29668,'2015-02-10 12:50:03',441745,369735,1,1,49.99,19.49),
(29669,'2015-02-10 12:52:24',441738,338500,2,1,59.99,22.49),
(29670,'2015-02-10 12:53:08',441743,344708,2,1,59.99,22.49),
(29671,'2015-02-10 12:53:44',441744,362274,2,1,59.99,22.49),
(29672,'2015-02-10 13:00:49',441746,326878,2,1,59.99,22.49),
(29673,'2015-02-10 13:04:54',441753,369741,2,1,59.99,22.49),
(29674,'2015-02-10 13:11:56',441768,369753,2,2,89.98,31.98),
(29675,'2015-02-10 13:32:46',441800,369776,2,1,59.99,22.49),
(29676,'2015-02-10 13:52:40',441827,334108,1,2,95.98,33.98),
(29677,'2015-02-10 13:54:07',441830,369801,3,1,45.99,14.49),
(29678,'2015-02-10 14:04:55',441842,369812,1,2,95.98,33.98),
(29679,'2015-02-10 14:13:20',441857,320637,2,2,89.98,31.98),
(29680,'2015-02-10 14:14:55',441856,341104,2,1,59.99,22.49),
(29681,'2015-02-10 14:16:11',441860,369826,2,1,59.99,22.49),
(29682,'2015-02-10 14:18:51',441854,369822,3,1,45.99,14.49),
(29683,'2015-02-10 14:28:29',441871,334684,2,1,59.99,22.49),
(29684,'2015-02-10 14:29:35',441873,369837,1,1,49.99,19.49),
(29685,'2015-02-10 14:32:57',441875,369839,3,1,45.99,14.49),
(29686,'2015-02-10 14:39:26',441888,369850,3,1,45.99,14.49),
(29687,'2015-02-10 14:47:21',441906,305648,2,1,59.99,22.49),
(29688,'2015-02-10 14:50:06',441900,369859,2,2,89.98,31.98),
(29689,'2015-02-10 14:52:42',441903,322806,4,1,29.99,9.49),
(29690,'2015-02-10 15:03:56',441923,369877,3,1,45.99,14.49),
(29691,'2015-02-10 15:14:12',441935,369888,2,1,59.99,22.49),
(29692,'2015-02-10 15:20:49',441946,369897,3,1,45.99,14.49),
(29693,'2015-02-10 15:25:00',441965,369909,2,2,89.98,31.98),
(29694,'2015-02-10 15:25:26',441961,333795,1,1,49.99,19.49),
(29695,'2015-02-10 15:34:09',441968,369911,2,1,59.99,22.49),
(29696,'2015-02-10 15:46:04',441991,369930,2,1,59.99,22.49),
(29697,'2015-02-10 15:56:51',442002,341017,2,1,59.99,22.49),
(29698,'2015-02-10 15:59:11',442008,369945,2,1,59.99,22.49),
(29699,'2015-02-10 16:07:28',442021,369957,2,1,59.99,22.49),
(29700,'2015-02-10 16:17:47',442045,369976,1,2,95.98,33.98),
(29701,'2015-02-10 16:18:39',442037,369971,1,1,49.99,19.49),
(29702,'2015-02-10 16:21:27',442046,369977,2,1,59.99,22.49),
(29703,'2015-02-10 16:29:10',442062,369991,2,1,59.99,22.49),
(29704,'2015-02-10 16:31:06',442048,341214,2,2,89.98,31.98),
(29705,'2015-02-10 16:32:54',442057,369986,2,1,59.99,22.49),
(29706,'2015-02-10 16:32:58',442051,369981,2,2,109.98,41.98),
(29707,'2015-02-10 16:39:03',442064,369993,1,2,79.98,28.98),
(29708,'2015-02-10 16:39:04',442065,369994,2,1,59.99,22.49),
(29709,'2015-02-10 16:52:10',442071,370000,4,1,29.99,9.49),
(29710,'2015-02-10 16:59:04',442085,336810,2,1,59.99,22.49),
(29711,'2015-02-10 17:01:10',442089,370010,1,1,49.99,19.49),
(29712,'2015-02-10 17:02:24',442099,370019,3,1,45.99,14.49),
(29713,'2015-02-10 17:04:40',442091,370012,3,1,45.99,14.49),
(29714,'2015-02-10 17:05:21',442095,370015,2,1,59.99,22.49),
(29715,'2015-02-10 17:18:12',442123,327756,3,1,45.99,14.49),
(29716,'2015-02-10 17:35:14',442140,355079,1,1,49.99,19.49),
(29717,'2015-02-10 17:35:49',442141,370055,2,1,59.99,22.49),
(29718,'2015-02-10 17:37:05',442134,370049,2,1,59.99,22.49),
(29719,'2015-02-10 17:42:03',442147,346775,2,2,89.98,31.98),
(29720,'2015-02-10 17:50:11',442151,370064,2,1,59.99,22.49),
(29721,'2015-02-10 17:56:29',442154,370067,2,1,59.99,22.49),
(29722,'2015-02-10 18:05:45',442166,370078,4,1,29.99,9.49),
(29723,'2015-02-10 18:15:23',442167,356747,2,1,59.99,22.49),
(29724,'2015-02-10 18:52:21',442184,370091,3,1,45.99,14.49),
(29725,'2015-02-10 19:02:49',442197,354078,1,2,79.98,28.98),
(29726,'2015-02-10 19:19:07',442208,370112,3,1,45.99,14.49),
(29727,'2015-02-10 19:41:46',442222,370123,2,1,59.99,22.49),
(29728,'2015-02-10 19:42:06',442225,370126,2,2,89.98,31.98),
(29729,'2015-02-10 19:54:24',442239,370136,1,1,49.99,19.49),
(29730,'2015-02-10 20:01:36',442247,370143,2,1,59.99,22.49),
(29731,'2015-02-10 20:02:10',442248,370144,2,2,109.98,41.98),
(29732,'2015-02-10 20:12:33',442258,370151,3,1,45.99,14.49),
(29733,'2015-02-10 21:10:57',442291,370177,3,1,45.99,14.49),
(29734,'2015-02-10 21:11:38',442294,370180,2,1,59.99,22.49),
(29735,'2015-02-10 21:26:40',442304,370188,2,2,89.98,31.98),
(29736,'2015-02-10 21:32:27',442307,370191,1,2,79.98,28.98),
(29737,'2015-02-10 21:38:23',442308,370192,2,1,59.99,22.49),
(29738,'2015-02-10 21:39:06',442310,324999,2,1,59.99,22.49),
(29739,'2015-02-10 21:42:43',442309,370193,1,1,49.99,19.49),
(29740,'2015-02-10 22:14:42',442329,370206,2,2,89.98,31.98),
(29741,'2015-02-10 22:34:56',442347,370223,1,1,49.99,19.49),
(29742,'2015-02-10 22:39:30',442353,370229,2,1,59.99,22.49),
(29743,'2015-02-10 23:12:43',442370,370242,2,1,59.99,22.49),
(29744,'2015-02-10 23:34:51',442384,370254,2,1,59.99,22.49),
(29745,'2015-02-10 23:37:09',442383,341931,2,2,109.98,41.98),
(29746,'2015-02-10 23:48:31',442388,370258,3,2,105.98,36.98),
(29747,'2015-02-10 23:58:15',442396,370262,2,1,59.99,22.49),
(29748,'2015-02-11 00:20:36',442409,370271,2,1,59.99,22.49),
(29749,'2015-02-11 01:00:58',442423,370285,2,1,59.99,22.49),
(29750,'2015-02-11 01:48:44',442438,342685,1,1,49.99,19.49),
(29751,'2015-02-11 03:03:34',442469,370325,2,1,59.99,22.49),
(29752,'2015-02-11 03:06:47',442473,370329,2,2,89.98,31.98),
(29753,'2015-02-11 04:18:51',442491,370345,2,1,59.99,22.49),
(29754,'2015-02-11 04:32:15',442496,370350,2,1,59.99,22.49),
(29755,'2015-02-11 05:02:04',442504,370357,2,2,89.98,31.98),
(29756,'2015-02-11 05:08:37',442508,370360,2,1,59.99,22.49),
(29757,'2015-02-11 05:14:47',442510,370361,2,1,59.99,22.49),
(29758,'2015-02-11 05:18:32',442509,348145,2,1,59.99,22.49),
(29759,'2015-02-11 05:19:45',442511,370362,2,1,59.99,22.49),
(29760,'2015-02-11 06:01:42',442521,370371,2,1,59.99,22.49),
(29761,'2015-02-11 06:18:59',442526,370375,4,1,29.99,9.49),
(29762,'2015-02-11 07:13:31',442554,370394,1,2,79.98,28.98),
(29763,'2015-02-11 07:45:39',442571,370411,2,1,59.99,22.49),
(29764,'2015-02-11 07:53:30',442579,370417,2,1,59.99,22.49),
(29765,'2015-02-11 07:54:19',442575,370415,1,1,49.99,19.49),
(29766,'2015-02-11 07:54:21',442578,339161,1,1,49.99,19.49),
(29767,'2015-02-11 08:55:58',442610,370439,2,1,59.99,22.49),
(29768,'2015-02-11 09:10:09',442626,313693,1,1,49.99,19.49),
(29769,'2015-02-11 09:15:37',442636,370460,1,2,95.98,33.98),
(29770,'2015-02-11 09:23:44',442645,370469,3,1,45.99,14.49),
(29771,'2015-02-11 09:24:32',442639,370463,1,2,79.98,28.98),
(29772,'2015-02-11 09:28:10',442641,370465,2,1,59.99,22.49),
(29773,'2015-02-11 09:35:00',442657,370478,2,2,89.98,31.98),
(29774,'2015-02-11 09:44:52',442660,370480,3,1,45.99,14.49),
(29775,'2015-02-11 10:10:37',442702,370516,1,1,49.99,19.49),
(29776,'2015-02-11 10:14:38',442708,370520,1,1,49.99,19.49),
(29777,'2015-02-11 10:20:12',442715,370525,1,2,95.98,33.98),
(29778,'2015-02-11 10:21:02',442721,370530,4,1,29.99,9.49),
(29779,'2015-02-11 10:29:53',442728,370537,2,2,89.98,31.98),
(29780,'2015-02-11 10:32:17',442735,370542,2,2,109.98,41.98),
(29781,'2015-02-11 10:48:08',442750,370554,1,1,49.99,19.49),
(29782,'2015-02-11 10:52:04',442764,370564,2,1,59.99,22.49),
(29783,'2015-02-11 11:04:15',442783,333296,2,1,59.99,22.49),
(29784,'2015-02-11 11:13:16',442784,370578,3,1,45.99,14.49),
(29785,'2015-02-11 11:15:39',442804,370593,1,2,95.98,33.98),
(29786,'2015-02-11 11:16:40',442799,347130,2,1,59.99,22.49),
(29787,'2015-02-11 11:17:25',442792,370584,2,1,59.99,22.49),
(29788,'2015-02-11 11:23:45',442806,370595,1,1,49.99,19.49),
(29789,'2015-02-11 11:26:34',442815,370603,3,1,45.99,14.49),
(29790,'2015-02-11 11:28:19',442816,370604,2,2,89.98,31.98),
(29791,'2015-02-11 11:30:12',442821,370608,1,1,49.99,19.49),
(29792,'2015-02-11 11:43:42',442838,347582,2,1,59.99,22.49),
(29793,'2015-02-11 11:44:14',442841,370623,2,2,89.98,31.98),
(29794,'2015-02-11 11:48:45',442847,344202,2,1,59.99,22.49),
(29795,'2015-02-11 11:51:28',442854,370633,3,1,45.99,14.49),
(29796,'2015-02-11 11:58:36',442857,370636,4,1,29.99,9.49),
(29797,'2015-02-11 11:59:52',442856,370635,1,2,79.98,28.98),
(29798,'2015-02-11 12:00:24',442865,370642,2,1,59.99,22.49),
(29799,'2015-02-11 12:25:22',442884,370658,1,1,49.99,19.49),
(29800,'2015-02-11 12:29:00',442887,370661,2,1,59.99,22.49),
(29801,'2015-02-11 12:29:23',442890,370663,2,2,89.98,31.98),
(29802,'2015-02-11 12:36:13',442901,370670,1,2,79.98,28.98),
(29803,'2015-02-11 12:38:59',442907,370675,3,1,45.99,14.49),
(29804,'2015-02-11 12:41:54',442914,370681,2,1,59.99,22.49),
(29805,'2015-02-11 12:41:58',442912,370679,2,2,89.98,31.98),
(29806,'2015-02-11 12:59:47',442930,370693,1,1,49.99,19.49),
(29807,'2015-02-11 13:22:59',442961,370721,1,2,79.98,28.98),
(29808,'2015-02-11 13:28:55',442962,370722,2,2,89.98,31.98),
(29809,'2015-02-11 13:33:31',442966,370726,4,1,29.99,9.49),
(29810,'2015-02-11 13:34:54',442965,370725,2,1,59.99,22.49),
(29811,'2015-02-11 13:35:08',442975,349212,2,1,59.99,22.49),
(29812,'2015-02-11 13:40:27',442976,335672,2,1,59.99,22.49),
(29813,'2015-02-11 13:47:03',442992,370745,1,1,49.99,19.49),
(29814,'2015-02-11 13:52:44',443012,370764,2,1,59.99,22.49),
(29815,'2015-02-11 13:54:20',442996,370749,2,1,59.99,22.49),
(29816,'2015-02-11 13:59:12',443022,370773,3,1,45.99,14.49),
(29817,'2015-02-11 14:12:33',443031,370780,3,1,45.99,14.49),
(29818,'2015-02-11 14:23:02',443038,370786,3,1,45.99,14.49),
(29819,'2015-02-11 14:31:43',443058,370800,4,1,29.99,9.49),
(29820,'2015-02-11 14:45:45',443083,370819,2,2,89.98,31.98),
(29821,'2015-02-11 14:46:49',443086,370822,3,2,95.98,33.98),
(29822,'2015-02-11 14:49:25',443081,370817,2,1,59.99,22.49),
(29823,'2015-02-11 14:49:26',443096,370831,2,1,59.99,22.49),
(29824,'2015-02-11 14:50:35',443089,370824,2,2,89.98,31.98),
(29825,'2015-02-11 14:52:34',443087,370823,1,1,49.99,19.49),
(29826,'2015-02-11 14:56:47',443099,370832,2,1,59.99,22.49),
(29827,'2015-02-11 15:08:57',443114,332543,2,1,59.99,22.49),
(29828,'2015-02-11 15:28:39',443138,370862,2,1,59.99,22.49),
(29829,'2015-02-11 15:33:13',443148,370872,3,2,105.98,36.98),
(29830,'2015-02-11 16:07:38',443191,370905,2,1,59.99,22.49),
(29831,'2015-02-11 16:15:23',443209,359695,2,1,59.99,22.49),
(29832,'2015-02-11 16:16:09',443203,370916,2,1,59.99,22.49),
(29833,'2015-02-11 16:39:11',443236,370944,3,1,45.99,14.49),
(29834,'2015-02-11 16:45:02',443244,370950,4,1,29.99,9.49),
(29835,'2015-02-11 16:53:41',443249,370955,3,1,45.99,14.49),
(29836,'2015-02-11 17:11:21',443284,370982,4,1,29.99,9.49),
(29837,'2015-02-11 17:15:28',443287,370985,2,2,89.98,31.98),
(29838,'2015-02-11 17:16:44',443288,370986,1,1,49.99,19.49),
(29839,'2015-02-11 17:45:32',443318,371012,2,1,59.99,22.49),
(29840,'2015-02-11 17:52:06',443325,371018,2,1,59.99,22.49),
(29841,'2015-02-11 18:01:10',443332,371024,2,2,109.98,41.98),
(29842,'2015-02-11 18:01:16',443334,371026,2,1,59.99,22.49),
(29843,'2015-02-11 18:06:31',443338,371030,3,2,75.98,23.98),
(29844,'2015-02-11 18:08:26',443343,371034,2,1,59.99,22.49),
(29845,'2015-02-11 18:18:02',443355,371043,2,1,59.99,22.49),
(29846,'2015-02-11 18:36:41',443372,371056,2,1,59.99,22.49),
(29847,'2015-02-11 18:40:57',443382,371065,3,1,45.99,14.49),
(29848,'2015-02-11 18:43:32',443384,371067,1,1,49.99,19.49),
(29849,'2015-02-11 19:21:15',443422,371099,2,1,59.99,22.49),
(29850,'2015-02-11 19:37:34',443435,361130,2,1,59.99,22.49),
(29851,'2015-02-11 19:41:53',443434,371110,4,2,75.98,23.98),
(29852,'2015-02-11 19:47:29',443443,310066,2,1,59.99,22.49),
(29853,'2015-02-11 20:01:54',443458,371127,2,1,59.99,22.49),
(29854,'2015-02-11 20:13:45',443471,371137,2,2,89.98,31.98),
(29855,'2015-02-11 20:23:21',443475,371139,1,2,79.98,28.98),
(29856,'2015-02-11 20:49:53',443500,320292,3,1,45.99,14.49),
(29857,'2015-02-11 20:50:06',443497,361596,2,2,89.98,31.98),
(29858,'2015-02-11 20:55:14',443506,371162,4,1,29.99,9.49),
(29859,'2015-02-11 21:22:10',443520,371173,2,1,59.99,22.49),
(29860,'2015-02-11 21:33:11',443531,371182,3,1,45.99,14.49),
(29861,'2015-02-11 21:51:40',443544,350464,1,1,49.99,19.49),
(29862,'2015-02-11 22:01:45',443556,371199,2,1,59.99,22.49),
(29863,'2015-02-11 22:25:26',443575,351753,1,1,49.99,19.49),
(29864,'2015-02-11 23:05:35',443597,371230,1,2,95.98,33.98),
(29865,'2015-02-11 23:28:33',443608,371240,2,1,59.99,22.49),
(29866,'2015-02-11 23:28:45',443609,371241,2,1,59.99,22.49),
(29867,'2015-02-12 00:15:38',443632,371261,1,1,49.99,19.49),
(29868,'2015-02-12 00:21:51',443636,371265,2,2,105.98,36.98),
(29869,'2015-02-12 00:54:49',443653,371277,4,1,29.99,9.49),
(29870,'2015-02-12 05:51:06',443756,371361,1,2,79.98,28.98),
(29871,'2015-02-12 06:20:15',443767,371369,2,2,89.98,31.98),
(29872,'2015-02-12 07:08:20',443782,371382,4,1,29.99,9.49),
(29873,'2015-02-12 07:19:01',443789,351781,2,1,59.99,22.49),
(29874,'2015-02-12 07:22:02',443791,371388,2,1,59.99,22.49),
(29875,'2015-02-12 07:46:50',443801,371397,2,1,59.99,22.49),
(29876,'2015-02-12 08:20:45',443819,371412,2,1,59.99,22.49),
(29877,'2015-02-12 08:32:38',443829,371419,2,1,59.99,22.49),
(29878,'2015-02-12 08:35:00',443835,371424,3,2,75.98,23.98),
(29879,'2015-02-12 08:39:21',443840,371429,2,1,59.99,22.49),
(29880,'2015-02-12 08:39:46',443837,371426,4,1,29.99,9.49),
(29881,'2015-02-12 08:44:40',443844,371431,2,1,59.99,22.49),
(29882,'2015-02-12 08:55:28',443852,371436,2,1,59.99,22.49),
(29883,'2015-02-12 08:58:33',443856,371438,1,2,79.98,28.98),
(29884,'2015-02-12 09:09:07',443860,371442,2,1,59.99,22.49),
(29885,'2015-02-12 09:24:38',443879,358579,4,1,29.99,9.49),
(29886,'2015-02-12 09:31:28',443893,371472,1,1,49.99,19.49),
(29887,'2015-02-12 09:31:34',443885,371464,2,1,59.99,22.49),
(29888,'2015-02-12 09:40:20',443891,371470,2,1,59.99,22.49),
(29889,'2015-02-12 09:41:05',443898,345162,4,1,29.99,9.49),
(29890,'2015-02-12 09:44:40',443903,371480,1,2,79.98,28.98),
(29891,'2015-02-12 09:50:51',443905,371482,3,1,45.99,14.49),
(29892,'2015-02-12 09:55:42',443909,371484,3,2,75.98,23.98),
(29893,'2015-02-12 10:17:48',443926,371496,1,1,49.99,19.49),
(29894,'2015-02-12 10:36:35',443951,371516,2,1,59.99,22.49),
(29895,'2015-02-12 10:38:33',443947,371514,2,1,59.99,22.49),
(29896,'2015-02-12 11:01:43',443978,371540,2,1,59.99,22.49),
(29897,'2015-02-12 11:05:07',443987,360616,2,1,59.99,22.49),
(29898,'2015-02-12 11:19:29',444006,371563,4,1,29.99,9.49),
(29899,'2015-02-12 11:23:48',444011,371567,2,1,59.99,22.49),
(29900,'2015-02-12 11:26:45',444017,325967,2,1,59.99,22.49),
(29901,'2015-02-12 11:32:12',444023,346371,2,2,109.98,41.98),
(29902,'2015-02-12 11:37:16',444039,371592,2,1,59.99,22.49),
(29903,'2015-02-12 11:44:49',444043,371596,2,2,89.98,31.98),
(29904,'2015-02-12 11:50:15',444052,371602,1,1,49.99,19.49),
(29905,'2015-02-12 11:51:25',444051,323873,2,1,59.99,22.49),
(29906,'2015-02-12 12:02:26',444070,371619,1,1,49.99,19.49),
(29907,'2015-02-12 12:21:08',444087,371636,1,2,79.98,28.98),
(29908,'2015-02-12 12:28:28',444096,371643,1,2,79.98,28.98),
(29909,'2015-02-12 12:29:35',444100,371647,2,1,59.99,22.49),
(29910,'2015-02-12 12:30:37',444108,371655,1,1,49.99,19.49),
(29911,'2015-02-12 12:34:34',444105,371652,1,1,49.99,19.49),
(29912,'2015-02-12 12:36:54',444116,371662,1,1,49.99,19.49),
(29913,'2015-02-12 12:53:20',444134,310048,1,1,49.99,19.49),
(29914,'2015-02-12 12:55:38',444136,371679,2,2,89.98,31.98),
(29915,'2015-02-12 12:56:49',444143,371685,2,2,89.98,31.98),
(29916,'2015-02-12 13:02:01',444156,371695,2,1,59.99,22.49),
(29917,'2015-02-12 13:04:04',444141,349012,4,1,29.99,9.49),
(29918,'2015-02-12 13:05:09',444154,371693,4,1,29.99,9.49),
(29919,'2015-02-12 13:38:48',444193,371726,2,1,59.99,22.49),
(29920,'2015-02-12 13:39:39',444200,319229,1,1,49.99,19.49),
(29921,'2015-02-12 13:43:47',444205,371736,2,2,89.98,31.98),
(29922,'2015-02-12 13:46:30',444207,371738,4,2,75.98,23.98),
(29923,'2015-02-12 13:49:18',444211,371742,1,1,49.99,19.49),
(29924,'2015-02-12 13:53:28',444219,371748,2,2,89.98,31.98),
(29925,'2015-02-12 13:55:36',444227,371756,1,2,95.98,33.98),
(29926,'2015-02-12 14:02:04',444237,371763,1,1,49.99,19.49),
(29927,'2015-02-12 14:07:19',444247,371770,1,2,109.98,41.98),
(29928,'2015-02-12 14:10:42',444245,371768,2,1,59.99,22.49),
(29929,'2015-02-12 14:50:07',444309,371821,2,1,59.99,22.49),
(29930,'2015-02-12 15:02:12',444322,371831,4,1,29.99,9.49),
(29931,'2015-02-12 15:02:49',444320,371830,3,1,45.99,14.49),
(29932,'2015-02-12 15:06:44',444321,327859,1,2,79.98,28.98),
(29933,'2015-02-12 15:09:49',444324,371833,1,2,79.98,28.98),
(29934,'2015-02-12 15:17:55',444340,371847,2,2,105.98,36.98),
(29935,'2015-02-12 15:32:16',444359,333869,2,1,59.99,22.49),
(29936,'2015-02-12 15:42:31',444367,306156,2,1,59.99,22.49),
(29937,'2015-02-12 15:42:42',444373,371871,2,1,59.99,22.49),
(29938,'2015-02-12 15:49:26',444384,371879,3,2,105.98,36.98),
(29939,'2015-02-12 15:55:46',444386,371881,2,1,59.99,22.49),
(29940,'2015-02-12 15:58:52',444387,362005,2,1,59.99,22.49),
(29941,'2015-02-12 16:08:57',444395,338475,1,1,49.99,19.49),
(29942,'2015-02-12 16:15:33',444408,371895,2,1,59.99,22.49),
(29943,'2015-02-12 16:30:47',444436,341857,2,2,89.98,31.98),
(29944,'2015-02-12 16:43:14',444447,371922,2,1,59.99,22.49),
(29945,'2015-02-12 16:45:55',444440,351771,4,1,29.99,9.49),
(29946,'2015-02-12 16:49:48',444454,371928,2,2,89.98,31.98),
(29947,'2015-02-12 16:50:54',444449,371924,2,1,59.99,22.49),
(29948,'2015-02-12 16:58:32',444463,356174,2,1,59.99,22.49),
(29949,'2015-02-12 17:34:06',444514,345395,2,1,59.99,22.49),
(29950,'2015-02-12 17:34:46',444511,371979,1,2,109.98,41.98),
(29951,'2015-02-12 17:35:19',444509,371978,1,1,49.99,19.49),
(29952,'2015-02-12 17:36:18',444516,371983,2,2,89.98,31.98),
(29953,'2015-02-12 17:43:04',444529,371993,1,1,49.99,19.49),
(29954,'2015-02-12 17:46:27',444522,345720,1,2,79.98,28.98),
(29955,'2015-02-12 17:47:12',444534,371998,2,1,59.99,22.49),
(29956,'2015-02-12 17:51:11',444533,371997,2,1,59.99,22.49),
(29957,'2015-02-12 17:56:28',444537,372001,3,1,45.99,14.49),
(29958,'2015-02-12 18:06:05',444556,350484,2,1,59.99,22.49),
(29959,'2015-02-12 18:09:30',444554,372017,2,1,59.99,22.49),
(29960,'2015-02-12 18:20:15',444564,372023,2,1,59.99,22.49),
(29961,'2015-02-12 18:26:55',444576,372035,2,1,59.99,22.49),
(29962,'2015-02-12 18:32:23',444585,372043,3,2,95.98,33.98),
(29963,'2015-02-12 18:41:05',444589,372047,1,1,49.99,19.49),
(29964,'2015-02-12 18:45:50',444600,350208,2,1,59.99,22.49),
(29965,'2015-02-12 18:46:15',444598,372054,1,2,95.98,33.98),
(29966,'2015-02-12 18:47:48',444606,372059,3,2,75.98,23.98),
(29967,'2015-02-12 18:53:01',444605,333759,2,1,59.99,22.49),
(29968,'2015-02-12 19:42:00',444653,372092,2,1,59.99,22.49),
(29969,'2015-02-12 20:13:20',444676,372112,3,1,45.99,14.49),
(29970,'2015-02-12 20:34:35',444695,372128,2,2,89.98,31.98),
(29971,'2015-02-12 21:08:11',444722,372150,1,2,79.98,28.98),
(29972,'2015-02-12 21:31:02',444733,372159,2,1,59.99,22.49),
(29973,'2015-02-12 21:49:08',444748,308380,4,1,29.99,9.49),
(29974,'2015-02-12 21:56:22',444752,372175,2,1,59.99,22.49),
(29975,'2015-02-12 22:07:54',444769,372192,2,2,89.98,31.98),
(29976,'2015-02-12 22:36:22',444783,372201,2,1,59.99,22.49),
(29977,'2015-02-12 23:03:17',444797,341664,2,1,59.99,22.49),
(29978,'2015-02-12 23:12:05',444803,372215,2,1,59.99,22.49),
(29979,'2015-02-12 23:29:51',444816,372227,2,1,59.99,22.49),
(29980,'2015-02-12 23:33:07',444813,372224,2,1,59.99,22.49),
(29981,'2015-02-12 23:36:49',444819,372230,1,1,49.99,19.49),
(29982,'2015-02-12 23:43:50',444824,372234,1,2,95.98,33.98),
(29983,'2015-02-12 23:59:25',444832,372242,2,1,59.99,22.49),
(29984,'2015-02-13 00:08:28',444842,372250,3,1,45.99,14.49),
(29985,'2015-02-13 00:16:07',444843,372251,1,1,49.99,19.49),
(29986,'2015-02-13 00:48:02',444855,372263,2,1,59.99,22.49),
(29987,'2015-02-13 00:57:57',444858,372265,4,1,29.99,9.49),
(29988,'2015-02-13 02:33:12',444888,372292,2,1,59.99,22.49),
(29989,'2015-02-13 02:35:44',444883,372287,3,1,45.99,14.49),
(29990,'2015-02-13 02:52:20',444891,372295,1,2,95.98,33.98),
(29991,'2015-02-13 02:58:11',444893,372297,1,1,49.99,19.49),
(29992,'2015-02-13 03:05:52',444895,372299,2,1,59.99,22.49),
(29993,'2015-02-13 03:11:53',444897,372301,2,1,59.99,22.49),
(29994,'2015-02-13 03:57:52',444913,372313,1,1,49.99,19.49),
(29995,'2015-02-13 05:11:11',444934,372328,2,1,59.99,22.49),
(29996,'2015-02-13 05:25:43',444937,352385,2,2,89.98,31.98),
(29997,'2015-02-13 05:29:56',444940,330919,2,2,89.98,31.98),
(29998,'2015-02-13 05:32:56',444938,372331,2,1,59.99,22.49),
(29999,'2015-02-13 06:01:38',444946,372336,2,1,59.99,22.49),
(30000,'2015-02-13 06:42:26',444959,336484,1,1,49.99,19.49),
(30001,'2015-02-13 07:30:29',444980,372366,2,1,59.99,22.49),
(30002,'2015-02-13 07:43:57',444986,372371,3,1,45.99,14.49),
(30003,'2015-02-13 07:49:14',444991,372376,2,1,59.99,22.49),
(30004,'2015-02-13 08:04:59',444997,372381,2,2,89.98,31.98),
(30005,'2015-02-13 08:23:16',445006,333509,3,2,95.98,33.98),
(30006,'2015-02-13 08:52:58',445023,372402,2,2,89.98,31.98),
(30007,'2015-02-13 09:00:16',445026,372405,2,2,89.98,31.98),
(30008,'2015-02-13 09:01:25',445027,372406,1,1,49.99,19.49),
(30009,'2015-02-13 09:04:26',445033,372411,2,1,59.99,22.49),
(30010,'2015-02-13 09:17:12',445037,372412,2,1,59.99,22.49),
(30011,'2015-02-13 09:24:08',445042,372416,2,1,59.99,22.49),
(30012,'2015-02-13 10:14:11',445102,372465,1,1,49.99,19.49),
(30013,'2015-02-13 10:23:37',445105,327460,2,1,59.99,22.49),
(30014,'2015-02-13 10:28:24',445119,372479,3,2,95.98,33.98),
(30015,'2015-02-13 10:42:52',445144,372499,2,1,59.99,22.49),
(30016,'2015-02-13 10:47:53',445149,372503,2,1,59.99,22.49),
(30017,'2015-02-13 10:58:03',445168,372519,2,1,59.99,22.49),
(30018,'2015-02-13 11:13:47',445187,372535,2,1,59.99,22.49),
(30019,'2015-02-13 11:15:09',445185,372533,2,1,59.99,22.49),
(30020,'2015-02-13 11:43:33',445230,372568,2,1,59.99,22.49),
(30021,'2015-02-13 11:48:04',445238,372575,2,1,59.99,22.49),
(30022,'2015-02-13 11:53:42',445237,372574,3,1,45.99,14.49),
(30023,'2015-02-13 12:11:03',445260,372593,3,1,45.99,14.49),
(30024,'2015-02-13 12:11:09',445267,372598,2,2,89.98,31.98),
(30025,'2015-02-13 12:13:54',445262,372594,2,1,59.99,22.49),
(30026,'2015-02-13 12:39:32',445299,349394,2,1,59.99,22.49),
(30027,'2015-02-13 12:44:18',445300,372627,2,2,89.98,31.98),
(30028,'2015-02-13 12:52:43',445316,372637,2,2,89.98,31.98),
(30029,'2015-02-13 12:53:49',445314,372635,1,1,49.99,19.49),
(30030,'2015-02-13 13:13:17',445329,372648,2,1,59.99,22.49),
(30031,'2015-02-13 13:16:13',445336,372654,2,1,59.99,22.49),
(30032,'2015-02-13 13:23:00',445338,372655,3,1,45.99,14.49),
(30033,'2015-02-13 13:36:30',445365,372678,1,1,49.99,19.49),
(30034,'2015-02-13 13:40:38',445373,372684,1,2,79.98,28.98),
(30035,'2015-02-13 13:41:19',445374,372685,2,1,59.99,22.49),
(30036,'2015-02-13 13:55:11',445381,372691,2,1,59.99,22.49),
(30037,'2015-02-13 14:02:35',445385,352387,4,1,29.99,9.49),
(30038,'2015-02-13 14:11:13',445395,372703,2,1,59.99,22.49),
(30039,'2015-02-13 14:12:25',445403,372708,2,2,89.98,31.98),
(30040,'2015-02-13 14:34:18',445430,332969,4,1,29.99,9.49),
(30041,'2015-02-13 14:40:54',445433,372730,1,1,49.99,19.49),
(30042,'2015-02-13 14:46:28',445438,372734,2,1,59.99,22.49),
(30043,'2015-02-13 15:01:55',445453,330397,2,1,59.99,22.49),
(30044,'2015-02-13 15:09:36',445459,372752,2,1,59.99,22.49),
(30045,'2015-02-13 15:13:03',445466,372758,3,1,45.99,14.49),
(30046,'2015-02-13 15:27:58',445493,372780,2,1,59.99,22.49),
(30047,'2015-02-13 15:40:52',445491,372778,1,2,79.98,28.98),
(30048,'2015-02-13 15:46:40',445512,372795,2,2,89.98,31.98),
(30049,'2015-02-13 15:58:13',445529,372808,2,1,59.99,22.49),
(30050,'2015-02-13 16:07:12',445533,372810,2,1,59.99,22.49),
(30051,'2015-02-13 16:15:33',445554,372824,2,1,59.99,22.49),
(30052,'2015-02-13 16:38:17',445568,372834,4,1,29.99,9.49),
(30053,'2015-02-13 16:38:23',445567,362505,2,2,89.98,31.98),
(30054,'2015-02-13 16:54:51',445592,372852,1,1,49.99,19.49),
(30055,'2015-02-13 17:11:36',445614,372873,2,1,59.99,22.49),
(30056,'2015-02-13 17:16:50',445616,332354,3,1,45.99,14.49),
(30057,'2015-02-13 17:20:34',445626,372880,2,1,59.99,22.49),
(30058,'2015-02-13 17:41:13',445633,372886,1,2,109.98,41.98),
(30059,'2015-02-13 17:43:54',445651,358208,2,2,89.98,31.98),
(30060,'2015-02-13 17:46:26',445645,372894,2,1,59.99,22.49),
(30061,'2015-02-13 17:47:23',445655,372903,2,1,59.99,22.49),
(30062,'2015-02-13 17:47:25',445650,372899,3,1,45.99,14.49),
(30063,'2015-02-13 17:51:23',445656,332480,2,2,89.98,31.98),
(30064,'2015-02-13 18:17:08',445681,372923,2,2,89.98,31.98),
(30065,'2015-02-13 18:23:27',445684,372925,1,1,49.99,19.49),
(30066,'2015-02-13 18:50:11',445704,372941,3,1,45.99,14.49),
(30067,'2015-02-13 19:15:58',445726,372959,2,1,59.99,22.49),
(30068,'2015-02-13 19:21:35',445733,372965,2,1,59.99,22.49),
(30069,'2015-02-13 19:39:33',445745,349980,2,1,59.99,22.49),
(30070,'2015-02-13 19:48:36',445755,372984,2,1,59.99,22.49),
(30071,'2015-02-13 19:57:37',445766,372993,2,1,59.99,22.49),
(30072,'2015-02-13 20:25:04',445787,373009,2,1,59.99,22.49),
(30073,'2015-02-13 20:42:47',445791,373012,2,1,59.99,22.49),
(30074,'2015-02-13 20:54:08',445798,373019,2,1,59.99,22.49),
(30075,'2015-02-13 21:18:05',445810,318468,4,1,29.99,9.49),
(30076,'2015-02-13 21:27:08',445811,373030,2,1,59.99,22.49),
(30077,'2015-02-13 21:35:21',445816,373034,3,1,45.99,14.49),
(30078,'2015-02-13 21:58:16',445834,373047,2,1,59.99,22.49),
(30079,'2015-02-13 23:07:41',445859,373068,2,2,109.98,41.98),
(30080,'2015-02-13 23:46:17',445877,373082,1,2,95.98,33.98),
(30081,'2015-02-14 00:08:16',445883,373087,2,1,59.99,22.49),
(30082,'2015-02-14 00:30:37',445895,373096,2,1,59.99,22.49),
(30083,'2015-02-14 01:19:24',445910,373105,4,1,29.99,9.49),
(30084,'2015-02-14 01:55:45',445926,373117,1,2,95.98,33.98),
(30085,'2015-02-14 05:52:05',445978,343723,4,2,75.98,23.98),
(30086,'2015-02-14 07:29:21',445994,373170,2,1,59.99,22.49),
(30087,'2015-02-14 08:00:29',446003,328697,1,2,79.98,28.98),
(30088,'2015-02-14 08:09:51',446007,340943,2,1,59.99,22.49),
(30089,'2015-02-14 08:49:19',446014,361450,2,1,59.99,22.49),
(30090,'2015-02-14 10:19:14',446049,373217,3,1,45.99,14.49),
(30091,'2015-02-14 11:21:41',446069,373232,4,1,29.99,9.49),
(30092,'2015-02-14 11:27:43',446075,373236,1,1,49.99,19.49),
(30093,'2015-02-14 12:35:24',446105,361485,2,1,59.99,22.49),
(30094,'2015-02-14 12:42:07',446108,373258,2,1,59.99,22.49),
(30095,'2015-02-14 12:56:00',446118,373268,2,1,59.99,22.49),
(30096,'2015-02-14 13:36:28',446138,373288,1,2,79.98,28.98),
(30097,'2015-02-14 13:44:51',446143,373293,2,1,59.99,22.49),
(30098,'2015-02-14 13:47:55',446146,325321,2,1,59.99,22.49),
(30099,'2015-02-14 13:50:47',446147,373294,4,1,29.99,9.49),
(30100,'2015-02-14 14:24:00',446160,373305,2,1,59.99,22.49),
(30101,'2015-02-14 15:28:09',446199,373339,2,1,59.99,22.49),
(30102,'2015-02-14 15:42:06',446202,373342,1,1,49.99,19.49),
(30103,'2015-02-14 16:25:34',446227,373365,2,2,89.98,31.98),
(30104,'2015-02-14 16:40:23',446232,373369,2,1,59.99,22.49),
(30105,'2015-02-14 16:41:29',446239,373376,2,1,59.99,22.49),
(30106,'2015-02-14 17:04:17',446246,330162,3,1,45.99,14.49),
(30107,'2015-02-14 17:15:11',446257,373392,2,2,89.98,31.98),
(30108,'2015-02-14 17:24:50',446262,373397,2,1,59.99,22.49),
(30109,'2015-02-14 17:25:02',446261,373396,2,2,89.98,31.98),
(30110,'2015-02-14 17:34:32',446269,373403,2,1,59.99,22.49),
(30111,'2015-02-14 17:41:26',446276,373409,3,2,75.98,23.98),
(30112,'2015-02-14 18:15:24',446283,373416,1,1,49.99,19.49),
(30113,'2015-02-14 18:24:19',446289,373422,1,2,95.98,33.98),
(30114,'2015-02-14 18:45:09',446304,373433,2,1,59.99,22.49),
(30115,'2015-02-14 18:52:01',446302,373431,2,2,105.98,36.98),
(30116,'2015-02-14 19:32:09',446322,373448,1,1,49.99,19.49),
(30117,'2015-02-14 19:43:43',446326,373451,2,1,59.99,22.49),
(30118,'2015-02-14 20:02:46',446335,373459,2,1,59.99,22.49),
(30119,'2015-02-14 20:28:21',446344,373467,3,2,75.98,23.98),
(30120,'2015-02-14 21:26:19',446373,373490,2,1,59.99,22.49),
(30121,'2015-02-14 21:57:57',446377,352388,2,1,59.99,22.49),
(30122,'2015-02-14 22:31:20',446390,373504,3,2,75.98,23.98),
(30123,'2015-02-14 22:51:48',446393,348825,2,1,59.99,22.49),
(30124,'2015-02-15 00:32:10',446424,333259,1,1,49.99,19.49),
(30125,'2015-02-15 00:38:04',446427,373534,1,2,79.98,28.98),
(30126,'2015-02-15 01:22:01',446435,373540,3,1,45.99,14.49),
(30127,'2015-02-15 04:01:24',446464,373564,1,1,49.99,19.49),
(30128,'2015-02-15 05:06:19',446479,373574,1,1,49.99,19.49),
(30129,'2015-02-15 08:54:13',446517,341904,1,2,95.98,33.98),
(30130,'2015-02-15 08:55:16',446515,373604,1,2,95.98,33.98),
(30131,'2015-02-15 10:02:30',446534,373618,1,1,49.99,19.49),
(30132,'2015-02-15 12:03:23',446569,373649,1,1,49.99,19.49),
(30133,'2015-02-15 13:12:06',446599,373676,1,2,95.98,33.98),
(30134,'2015-02-15 13:30:09',446606,373683,1,2,109.98,41.98),
(30135,'2015-02-15 13:35:27',446608,373685,1,1,49.99,19.49),
(30136,'2015-02-15 13:58:03',446615,373691,2,1,59.99,22.49),
(30137,'2015-02-15 14:43:37',446634,373706,1,1,49.99,19.49),
(30138,'2015-02-15 14:44:31',446632,373704,1,1,49.99,19.49),
(30139,'2015-02-15 14:52:58',446638,373710,1,2,95.98,33.98),
(30140,'2015-02-15 15:00:48',446642,373713,1,1,49.99,19.49),
(30141,'2015-02-15 15:47:10',446655,373724,1,1,49.99,19.49),
(30142,'2015-02-15 16:01:17',446663,373730,2,1,59.99,22.49),
(30143,'2015-02-15 16:04:57',446664,373731,1,2,95.98,33.98),
(30144,'2015-02-15 16:08:33',446665,373732,2,1,59.99,22.49),
(30145,'2015-02-15 16:40:52',446682,373746,1,1,49.99,19.49),
(30146,'2015-02-15 16:43:04',446685,373748,1,1,49.99,19.49),
(30147,'2015-02-15 16:43:16',446684,373747,2,2,89.98,31.98),
(30148,'2015-02-15 17:47:22',446703,373761,3,1,45.99,14.49),
(30149,'2015-02-15 18:28:48',446710,373767,1,2,79.98,28.98),
(30150,'2015-02-15 18:38:54',446713,373770,3,2,95.98,33.98),
(30151,'2015-02-15 20:15:51',446758,346755,1,1,49.99,19.49),
(30152,'2015-02-15 20:32:26',446773,373815,2,1,59.99,22.49),
(30153,'2015-02-15 20:40:04',446775,373817,1,2,79.98,28.98),
(30154,'2015-02-15 21:00:26',446783,373821,1,1,49.99,19.49),
(30155,'2015-02-15 21:06:34',446789,373827,1,1,49.99,19.49),
(30156,'2015-02-15 21:19:42',446792,373830,1,2,95.98,33.98),
(30157,'2015-02-15 21:21:41',446793,373831,1,2,79.98,28.98),
(30158,'2015-02-15 22:29:57',446819,373850,1,1,49.99,19.49),
(30159,'2015-02-15 22:52:25',446835,373861,1,1,49.99,19.49),
(30160,'2015-02-15 22:52:52',446830,370779,1,2,109.98,41.98),
(30161,'2015-02-15 22:58:45',446840,373865,1,1,49.99,19.49),
(30162,'2015-02-16 00:36:24',446880,373896,3,2,75.98,23.98),
(30163,'2015-02-16 01:02:55',446891,373903,1,2,79.98,28.98),
(30164,'2015-02-16 01:16:10',446896,373906,1,1,49.99,19.49),
(30165,'2015-02-16 01:32:53',446901,373910,1,1,49.99,19.49),
(30166,'2015-02-16 03:17:24',446931,373935,1,2,95.98,33.98),
(30167,'2015-02-16 03:20:10',446932,373936,1,1,49.99,19.49),
(30168,'2015-02-16 04:58:37',446952,373949,1,1,49.99,19.49),
(30169,'2015-02-16 05:44:36',446973,373965,3,1,45.99,14.49),
(30170,'2015-02-16 05:45:35',446969,373962,1,2,79.98,28.98),
(30171,'2015-02-16 05:51:55',446974,373966,2,1,59.99,22.49),
(30172,'2015-02-16 06:51:46',446985,373976,1,2,79.98,28.98),
(30173,'2015-02-16 07:57:13',447011,373998,1,1,49.99,19.49),
(30174,'2015-02-16 08:07:06',447016,374001,1,2,95.98,33.98),
(30175,'2015-02-16 08:23:29',447025,374009,2,1,59.99,22.49),
(30176,'2015-02-16 08:36:05',447028,374012,1,2,79.98,28.98),
(30177,'2015-02-16 08:51:42',447038,374022,1,1,49.99,19.49),
(30178,'2015-02-16 08:54:18',447040,374024,1,1,49.99,19.49),
(30179,'2015-02-16 09:10:25',447046,343851,1,1,49.99,19.49),
(30180,'2015-02-16 09:36:26',447061,374043,1,1,49.99,19.49),
(30181,'2015-02-16 09:41:04',447063,374045,1,1,49.99,19.49),
(30182,'2015-02-16 09:48:47',447075,374053,1,1,49.99,19.49),
(30183,'2015-02-16 10:01:35',447082,357912,2,1,59.99,22.49),
(30184,'2015-02-16 10:06:46',447085,374060,1,1,49.99,19.49),
(30185,'2015-02-16 10:16:53',447095,374068,3,1,45.99,14.49),
(30186,'2015-02-16 10:18:37',447090,353428,3,2,75.98,23.98),
(30187,'2015-02-16 10:19:13',447094,374067,3,1,45.99,14.49),
(30188,'2015-02-16 10:44:44',447115,365764,1,1,49.99,19.49),
(30189,'2015-02-16 10:49:08',447129,374092,1,2,79.98,28.98),
(30190,'2015-02-16 10:49:35',447131,374093,1,2,79.98,28.98),
(30191,'2015-02-16 10:50:26',447125,374089,1,1,49.99,19.49),
(30192,'2015-02-16 11:02:15',447144,374103,4,2,75.98,23.98),
(30193,'2015-02-16 11:11:09',447161,374118,1,1,49.99,19.49),
(30194,'2015-02-16 11:13:58',447159,374116,4,1,29.99,9.49),
(30195,'2015-02-16 11:58:03',447216,374162,1,2,79.98,28.98),
(30196,'2015-02-16 12:06:33',447227,374170,1,1,49.99,19.49),
(30197,'2015-02-16 12:09:00',447229,374172,1,2,79.98,28.98),
(30198,'2015-02-16 12:16:17',447233,374176,1,2,95.98,33.98),
(30199,'2015-02-16 12:40:37',447257,374195,3,1,45.99,14.49),
(30200,'2015-02-16 12:49:17',447260,374198,1,1,49.99,19.49),
(30201,'2015-02-16 13:01:13',447275,374209,1,1,49.99,19.49),
(30202,'2015-02-16 13:23:06',447298,354546,3,1,45.99,14.49),
(30203,'2015-02-16 13:45:17',447312,374235,3,2,75.98,23.98),
(30204,'2015-02-16 13:58:25',447326,374245,2,1,59.99,22.49),
(30205,'2015-02-16 14:00:33',447335,374252,1,2,95.98,33.98),
(30206,'2015-02-16 14:04:02',447337,374254,4,1,29.99,9.49),
(30207,'2015-02-16 14:20:55',447346,374263,1,2,79.98,28.98),
(30208,'2015-02-16 14:33:15',447352,369922,2,1,59.99,22.49),
(30209,'2015-02-16 14:41:12',447361,374271,1,1,49.99,19.49),
(30210,'2015-02-16 14:49:58',447367,374276,3,1,45.99,14.49),
(30211,'2015-02-16 14:58:54',447372,357579,1,1,49.99,19.49),
(30212,'2015-02-16 15:06:06',447382,374288,3,1,45.99,14.49),
(30213,'2015-02-16 15:42:14',447419,363597,1,1,49.99,19.49),
(30214,'2015-02-16 15:51:04',447430,374325,1,2,79.98,28.98),
(30215,'2015-02-16 15:53:58',447428,374324,3,1,45.99,14.49),
(30216,'2015-02-16 16:05:40',447445,374334,4,1,29.99,9.49),
(30217,'2015-02-16 16:09:18',447456,374342,1,1,49.99,19.49),
(30218,'2015-02-16 16:12:19',447458,374344,1,1,49.99,19.49),
(30219,'2015-02-16 16:13:55',447460,374346,1,2,79.98,28.98),
(30220,'2015-02-16 16:14:45',447464,374349,1,1,49.99,19.49),
(30221,'2015-02-16 16:31:39',447475,374357,1,1,49.99,19.49),
(30222,'2015-02-16 16:32:10',447476,374358,1,1,49.99,19.49),
(30223,'2015-02-16 16:39:35',447487,374368,1,1,49.99,19.49),
(30224,'2015-02-16 16:41:57',447485,374366,2,1,59.99,22.49),
(30225,'2015-02-16 17:17:17',447514,374390,1,2,79.98,28.98),
(30226,'2015-02-16 17:17:23',447516,346066,1,1,49.99,19.49),
(30227,'2015-02-16 17:35:45',447540,374411,1,2,109.98,41.98),
(30228,'2015-02-16 17:54:17',447549,372518,1,1,49.99,19.49),
(30229,'2015-02-16 17:57:53',447562,313228,1,1,49.99,19.49),
(30230,'2015-02-16 18:11:39',447569,374430,4,1,29.99,9.49),
(30231,'2015-02-16 18:12:19',447570,340785,2,1,59.99,22.49),
(30232,'2015-02-16 18:28:28',447595,374451,1,2,79.98,28.98),
(30233,'2015-02-16 18:38:45',447602,334389,1,1,49.99,19.49),
(30234,'2015-02-16 18:46:45',447604,374457,1,1,49.99,19.49),
(30235,'2015-02-16 19:22:26',447627,331520,1,1,49.99,19.49),
(30236,'2015-02-16 19:28:53',447636,374478,1,1,49.99,19.49),
(30237,'2015-02-16 20:01:50',447657,374495,2,2,89.98,31.98),
(30238,'2015-02-16 21:54:16',447714,374538,1,1,49.99,19.49),
(30239,'2015-02-16 22:16:01',447730,374551,3,1,45.99,14.49),
(30240,'2015-02-16 22:19:59',447729,368552,3,2,75.98,23.98),
(30241,'2015-02-16 22:41:23',447740,374559,1,1,49.99,19.49),
(30242,'2015-02-16 23:12:16',447752,374568,1,1,49.99,19.49),
(30243,'2015-02-16 23:25:46',447760,374575,2,1,59.99,22.49),
(30244,'2015-02-16 23:34:30',447764,374579,1,1,49.99,19.49),
(30245,'2015-02-17 00:09:38',447774,374587,1,1,49.99,19.49),
(30246,'2015-02-17 00:10:19',447776,374589,2,1,59.99,22.49),
(30247,'2015-02-17 00:56:19',447788,335435,1,1,49.99,19.49),
(30248,'2015-02-17 01:02:11',447791,374600,4,1,29.99,9.49),
(30249,'2015-02-17 03:20:36',447827,330501,1,1,49.99,19.49),
(30250,'2015-02-17 04:15:35',447834,374633,4,1,29.99,9.49),
(30251,'2015-02-17 04:41:55',447839,372990,4,1,29.99,9.49),
(30252,'2015-02-17 06:13:57',447858,356558,1,1,49.99,19.49),
(30253,'2015-02-17 06:57:19',447871,374660,1,1,49.99,19.49),
(30254,'2015-02-17 07:36:43',447884,374668,1,1,49.99,19.49),
(30255,'2015-02-17 08:33:36',447907,374686,2,2,89.98,31.98),
(30256,'2015-02-17 08:54:21',447918,372524,1,2,95.98,33.98),
(30257,'2015-02-17 09:01:06',447928,374704,1,1,49.99,19.49),
(30258,'2015-02-17 09:02:28',447929,332710,1,2,79.98,28.98),
(30259,'2015-02-17 09:15:09',447932,374707,1,1,49.99,19.49),
(30260,'2015-02-17 09:20:43',447940,374713,2,1,59.99,22.49),
(30261,'2015-02-17 09:31:14',447942,374714,1,2,79.98,28.98),
(30262,'2015-02-17 09:40:00',447952,374721,1,2,79.98,28.98),
(30263,'2015-02-17 09:46:53',447964,374731,1,1,49.99,19.49),
(30264,'2015-02-17 09:49:37',447965,349315,1,2,95.98,33.98),
(30265,'2015-02-17 09:50:24',447961,374729,1,2,95.98,33.98),
(30266,'2015-02-17 10:11:41',447977,374739,1,2,95.98,33.98),
(30267,'2015-02-17 10:27:28',447999,325161,1,2,79.98,28.98),
(30268,'2015-02-17 10:35:20',448004,338309,1,1,49.99,19.49),
(30269,'2015-02-17 10:59:13',448024,374776,3,1,45.99,14.49),
(30270,'2015-02-17 11:14:04',448039,369093,1,1,49.99,19.49),
(30271,'2015-02-17 11:35:06',448054,374800,1,1,49.99,19.49),
(30272,'2015-02-17 11:40:06',448071,374815,1,2,95.98,33.98),
(30273,'2015-02-17 11:53:48',448086,374828,1,1,49.99,19.49),
(30274,'2015-02-17 11:55:57',448085,354440,1,1,49.99,19.49),
(30275,'2015-02-17 12:03:50',448094,356181,1,1,49.99,19.49),
(30276,'2015-02-17 12:18:52',448112,374848,4,1,29.99,9.49),
(30277,'2015-02-17 12:33:57',448130,374865,1,1,49.99,19.49),
(30278,'2015-02-17 12:49:21',448142,374875,2,1,59.99,22.49),
(30279,'2015-02-17 12:57:13',448174,374897,1,2,79.98,28.98),
(30280,'2015-02-17 13:11:12',448189,374910,1,2,79.98,28.98),
(30281,'2015-02-17 13:16:51',448193,362980,1,1,49.99,19.49),
(30282,'2015-02-17 13:21:24',448196,374915,1,1,49.99,19.49),
(30283,'2015-02-17 13:23:05',448200,374919,1,2,95.98,33.98),
(30284,'2015-02-17 13:32:32',448215,374931,1,2,79.98,28.98),
(30285,'2015-02-17 13:44:53',448226,374940,1,1,49.99,19.49),
(30286,'2015-02-17 13:45:41',448216,374932,1,1,49.99,19.49),
(30287,'2015-02-17 13:47:46',448229,374943,4,1,29.99,9.49),
(30288,'2015-02-17 13:49:04',448227,374941,1,1,49.99,19.49),
(30289,'2015-02-17 14:01:23',448241,374951,1,1,49.99,19.49),
(30290,'2015-02-17 14:07:03',448246,374955,2,1,59.99,22.49),
(30291,'2015-02-17 14:25:01',448274,374978,1,1,49.99,19.49),
(30292,'2015-02-17 14:25:25',448256,374964,2,2,105.98,36.98),
(30293,'2015-02-17 14:40:11',448285,374988,3,1,45.99,14.49),
(30294,'2015-02-17 14:51:52',448296,374995,3,1,45.99,14.49),
(30295,'2015-02-17 14:53:24',448294,374993,1,1,49.99,19.49),
(30296,'2015-02-17 14:54:49',448300,323137,1,1,49.99,19.49),
(30297,'2015-02-17 15:03:11',448310,375008,3,2,75.98,23.98),
(30298,'2015-02-17 15:06:51',448311,375009,1,2,95.98,33.98),
(30299,'2015-02-17 15:15:59',448325,366967,1,2,95.98,33.98),
(30300,'2015-02-17 15:20:26',448337,375027,1,2,95.98,33.98),
(30301,'2015-02-17 15:24:24',448336,375026,1,2,95.98,33.98),
(30302,'2015-02-17 15:27:22',448342,375032,1,1,49.99,19.49),
(30303,'2015-02-17 15:27:53',448344,375033,1,1,49.99,19.49),
(30304,'2015-02-17 15:54:13',448367,375052,1,1,49.99,19.49),
(30305,'2015-02-17 16:17:36',448392,375072,3,1,45.99,14.49),
(30306,'2015-02-17 16:19:45',448398,375077,1,2,95.98,33.98),
(30307,'2015-02-17 16:27:17',448395,375075,1,1,49.99,19.49),
(30308,'2015-02-17 16:45:36',448421,375089,1,2,79.98,28.98),
(30309,'2015-02-17 16:53:24',448429,375094,4,1,29.99,9.49),
(30310,'2015-02-17 17:06:37',448454,375111,1,1,49.99,19.49),
(30311,'2015-02-17 17:53:20',448504,375148,1,2,79.98,28.98),
(30312,'2015-02-17 18:20:26',448525,375167,1,2,95.98,33.98),
(30313,'2015-02-17 18:45:02',448540,375180,3,1,45.99,14.49),
(30314,'2015-02-17 18:56:30',448547,375184,1,2,79.98,28.98),
(30315,'2015-02-17 19:05:14',448556,337112,3,2,75.98,23.98),
(30316,'2015-02-17 19:54:01',448589,341027,1,2,79.98,28.98),
(30317,'2015-02-17 19:57:18',448600,375224,1,1,49.99,19.49),
(30318,'2015-02-17 20:22:27',448608,356740,1,1,49.99,19.49),
(30319,'2015-02-17 21:01:16',448626,354402,1,2,79.98,28.98),
(30320,'2015-02-17 21:40:07',448654,375267,1,2,79.98,28.98),
(30321,'2015-02-17 22:49:35',448687,375290,2,2,89.98,31.98),
(30322,'2015-02-17 23:22:52',448702,360413,4,1,29.99,9.49),
(30323,'2015-02-17 23:40:11',448716,339501,1,1,49.99,19.49),
(30324,'2015-02-17 23:47:02',448718,375317,1,1,49.99,19.49),
(30325,'2015-02-17 23:48:53',448724,375323,1,2,79.98,28.98),
(30326,'2015-02-17 23:58:43',448727,375324,1,1,49.99,19.49),
(30327,'2015-02-18 00:04:45',448732,375329,1,1,49.99,19.49),
(30328,'2015-02-18 00:30:25',448737,375334,1,1,49.99,19.49),
(30329,'2015-02-18 00:51:20',448746,375343,1,1,49.99,19.49),
(30330,'2015-02-18 01:01:30',448751,375347,2,1,59.99,22.49),
(30331,'2015-02-18 01:12:01',448754,375350,1,1,49.99,19.49),
(30332,'2015-02-18 01:18:17',448759,375355,1,2,95.98,33.98),
(30333,'2015-02-18 01:38:28',448766,375361,1,2,95.98,33.98),
(30334,'2015-02-18 04:56:41',448814,358622,4,1,29.99,9.49),
(30335,'2015-02-18 05:07:37',448817,366791,1,1,49.99,19.49),
(30336,'2015-02-18 05:15:38',448821,375403,3,1,45.99,14.49),
(30337,'2015-02-18 06:04:49',448839,333974,1,2,79.98,28.98),
(30338,'2015-02-18 06:36:55',448851,375421,2,1,59.99,22.49),
(30339,'2015-02-18 07:54:57',448874,321712,4,1,29.99,9.49),
(30340,'2015-02-18 08:21:06',448883,375444,2,1,59.99,22.49),
(30341,'2015-02-18 08:39:50',448905,375464,1,2,95.98,33.98),
(30342,'2015-02-18 08:43:44',448899,375459,1,2,95.98,33.98),
(30343,'2015-02-18 08:56:30',448910,375469,1,2,95.98,33.98),
(30344,'2015-02-18 09:00:45',448914,375472,1,2,79.98,28.98),
(30345,'2015-02-18 09:21:07',448927,375483,3,1,45.99,14.49),
(30346,'2015-02-18 09:35:43',448944,375497,1,1,49.99,19.49),
(30347,'2015-02-18 09:39:35',448936,369056,1,2,79.98,28.98),
(30348,'2015-02-18 09:49:58',448950,311366,1,1,49.99,19.49),
(30349,'2015-02-18 10:02:42',448964,334206,2,1,59.99,22.49),
(30350,'2015-02-18 10:12:04',448968,375514,3,2,75.98,23.98),
(30351,'2015-02-18 10:18:08',448975,375521,1,2,79.98,28.98),
(30352,'2015-02-18 10:22:10',448986,375529,3,1,45.99,14.49),
(30353,'2015-02-18 10:35:05',449000,375541,1,2,79.98,28.98),
(30354,'2015-02-18 10:38:39',449014,375552,1,1,49.99,19.49),
(30355,'2015-02-18 10:56:40',449032,375568,1,1,49.99,19.49),
(30356,'2015-02-18 11:41:52',449076,375603,1,1,49.99,19.49),
(30357,'2015-02-18 11:44:58',449089,375613,1,1,49.99,19.49),
(30358,'2015-02-18 12:23:21',449153,375666,3,1,45.99,14.49),
(30359,'2015-02-18 12:29:13',449151,375664,1,1,49.99,19.49),
(30360,'2015-02-18 12:46:50',449176,375684,1,2,95.98,33.98),
(30361,'2015-02-18 12:48:19',449180,375686,1,1,49.99,19.49),
(30362,'2015-02-18 12:58:30',449197,375701,1,1,49.99,19.49),
(30363,'2015-02-18 13:05:27',449203,375706,1,2,79.98,28.98),
(30364,'2015-02-18 13:12:38',449207,375710,1,2,79.98,28.98),
(30365,'2015-02-18 13:18:36',449215,342846,1,2,95.98,33.98),
(30366,'2015-02-18 13:20:42',449219,316325,2,1,59.99,22.49),
(30367,'2015-02-18 14:32:24',449296,375776,1,1,49.99,19.49),
(30368,'2015-02-18 14:52:44',449325,339971,1,2,79.98,28.98),
(30369,'2015-02-18 14:53:42',449323,375794,1,1,49.99,19.49),
(30370,'2015-02-18 14:53:52',449331,375800,2,1,59.99,22.49),
(30371,'2015-02-18 14:56:29',449349,375814,1,1,49.99,19.49),
(30372,'2015-02-18 15:06:19',449352,375816,1,1,49.99,19.49),
(30373,'2015-02-18 15:07:10',449357,375818,1,1,49.99,19.49),
(30374,'2015-02-18 15:23:42',449372,353377,1,2,109.98,41.98),
(30375,'2015-02-18 15:35:30',449384,323624,3,1,45.99,14.49),
(30376,'2015-02-18 16:10:47',449425,375872,3,2,75.98,23.98),
(30377,'2015-02-18 16:42:22',449457,375899,3,2,75.98,23.98),
(30378,'2015-02-18 16:44:52',449459,375901,4,1,29.99,9.49),
(30379,'2015-02-18 16:59:27',449474,372840,1,1,49.99,19.49),
(30380,'2015-02-18 17:14:12',449492,375927,3,1,45.99,14.49),
(30381,'2015-02-18 18:45:48',449581,375997,1,1,49.99,19.49),
(30382,'2015-02-18 18:50:55',449582,375998,1,1,49.99,19.49),
(30383,'2015-02-18 18:54:49',449585,376001,1,1,49.99,19.49),
(30384,'2015-02-18 18:59:16',449588,376004,4,1,29.99,9.49),
(30385,'2015-02-18 19:02:05',449593,376009,1,2,79.98,28.98),
(30386,'2015-02-18 19:03:42',449595,376011,1,1,49.99,19.49),
(30387,'2015-02-18 19:26:56',449609,376022,1,2,109.98,41.98),
(30388,'2015-02-18 19:33:19',449620,376031,1,2,79.98,28.98),
(30389,'2015-02-18 20:11:20',449646,376053,1,2,79.98,28.98),
(30390,'2015-02-18 20:40:26',449670,376071,2,1,59.99,22.49),
(30391,'2015-02-18 21:18:37',449688,376085,1,1,49.99,19.49),
(30392,'2015-02-18 21:52:13',449700,376096,1,1,49.99,19.49),
(30393,'2015-02-18 21:54:24',449695,376091,1,1,49.99,19.49),
(30394,'2015-02-18 22:46:29',449736,368200,1,2,79.98,28.98),
(30395,'2015-02-19 00:12:54',449773,376144,4,1,29.99,9.49),
(30396,'2015-02-19 00:15:10',449772,376143,2,1,59.99,22.49),
(30397,'2015-02-19 00:50:03',449788,376156,1,1,49.99,19.49),
(30398,'2015-02-19 01:44:23',449805,376172,1,2,79.98,28.98),
(30399,'2015-02-19 01:46:15',449804,376171,1,1,49.99,19.49),
(30400,'2015-02-19 02:23:25',449812,376179,4,1,29.99,9.49),
(30401,'2015-02-19 03:18:05',449823,376189,4,1,29.99,9.49),
(30402,'2015-02-19 03:42:04',449828,371497,1,2,79.98,28.98),
(30403,'2015-02-19 04:01:18',449833,376196,1,1,49.99,19.49),
(30404,'2015-02-19 04:33:27',449843,338293,3,1,45.99,14.49),
(30405,'2015-02-19 04:38:44',449845,342450,1,2,109.98,41.98),
(30406,'2015-02-19 07:46:18',449907,372684,1,1,49.99,19.49),
(30407,'2015-02-19 08:06:57',449925,346585,2,1,59.99,22.49),
(30408,'2015-02-19 08:26:42',449937,376274,1,1,49.99,19.49),
(30409,'2015-02-19 08:33:53',449948,376285,1,1,49.99,19.49),
(30410,'2015-02-19 08:53:36',449955,376292,1,1,49.99,19.49),
(30411,'2015-02-19 09:01:52',449961,376297,1,2,109.98,41.98),
(30412,'2015-02-19 09:24:56',449978,371130,1,1,49.99,19.49),
(30413,'2015-02-19 09:30:04',449986,347185,1,2,79.98,28.98),
(30414,'2015-02-19 09:30:09',449982,376315,1,1,49.99,19.49),
(30415,'2015-02-19 09:33:25',449981,376314,1,1,49.99,19.49),
(30416,'2015-02-19 09:41:04',449995,376327,3,1,45.99,14.49),
(30417,'2015-02-19 10:38:22',450051,312888,3,2,75.98,23.98),
(30418,'2015-02-19 10:45:25',450057,371799,1,2,79.98,28.98),
(30419,'2015-02-19 10:51:45',450055,376366,1,1,49.99,19.49),
(30420,'2015-02-19 11:07:25',450072,376378,1,2,79.98,28.98),
(30421,'2015-02-19 11:14:43',450077,332834,1,1,49.99,19.49),
(30422,'2015-02-19 11:30:07',450092,376396,1,1,49.99,19.49),
(30423,'2015-02-19 11:31:24',450089,376393,3,2,75.98,23.98),
(30424,'2015-02-19 11:49:19',450113,376413,1,2,79.98,28.98),
(30425,'2015-02-19 12:25:55',450155,376448,1,2,79.98,28.98),
(30426,'2015-02-19 12:32:53',450165,316274,1,1,49.99,19.49),
(30427,'2015-02-19 12:36:31',450168,343412,1,1,49.99,19.49),
(30428,'2015-02-19 12:39:59',450163,376455,1,1,49.99,19.49),
(30429,'2015-02-19 12:40:52',450169,376458,2,2,89.98,31.98),
(30430,'2015-02-19 13:02:41',450199,376480,2,1,59.99,22.49),
(30431,'2015-02-19 13:17:47',450220,339270,1,1,49.99,19.49),
(30432,'2015-02-19 14:07:03',450269,376532,1,1,49.99,19.49),
(30433,'2015-02-19 14:18:12',450288,376545,2,1,59.99,22.49),
(30434,'2015-02-19 14:34:32',450306,376560,1,1,49.99,19.49),
(30435,'2015-02-19 14:57:00',450328,376577,1,1,49.99,19.49),
(30436,'2015-02-19 15:01:15',450345,376588,1,2,79.98,28.98),
(30437,'2015-02-19 15:07:06',450349,376592,1,1,49.99,19.49),
(30438,'2015-02-19 15:11:03',450348,376591,3,2,75.98,23.98),
(30439,'2015-02-19 15:11:46',450356,376596,1,1,49.99,19.49),
(30440,'2015-02-19 15:13:30',450353,376594,1,1,49.99,19.49),
(30441,'2015-02-19 15:31:00',450372,376611,1,1,49.99,19.49),
(30442,'2015-02-19 15:35:54',450380,358519,1,1,49.99,19.49),
(30443,'2015-02-19 15:40:59',450382,376619,1,2,109.98,41.98),
(30444,'2015-02-19 15:49:04',450386,376623,3,2,75.98,23.98),
(30445,'2015-02-19 15:59:23',450407,357383,1,2,79.98,28.98),
(30446,'2015-02-19 16:09:10',450411,376643,1,2,79.98,28.98),
(30447,'2015-02-19 16:18:20',450425,376654,1,1,49.99,19.49),
(30448,'2015-02-19 16:22:59',450430,376658,1,2,79.98,28.98),
(30449,'2015-02-19 16:24:00',450443,376667,1,2,109.98,41.98),
(30450,'2015-02-19 16:44:53',450461,376684,1,2,79.98,28.98),
(30451,'2015-02-19 16:49:26',450458,376681,4,1,29.99,9.49),
(30452,'2015-02-19 17:05:10',450477,376694,1,1,49.99,19.49),
(30453,'2015-02-19 17:31:50',450501,327142,2,2,105.98,36.98),
(30454,'2015-02-19 17:41:26',450513,376725,1,1,49.99,19.49),
(30455,'2015-02-19 17:54:59',450530,353426,1,1,49.99,19.49),
(30456,'2015-02-19 18:11:29',450542,376743,2,2,89.98,31.98),
(30457,'2015-02-19 18:15:35',450544,376744,1,2,79.98,28.98),
(30458,'2015-02-19 18:22:04',450550,376749,1,1,49.99,19.49),
(30459,'2015-02-19 18:58:27',450593,376782,1,1,49.99,19.49),
(30460,'2015-02-19 19:11:43',450604,376789,1,1,49.99,19.49),
(30461,'2015-02-19 19:30:00',450623,376804,1,1,49.99,19.49),
(30462,'2015-02-19 19:40:51',450630,376810,1,2,109.98,41.98),
(30463,'2015-02-19 19:57:19',450641,376818,1,1,49.99,19.49),
(30464,'2015-02-19 20:21:29',450660,376834,1,1,49.99,19.49),
(30465,'2015-02-19 20:22:31',450657,376832,1,1,49.99,19.49),
(30466,'2015-02-19 20:29:52',450662,376835,1,1,49.99,19.49),
(30467,'2015-02-19 22:24:40',450718,376878,1,1,49.99,19.49),
(30468,'2015-02-19 22:53:58',450731,376890,1,2,109.98,41.98),
(30469,'2015-02-19 23:07:25',450741,349397,1,1,49.99,19.49),
(30470,'2015-02-19 23:12:31',450745,376901,3,1,45.99,14.49),
(30471,'2015-02-19 23:15:33',450747,376903,3,1,45.99,14.49),
(30472,'2015-02-19 23:33:33',450759,376912,4,1,29.99,9.49),
(30473,'2015-02-20 00:14:27',450774,376925,1,1,49.99,19.49),
(30474,'2015-02-20 01:05:02',450792,376941,1,1,49.99,19.49),
(30475,'2015-02-20 01:13:39',450795,376944,4,1,29.99,9.49),
(30476,'2015-02-20 01:31:02',450800,376947,1,2,95.98,33.98),
(30477,'2015-02-20 01:35:17',450802,376949,1,2,79.98,28.98),
(30478,'2015-02-20 02:13:50',450813,323295,2,1,59.99,22.49),
(30479,'2015-02-20 02:50:05',450820,376961,1,1,49.99,19.49),
(30480,'2015-02-20 03:33:43',450831,368708,1,1,49.99,19.49),
(30481,'2015-02-20 03:47:28',450840,376974,1,1,49.99,19.49),
(30482,'2015-02-20 04:02:11',450846,339124,2,2,89.98,31.98),
(30483,'2015-02-20 04:16:13',450849,376981,1,1,49.99,19.49),
(30484,'2015-02-20 04:55:36',450864,376994,1,1,49.99,19.49),
(30485,'2015-02-20 05:09:12',450868,376998,1,1,49.99,19.49),
(30486,'2015-02-20 05:55:53',450875,377004,1,1,49.99,19.49),
(30487,'2015-02-20 06:43:50',450891,377018,4,1,29.99,9.49),
(30488,'2015-02-20 07:25:04',450903,377027,3,1,45.99,14.49),
(30489,'2015-02-20 08:37:34',450936,377049,1,1,49.99,19.49),
(30490,'2015-02-20 08:58:13',450943,334393,3,2,105.98,36.98),
(30491,'2015-02-20 09:12:15',450960,377067,3,2,95.98,33.98),
(30492,'2015-02-20 09:40:10',450986,377088,3,1,45.99,14.49),
(30493,'2015-02-20 09:57:35',451000,377099,2,1,59.99,22.49),
(30494,'2015-02-20 10:05:05',451007,377106,1,1,49.99,19.49),
(30495,'2015-02-20 10:09:33',451011,377110,1,1,49.99,19.49),
(30496,'2015-02-20 10:10:48',451003,377102,1,2,95.98,33.98),
(30497,'2015-02-20 10:23:19',451023,335555,3,1,45.99,14.49),
(30498,'2015-02-20 10:23:36',451026,377120,1,1,49.99,19.49),
(30499,'2015-02-20 11:09:04',451077,377161,1,1,49.99,19.49),
(30500,'2015-02-20 11:28:02',451095,377175,1,1,49.99,19.49),
(30501,'2015-02-20 11:34:04',451119,322007,2,1,59.99,22.49),
(30502,'2015-02-20 11:35:44',451114,377187,1,2,79.98,28.98),
(30503,'2015-02-20 11:37:23',451118,377189,1,2,95.98,33.98),
(30504,'2015-02-20 11:46:42',451131,377197,2,1,59.99,22.49),
(30505,'2015-02-20 11:49:29',451133,377199,1,2,95.98,33.98),
(30506,'2015-02-20 12:05:10',451160,371668,1,1,49.99,19.49),
(30507,'2015-02-20 12:07:56',451157,377215,1,1,49.99,19.49),
(30508,'2015-02-20 12:26:32',451197,377249,1,1,49.99,19.49),
(30509,'2015-02-20 12:28:48',451195,377247,1,2,79.98,28.98),
(30510,'2015-02-20 12:29:48',451194,377246,1,2,79.98,28.98),
(30511,'2015-02-20 12:48:15',451214,377260,1,1,49.99,19.49),
(30512,'2015-02-20 12:49:27',451213,377259,1,2,79.98,28.98),
(30513,'2015-02-20 13:34:34',451251,327413,1,2,79.98,28.98),
(30514,'2015-02-20 14:31:22',451304,343232,1,1,49.99,19.49),
(30515,'2015-02-20 14:34:35',451313,365006,1,1,49.99,19.49),
(30516,'2015-02-20 14:45:30',451317,377339,3,2,95.98,33.98),
(30517,'2015-02-20 15:04:14',451345,377358,1,2,95.98,33.98),
(30518,'2015-02-20 15:05:56',451341,377355,1,1,49.99,19.49),
(30519,'2015-02-20 15:09:37',451346,377359,2,1,59.99,22.49),
(30520,'2015-02-20 15:36:47',451372,377378,1,2,79.98,28.98),
(30521,'2015-02-20 15:37:40',451378,377384,1,1,49.99,19.49),
(30522,'2015-02-20 15:43:07',451389,377392,1,2,109.98,41.98),
(30523,'2015-02-20 16:00:16',451412,377403,1,2,79.98,28.98),
(30524,'2015-02-20 16:01:31',451410,377402,1,1,49.99,19.49),
(30525,'2015-02-20 16:06:02',451416,377407,3,2,105.98,36.98),
(30526,'2015-02-20 16:10:30',451423,377413,3,1,45.99,14.49),
(30527,'2015-02-20 16:23:24',451434,353638,1,1,49.99,19.49),
(30528,'2015-02-20 16:25:50',451437,377423,2,1,59.99,22.49),
(30529,'2015-02-20 16:37:59',451450,377433,1,2,79.98,28.98),
(30530,'2015-02-20 16:42:53',451444,377428,2,2,89.98,31.98),
(30531,'2015-02-20 17:30:18',451495,377465,1,1,49.99,19.49),
(30532,'2015-02-20 17:41:54',451504,377474,1,1,49.99,19.49),
(30533,'2015-02-20 17:57:32',451510,364057,3,1,45.99,14.49),
(30534,'2015-02-20 18:12:54',451522,377487,1,1,49.99,19.49),
(30535,'2015-02-20 18:24:26',451528,377492,1,2,79.98,28.98),
(30536,'2015-02-20 18:52:38',451548,377506,1,2,79.98,28.98),
(30537,'2015-02-20 18:52:43',451544,377503,1,2,79.98,28.98),
(30538,'2015-02-20 18:55:05',451543,359411,1,2,95.98,33.98),
(30539,'2015-02-20 19:16:18',451563,377519,1,2,79.98,28.98),
(30540,'2015-02-20 19:37:37',451573,377528,2,1,59.99,22.49),
(30541,'2015-02-20 19:52:12',451581,377535,1,1,49.99,19.49),
(30542,'2015-02-20 20:09:03',451591,352559,1,2,79.98,28.98),
(30543,'2015-02-20 20:12:26',451597,343510,1,2,95.98,33.98),
(30544,'2015-02-20 21:19:58',451631,377574,1,1,49.99,19.49),
(30545,'2015-02-20 21:22:49',451632,377575,1,2,79.98,28.98),
(30546,'2015-02-20 21:35:32',451639,377580,1,1,49.99,19.49),
(30547,'2015-02-20 21:57:20',451645,377582,1,2,109.98,41.98),
(30548,'2015-02-20 22:00:01',451653,334428,1,1,49.99,19.49),
(30549,'2015-02-20 23:18:27',451677,377607,1,1,49.99,19.49),
(30550,'2015-02-20 23:51:47',451681,377611,1,1,49.99,19.49),
(30551,'2015-02-21 00:05:30',451686,377615,1,1,49.99,19.49),
(30552,'2015-02-21 03:25:04',451728,377650,4,1,29.99,9.49),
(30553,'2015-02-21 03:26:35',451729,377651,1,2,95.98,33.98),
(30554,'2015-02-21 03:37:32',451731,377653,2,1,59.99,22.49),
(30555,'2015-02-21 05:39:20',451747,377668,1,1,49.99,19.49),
(30556,'2015-02-21 07:14:28',451765,366092,1,1,49.99,19.49),
(30557,'2015-02-21 07:56:27',451788,336856,1,1,49.99,19.49),
(30558,'2015-02-21 08:08:02',451792,377703,4,1,29.99,9.49),
(30559,'2015-02-21 08:10:56',451791,377702,4,1,29.99,9.49),
(30560,'2015-02-21 09:42:28',451817,377723,2,1,59.99,22.49),
(30561,'2015-02-21 10:54:46',451833,377737,1,2,79.98,28.98),
(30562,'2015-02-21 11:33:53',451858,377755,1,1,49.99,19.49),
(30563,'2015-02-21 12:34:49',451890,377781,1,2,79.98,28.98),
(30564,'2015-02-21 12:35:35',451889,377780,1,1,49.99,19.49),
(30565,'2015-02-21 13:10:47',451903,377792,1,1,49.99,19.49),
(30566,'2015-02-21 13:32:56',451914,377801,1,2,109.98,41.98),
(30567,'2015-02-21 13:33:19',451912,377799,1,2,79.98,28.98),
(30568,'2015-02-21 13:54:31',451926,377811,2,2,89.98,31.98),
(30569,'2015-02-21 14:09:01',451936,377818,1,1,49.99,19.49),
(30570,'2015-02-21 15:04:15',451962,377836,1,1,49.99,19.49),
(30571,'2015-02-21 15:15:28',451965,377839,1,2,95.98,33.98),
(30572,'2015-02-21 15:22:02',451966,377840,1,1,49.99,19.49),
(30573,'2015-02-21 15:27:27',451968,377842,1,1,49.99,19.49),
(30574,'2015-02-21 15:58:55',451979,377853,1,1,49.99,19.49),
(30575,'2015-02-21 16:52:46',451997,377867,1,2,95.98,33.98),
(30576,'2015-02-21 16:54:42',451998,377868,1,1,49.99,19.49),
(30577,'2015-02-21 17:39:08',452006,377874,3,1,45.99,14.49),
(30578,'2015-02-21 18:55:11',452037,377898,1,2,95.98,33.98),
(30579,'2015-02-21 19:01:14',452040,377901,1,1,49.99,19.49),
(30580,'2015-02-21 20:27:40',452072,377920,1,1,49.99,19.49),
(30581,'2015-02-21 21:19:15',452084,377928,1,2,79.98,28.98),
(30582,'2015-02-21 21:28:55',452086,377930,2,1,59.99,22.49),
(30583,'2015-02-21 21:32:13',452088,377932,1,2,79.98,28.98),
(30584,'2015-02-21 22:23:00',452100,377943,1,1,49.99,19.49),
(30585,'2015-02-21 22:25:55',452101,377944,3,2,75.98,23.98),
(30586,'2015-02-21 23:14:20',452117,377956,3,1,45.99,14.49),
(30587,'2015-02-21 23:19:32',452122,334093,1,2,95.98,33.98),
(30588,'2015-02-22 02:17:37',452154,377983,3,1,45.99,14.49),
(30589,'2015-02-22 04:00:01',452177,370345,2,1,59.99,22.49),
(30590,'2015-02-22 04:23:48',452181,378003,1,2,109.98,41.98),
(30591,'2015-02-22 04:27:48',452184,378006,3,1,45.99,14.49),
(30592,'2015-02-22 05:08:22',452188,378010,4,1,29.99,9.49),
(30593,'2015-02-22 05:10:40',452189,378011,1,2,79.98,28.98),
(30594,'2015-02-22 05:34:35',452192,378013,2,2,89.98,31.98),
(30595,'2015-02-22 06:56:47',452213,357336,4,1,29.99,9.49),
(30596,'2015-02-22 07:19:24',452215,358858,1,2,79.98,28.98),
(30597,'2015-02-22 07:23:04',452218,349255,1,2,79.98,28.98),
(30598,'2015-02-22 08:00:42',452223,359337,1,1,49.99,19.49),
(30599,'2015-02-22 08:46:26',452232,378040,1,1,49.99,19.49),
(30600,'2015-02-22 08:58:52',452233,337528,3,1,45.99,14.49),
(30601,'2015-02-22 09:30:41',452239,378044,2,2,105.98,36.98),
(30602,'2015-02-22 11:37:07',452281,378079,1,2,79.98,28.98),
(30603,'2015-02-22 11:39:03',452286,378083,2,1,59.99,22.49),
(30604,'2015-02-22 13:16:10',452323,378113,1,1,49.99,19.49),
(30605,'2015-02-22 14:46:22',452346,343351,4,1,29.99,9.49),
(30606,'2015-02-22 14:52:18',452347,378130,1,1,49.99,19.49),
(30607,'2015-02-22 15:17:21',452356,378137,3,1,45.99,14.49),
(30608,'2015-02-22 15:28:31',452360,378141,1,2,79.98,28.98),
(30609,'2015-02-22 17:13:06',452389,378164,1,2,79.98,28.98),
(30610,'2015-02-22 17:13:59',452390,378165,1,1,49.99,19.49),
(30611,'2015-02-22 17:14:41',452396,378171,1,1,49.99,19.49),
(30612,'2015-02-22 19:13:23',452425,355623,1,2,95.98,33.98),
(30613,'2015-02-22 19:38:16',452433,378196,1,1,49.99,19.49),
(30614,'2015-02-22 20:09:18',452445,334298,1,2,79.98,28.98),
(30615,'2015-02-22 20:17:01',452448,321408,1,1,49.99,19.49),
(30616,'2015-02-22 20:35:41',452461,378216,2,1,59.99,22.49),
(30617,'2015-02-22 21:37:09',452485,378234,1,1,49.99,19.49),
(30618,'2015-02-22 21:53:50',452492,341947,3,2,75.98,23.98),
(30619,'2015-02-22 22:09:15',452503,348020,1,1,49.99,19.49),
(30620,'2015-02-22 23:17:04',452541,378274,1,1,49.99,19.49),
(30621,'2015-02-22 23:49:38',452548,321170,1,2,79.98,28.98),
(30622,'2015-02-22 23:53:03',452552,378282,3,1,45.99,14.49),
(30623,'2015-02-22 23:59:35',452556,354241,2,2,105.98,36.98),
(30624,'2015-02-23 00:02:59',452559,378288,1,1,49.99,19.49),
(30625,'2015-02-23 00:12:23',452565,378293,1,2,79.98,28.98),
(30626,'2015-02-23 01:34:19',452600,378317,1,1,49.99,19.49),
(30627,'2015-02-23 02:23:56',452617,348436,2,2,105.98,36.98),
(30628,'2015-02-23 03:36:41',452635,378342,2,2,109.98,41.98),
(30629,'2015-02-23 04:42:06',452649,378353,2,1,59.99,22.49),
(30630,'2015-02-23 05:40:37',452667,378366,1,1,49.99,19.49),
(30631,'2015-02-23 07:10:30',452689,378385,1,2,79.98,28.98),
(30632,'2015-02-23 07:24:09',452693,378389,3,1,45.99,14.49),
(30633,'2015-02-23 08:00:27',452709,313542,1,1,49.99,19.49),
(30634,'2015-02-23 08:16:22',452718,378408,2,2,89.98,31.98),
(30635,'2015-02-23 08:16:39',452711,378403,4,1,29.99,9.49),
(30636,'2015-02-23 08:54:09',452732,378419,3,2,75.98,23.98),
(30637,'2015-02-23 09:41:05',452767,378446,1,1,49.99,19.49),
(30638,'2015-02-23 09:50:00',452774,378452,2,1,59.99,22.49),
(30639,'2015-02-23 09:58:53',452784,378460,4,2,79.98,28.98),
(30640,'2015-02-23 09:59:45',452787,378463,1,1,49.99,19.49),
(30641,'2015-02-23 10:06:47',452795,378471,1,2,109.98,41.98),
(30642,'2015-02-23 10:11:56',452799,378475,1,1,49.99,19.49),
(30643,'2015-02-23 10:23:47',452815,378486,3,1,45.99,14.49),
(30644,'2015-02-23 10:50:14',452847,378508,2,1,59.99,22.49),
(30645,'2015-02-23 11:00:01',452854,347800,1,1,49.99,19.49),
(30646,'2015-02-23 11:07:00',452860,378517,1,2,79.98,28.98),
(30647,'2015-02-23 11:07:57',452853,372649,1,1,49.99,19.49),
(30648,'2015-02-23 11:09:25',452859,378516,1,2,109.98,41.98),
(30649,'2015-02-23 11:21:38',452867,378524,1,2,79.98,28.98),
(30650,'2015-02-23 11:26:00',452871,378527,2,1,59.99,22.49),
(30651,'2015-02-23 11:38:04',452885,378538,3,1,45.99,14.49),
(30652,'2015-02-23 11:41:01',452884,342221,1,2,95.98,33.98),
(30653,'2015-02-23 11:45:14',452886,378539,1,2,79.98,28.98),
(30654,'2015-02-23 12:21:30',452920,378566,1,1,49.99,19.49),
(30655,'2015-02-23 13:03:14',452963,378603,1,1,49.99,19.49),
(30656,'2015-02-23 13:10:13',452962,308940,1,2,79.98,28.98),
(30657,'2015-02-23 13:34:30',452996,378630,1,1,49.99,19.49),
(30658,'2015-02-23 13:36:29',452997,378631,1,2,79.98,28.98),
(30659,'2015-02-23 14:11:56',453033,351605,1,2,79.98,28.98),
(30660,'2015-02-23 14:20:55',453036,378661,1,1,49.99,19.49),
(30661,'2015-02-23 14:21:45',453045,352491,1,2,95.98,33.98),
(30662,'2015-02-23 14:27:27',453046,378667,1,1,49.99,19.49),
(30663,'2015-02-23 14:43:58',453062,378677,2,1,59.99,22.49),
(30664,'2015-02-23 14:44:20',453061,342062,1,1,49.99,19.49),
(30665,'2015-02-23 14:44:33',453055,378672,4,1,29.99,9.49),
(30666,'2015-02-23 15:06:11',453081,378692,1,1,49.99,19.49),
(30667,'2015-02-23 15:21:51',453091,378701,2,1,59.99,22.49),
(30668,'2015-02-23 15:27:09',453096,378706,4,1,29.99,9.49),
(30669,'2015-02-23 15:41:11',453116,378721,1,2,109.98,41.98),
(30670,'2015-02-23 15:42:23',453115,378720,2,1,59.99,22.49),
(30671,'2015-02-23 16:13:17',453137,378739,2,1,59.99,22.49),
(30672,'2015-02-23 16:22:49',453144,378744,1,2,95.98,33.98),
(30673,'2015-02-23 16:24:15',453143,378743,2,1,59.99,22.49),
(30674,'2015-02-23 16:24:52',453145,378745,1,1,49.99,19.49),
(30675,'2015-02-23 16:37:23',453156,378754,4,1,29.99,9.49),
(30676,'2015-02-23 16:41:08',453157,378755,1,2,79.98,28.98),
(30677,'2015-02-23 16:43:36',453172,374871,1,2,95.98,33.98),
(30678,'2015-02-23 16:58:53',453187,378778,1,2,79.98,28.98),
(30679,'2015-02-23 17:01:11',453188,378779,4,1,29.99,9.49),
(30680,'2015-02-23 17:08:44',453203,368187,1,1,49.99,19.49),
(30681,'2015-02-23 17:17:23',453210,378796,1,1,49.99,19.49),
(30682,'2015-02-23 17:35:52',453226,323215,1,2,95.98,33.98),
(30683,'2015-02-23 18:08:34',453265,330511,1,1,49.99,19.49),
(30684,'2015-02-23 18:10:15',453266,356244,2,1,59.99,22.49),
(30685,'2015-02-23 18:14:22',453269,378846,1,1,49.99,19.49),
(30686,'2015-02-23 18:17:57',453271,336111,2,1,59.99,22.49),
(30687,'2015-02-23 18:31:31',453285,378855,4,1,29.99,9.49),
(30688,'2015-02-23 18:40:57',453290,378859,2,1,59.99,22.49),
(30689,'2015-02-23 19:11:44',453312,378876,1,1,49.99,19.49),
(30690,'2015-02-23 19:26:03',453325,378887,4,1,29.99,9.49),
(30691,'2015-02-23 19:35:21',453332,378891,1,1,49.99,19.49),
(30692,'2015-02-23 19:58:33',453348,378901,1,1,49.99,19.49),
(30693,'2015-02-23 20:08:26',453354,366287,1,1,49.99,19.49),
(30694,'2015-02-23 20:28:11',453367,378916,4,1,29.99,9.49),
(30695,'2015-02-23 20:31:14',453368,344087,1,2,95.98,33.98),
(30696,'2015-02-23 20:41:10',453369,369442,1,2,79.98,28.98),
(30697,'2015-02-23 21:47:11',453410,378949,2,1,59.99,22.49),
(30698,'2015-02-23 22:12:27',453430,338451,1,2,109.98,41.98),
(30699,'2015-02-23 22:28:13',453435,378970,3,1,45.99,14.49),
(30700,'2015-02-23 23:21:30',453461,378993,1,1,49.99,19.49),
(30701,'2015-02-24 01:22:40',453503,379027,4,1,29.99,9.49),
(30702,'2015-02-24 01:54:20',453508,379032,3,2,75.98,23.98),
(30703,'2015-02-24 02:01:13',453514,379037,1,2,79.98,28.98),
(30704,'2015-02-24 02:05:24',453513,379036,1,1,49.99,19.49),
(30705,'2015-02-24 03:30:33',453533,379054,1,1,49.99,19.49),
(30706,'2015-02-24 05:09:33',453560,379076,2,2,89.98,31.98),
(30707,'2015-02-24 06:21:19',453583,379092,2,1,59.99,22.49),
(30708,'2015-02-24 07:05:26',453594,379102,1,2,79.98,28.98),
(30709,'2015-02-24 07:05:54',453592,379100,1,1,49.99,19.49),
(30710,'2015-02-24 07:48:14',453615,342726,1,1,49.99,19.49),
(30711,'2015-02-24 08:14:44',453625,379129,1,1,49.99,19.49),
(30712,'2015-02-24 08:22:50',453626,379130,1,1,49.99,19.49),
(30713,'2015-02-24 08:26:11',453627,379131,1,1,49.99,19.49),
(30714,'2015-02-24 08:33:16',453635,371082,3,1,45.99,14.49),
(30715,'2015-02-24 09:12:02',453657,338968,1,2,95.98,33.98),
(30716,'2015-02-24 09:14:54',453655,379154,1,1,49.99,19.49),
(30717,'2015-02-24 09:36:48',453667,379164,1,2,79.98,28.98),
(30718,'2015-02-24 10:20:20',453694,377909,3,1,45.99,14.49),
(30719,'2015-02-24 10:28:07',453709,344222,1,1,49.99,19.49),
(30720,'2015-02-24 11:36:07',453784,379258,2,1,59.99,22.49),
(30721,'2015-02-24 11:37:56',453788,379262,1,2,95.98,33.98),
(30722,'2015-02-24 11:47:31',453801,379273,1,1,49.99,19.49),
(30723,'2015-02-24 11:51:49',453797,379269,3,2,75.98,23.98),
(30724,'2015-02-24 12:22:59',453840,351078,3,2,75.98,23.98),
(30725,'2015-02-24 12:25:50',453834,369436,1,2,95.98,33.98),
(30726,'2015-02-24 12:26:58',453843,379306,4,1,29.99,9.49),
(30727,'2015-02-24 12:58:05',453868,330912,1,2,109.98,41.98),
(30728,'2015-02-24 12:59:14',453873,379331,1,1,49.99,19.49),
(30729,'2015-02-24 13:01:58',453884,379338,2,1,59.99,22.49),
(30730,'2015-02-24 13:07:38',453891,379344,1,1,49.99,19.49),
(30731,'2015-02-24 13:09:05',453887,379340,3,1,45.99,14.49),
(30732,'2015-02-24 13:17:25',453894,370341,1,2,79.98,28.98),
(30733,'2015-02-24 13:23:40',453904,356816,1,2,95.98,33.98),
(30734,'2015-02-24 13:37:41',453923,379371,4,1,29.99,9.49),
(30735,'2015-02-24 13:43:14',453928,348084,1,1,49.99,19.49),
(30736,'2015-02-24 13:50:54',453944,379386,1,2,95.98,33.98),
(30737,'2015-02-24 14:00:46',453948,379390,1,1,49.99,19.49),
(30738,'2015-02-24 14:04:41',453947,379389,2,1,59.99,22.49),
(30739,'2015-02-24 14:34:31',453990,379423,3,2,75.98,23.98),
(30740,'2015-02-24 14:36:20',453995,358519,1,1,49.99,19.49),
(30741,'2015-02-24 14:42:08',454005,379434,3,2,75.98,23.98),
(30742,'2015-02-24 14:52:15',454007,379436,1,1,49.99,19.49),
(30743,'2015-02-24 15:02:46',454019,379446,2,1,59.99,22.49),
(30744,'2015-02-24 15:10:06',454031,369380,1,1,49.99,19.49),
(30745,'2015-02-24 15:13:55',454032,368639,2,1,59.99,22.49),
(30746,'2015-02-24 15:15:03',454033,340847,3,1,45.99,14.49),
(30747,'2015-02-24 15:18:18',454038,379456,1,1,49.99,19.49),
(30748,'2015-02-24 15:22:35',454044,379461,1,1,49.99,19.49),
(30749,'2015-02-24 15:24:40',454046,379463,1,1,49.99,19.49),
(30750,'2015-02-24 15:28:06',454049,379466,4,1,29.99,9.49),
(30751,'2015-02-24 15:30:35',454050,353082,1,2,109.98,41.98),
(30752,'2015-02-24 15:35:03',454057,379471,1,2,79.98,28.98),
(30753,'2015-02-24 15:35:51',454060,379473,2,1,59.99,22.49),
(30754,'2015-02-24 15:36:10',454061,379474,1,2,95.98,33.98),
(30755,'2015-02-24 15:41:09',454064,379476,1,1,49.99,19.49),
(30756,'2015-02-24 15:48:16',454074,379485,1,2,79.98,28.98),
(30757,'2015-02-24 15:54:10',454084,379493,1,2,95.98,33.98),
(30758,'2015-02-24 16:11:37',454099,379506,2,1,59.99,22.49),
(30759,'2015-02-24 16:19:25',454106,379511,1,1,49.99,19.49),
(30760,'2015-02-24 16:24:53',454109,379513,1,1,49.99,19.49),
(30761,'2015-02-24 16:30:00',454116,351489,1,1,49.99,19.49),
(30762,'2015-02-24 16:33:05',454124,379524,1,1,49.99,19.49),
(30763,'2015-02-24 16:37:01',454130,332543,1,2,79.98,28.98),
(30764,'2015-02-24 17:03:40',454157,379552,1,1,49.99,19.49),
(30765,'2015-02-24 17:09:22',454163,379556,2,1,59.99,22.49),
(30766,'2015-02-24 17:09:56',454165,354686,1,1,49.99,19.49),
(30767,'2015-02-24 17:33:28',454189,379572,1,1,49.99,19.49),
(30768,'2015-02-24 17:50:40',454202,379582,4,2,79.98,28.98),
(30769,'2015-02-24 18:09:56',454219,379593,1,2,95.98,33.98),
(30770,'2015-02-24 18:11:20',454217,379592,1,1,49.99,19.49),
(30771,'2015-02-24 18:28:20',454235,379607,1,1,49.99,19.49),
(30772,'2015-02-24 18:36:20',454245,379616,4,1,29.99,9.49),
(30773,'2015-02-24 18:42:51',454255,379624,1,1,49.99,19.49),
(30774,'2015-02-24 18:51:43',454259,379628,3,1,45.99,14.49),
(30775,'2015-02-24 18:53:13',454256,379625,4,1,29.99,9.49),
(30776,'2015-02-24 19:57:29',454306,379662,1,1,49.99,19.49),
(30777,'2015-02-24 19:57:38',454304,379660,1,2,79.98,28.98),
(30778,'2015-02-24 20:07:48',454307,379663,1,2,95.98,33.98),
(30779,'2015-02-24 20:38:39',454322,379672,1,2,79.98,28.98),
(30780,'2015-02-24 20:53:01',454325,379673,1,1,49.99,19.49),
(30781,'2015-02-24 21:07:45',454334,379680,1,1,49.99,19.49),
(30782,'2015-02-24 21:41:23',454354,379698,1,1,49.99,19.49),
(30783,'2015-02-24 21:54:17',454361,379704,1,2,95.98,33.98),
(30784,'2015-02-24 22:17:45',454382,379719,2,1,59.99,22.49),
(30785,'2015-02-24 22:22:38',454386,359121,1,1,49.99,19.49),
(30786,'2015-02-24 22:23:20',454391,379726,1,1,49.99,19.49),
(30787,'2015-02-24 22:35:50',454396,379731,1,1,49.99,19.49),
(30788,'2015-02-24 22:38:47',454398,377047,1,1,49.99,19.49),
(30789,'2015-02-24 22:54:02',454414,379745,1,1,49.99,19.49),
(30790,'2015-02-24 22:54:45',454412,379744,1,2,109.98,41.98),
(30791,'2015-02-24 23:24:05',454421,379751,3,1,45.99,14.49),
(30792,'2015-02-24 23:54:38',454435,358606,1,2,95.98,33.98),
(30793,'2015-02-25 00:13:09',454442,379769,1,1,49.99,19.49),
(30794,'2015-02-25 00:28:43',454447,379773,2,1,59.99,22.49),
(30795,'2015-02-25 01:56:06',454484,379804,1,2,79.98,28.98),
(30796,'2015-02-25 01:57:12',454485,379805,4,1,29.99,9.49),
(30797,'2015-02-25 01:58:15',454482,364323,1,1,49.99,19.49),
(30798,'2015-02-25 02:22:12',454494,379814,3,2,75.98,23.98),
(30799,'2015-02-25 02:28:55',454493,379813,3,2,105.98,36.98),
(30800,'2015-02-25 03:23:22',454515,337112,3,1,45.99,14.49),
(30801,'2015-02-25 03:32:46',454519,379833,1,1,49.99,19.49),
(30802,'2015-02-25 03:59:12',454527,379841,1,2,95.98,33.98),
(30803,'2015-02-25 04:43:45',454539,373540,1,1,49.99,19.49),
(30804,'2015-02-25 04:47:09',454541,354809,4,1,29.99,9.49),
(30805,'2015-02-25 04:59:35',454546,379855,2,2,89.98,31.98),
(30806,'2015-02-25 05:07:10',454547,343635,1,2,95.98,33.98),
(30807,'2015-02-25 07:12:43',454593,379896,4,2,89.98,31.98),
(30808,'2015-02-25 07:45:13',454610,379911,1,1,49.99,19.49),
(30809,'2015-02-25 07:52:31',454615,379915,2,2,89.98,31.98),
(30810,'2015-02-25 08:25:13',454633,356805,1,1,49.99,19.49),
(30811,'2015-02-25 08:43:06',454641,379932,2,1,59.99,22.49),
(30812,'2015-02-25 09:03:09',454652,379940,4,1,29.99,9.49),
(30813,'2015-02-25 09:29:53',454685,379969,1,1,49.99,19.49),
(30814,'2015-02-25 09:36:22',454690,368013,1,2,79.98,28.98),
(30815,'2015-02-25 10:13:00',454728,377256,1,1,49.99,19.49),
(30816,'2015-02-25 10:41:02',454749,380021,1,1,49.99,19.49),
(30817,'2015-02-25 10:43:16',454760,380028,3,1,45.99,14.49),
(30818,'2015-02-25 10:55:18',454783,380045,1,1,49.99,19.49),
(30819,'2015-02-25 11:16:02',454809,357873,1,1,49.99,19.49),
(30820,'2015-02-25 11:18:26',454811,329821,1,1,49.99,19.49),
(30821,'2015-02-25 11:20:19',454825,380079,1,1,49.99,19.49),
(30822,'2015-02-25 11:21:06',454819,380073,1,1,49.99,19.49),
(30823,'2015-02-25 11:38:34',454842,380093,1,2,79.98,28.98),
(30824,'2015-02-25 11:52:03',454865,380113,1,2,79.98,28.98),
(30825,'2015-02-25 11:55:09',454864,380112,4,1,29.99,9.49),
(30826,'2015-02-25 11:59:02',454871,380118,3,1,45.99,14.49),
(30827,'2015-02-25 12:04:33',454869,334924,2,1,59.99,22.49),
(30828,'2015-02-25 12:07:24',454880,380126,1,2,79.98,28.98),
(30829,'2015-02-25 12:19:21',454895,380139,1,2,95.98,33.98),
(30830,'2015-02-25 12:25:16',454893,380137,1,2,79.98,28.98),
(30831,'2015-02-25 12:25:52',454892,380136,1,1,49.99,19.49),
(30832,'2015-02-25 12:36:37',454908,347864,1,1,49.99,19.49),
(30833,'2015-02-25 13:05:56',454942,380174,1,2,79.98,28.98),
(30834,'2015-02-25 13:23:32',454965,365179,2,1,59.99,22.49),
(30835,'2015-02-25 13:34:59',454984,380204,1,2,109.98,41.98),
(30836,'2015-02-25 13:58:21',455012,363460,1,1,49.99,19.49),
(30837,'2015-02-25 14:19:55',455040,380251,1,2,79.98,28.98),
(30838,'2015-02-25 14:26:33',455044,380255,3,1,45.99,14.49),
(30839,'2015-02-25 14:30:51',455045,380256,2,1,59.99,22.49),
(30840,'2015-02-25 14:33:02',455053,380262,1,1,49.99,19.49),
(30841,'2015-02-25 14:33:05',455048,380259,3,1,45.99,14.49),
(30842,'2015-02-25 15:05:51',455098,380299,1,1,49.99,19.49),
(30843,'2015-02-25 15:08:07',455101,350074,4,1,29.99,9.49),
(30844,'2015-02-25 15:38:30',455143,380335,1,2,79.98,28.98),
(30845,'2015-02-25 15:38:48',455145,369591,1,1,49.99,19.49),
(30846,'2015-02-25 15:47:18',455149,380340,1,1,49.99,19.49),
(30847,'2015-02-25 15:50:27',455150,380341,1,2,79.98,28.98),
(30848,'2015-02-25 15:54:36',455151,380342,3,1,45.99,14.49),
(30849,'2015-02-25 15:56:40',455157,380345,4,1,29.99,9.49),
(30850,'2015-02-25 16:09:16',455173,380358,1,1,49.99,19.49),
(30851,'2015-02-25 16:42:41',455211,380386,1,1,49.99,19.49),
(30852,'2015-02-25 16:52:06',455218,380391,2,1,59.99,22.49),
(30853,'2015-02-25 17:00:08',455223,380396,4,1,29.99,9.49),
(30854,'2015-02-25 17:04:42',455230,380401,1,1,49.99,19.49),
(30855,'2015-02-25 17:10:23',455241,380411,1,1,49.99,19.49),
(30856,'2015-02-25 17:29:17',455252,380419,4,1,29.99,9.49),
(30857,'2015-02-25 17:35:39',455253,372202,4,2,79.98,28.98),
(30858,'2015-02-25 17:39:47',455257,331538,2,1,59.99,22.49),
(30859,'2015-02-25 17:48:17',455269,380431,3,1,45.99,14.49),
(30860,'2015-02-25 17:51:24',455274,380435,1,1,49.99,19.49),
(30861,'2015-02-25 17:52:26',455271,380432,1,2,79.98,28.98),
(30862,'2015-02-25 17:56:51',455278,380439,1,1,49.99,19.49),
(30863,'2015-02-25 18:06:04',455282,380443,1,2,79.98,28.98),
(30864,'2015-02-25 18:17:41',455303,380459,1,1,49.99,19.49),
(30865,'2015-02-25 18:36:30',455315,348039,1,1,49.99,19.49),
(30866,'2015-02-25 20:10:47',455385,380520,1,2,95.98,33.98),
(30867,'2015-02-25 20:42:26',455412,380541,1,2,79.98,28.98),
(30868,'2015-02-25 21:06:08',455439,380562,1,2,79.98,28.98),
(30869,'2015-02-25 21:21:34',455444,350525,1,1,49.99,19.49),
(30870,'2015-02-25 23:02:00',455508,380616,2,1,59.99,22.49),
(30871,'2015-02-25 23:03:01',455505,361827,3,1,45.99,14.49),
(30872,'2015-02-25 23:05:46',455512,345783,1,2,95.98,33.98),
(30873,'2015-02-25 23:38:14',455521,380624,4,2,75.98,23.98),
(30874,'2015-02-25 23:39:11',455523,380626,1,2,95.98,33.98),
(30875,'2015-02-25 23:45:09',455528,380630,1,2,79.98,28.98),
(30876,'2015-02-26 00:53:53',455558,380660,2,2,89.98,31.98),
(30877,'2015-02-26 01:50:12',455582,380678,3,1,45.99,14.49),
(30878,'2015-02-26 02:44:02',455596,380688,2,1,59.99,22.49),
(30879,'2015-02-26 04:51:47',455627,380713,1,1,49.99,19.49),
(30880,'2015-02-26 05:19:26',455633,380716,1,2,79.98,28.98),
(30881,'2015-02-26 05:37:23',455639,380721,2,1,59.99,22.49),
(30882,'2015-02-26 06:49:30',455654,380735,1,1,49.99,19.49),
(30883,'2015-02-26 07:40:48',455670,344355,4,1,29.99,9.49),
(30884,'2015-02-26 08:08:19',455678,380754,1,1,49.99,19.49),
(30885,'2015-02-26 08:49:47',455699,380772,1,2,95.98,33.98),
(30886,'2015-02-26 08:53:06',455706,380778,4,1,29.99,9.49),
(30887,'2015-02-26 09:14:50',455720,346845,3,1,45.99,14.49),
(30888,'2015-02-26 09:30:17',455729,380791,1,1,49.99,19.49),
(30889,'2015-02-26 09:37:25',455741,310193,1,1,49.99,19.49),
(30890,'2015-02-26 09:44:50',455745,380804,1,1,49.99,19.49),
(30891,'2015-02-26 09:44:50',455753,380810,2,1,59.99,22.49),
(30892,'2015-02-26 09:49:14',455752,380809,1,1,49.99,19.49),
(30893,'2015-02-26 09:53:44',455755,380812,1,1,49.99,19.49),
(30894,'2015-02-26 10:10:49',455767,380819,1,2,79.98,28.98),
(30895,'2015-02-26 10:11:45',455788,360150,2,2,89.98,31.98),
(30896,'2015-02-26 10:16:57',455773,343354,3,2,95.98,33.98),
(30897,'2015-02-26 10:23:31',455792,380840,1,1,49.99,19.49),
(30898,'2015-02-26 10:27:24',455797,380845,1,2,79.98,28.98),
(30899,'2015-02-26 10:29:48',455801,380849,1,1,49.99,19.49),
(30900,'2015-02-26 10:30:54',455794,380842,2,1,59.99,22.49),
(30901,'2015-02-26 10:32:07',455806,352190,3,1,45.99,14.49),
(30902,'2015-02-26 11:07:22',455833,380875,1,1,49.99,19.49),
(30903,'2015-02-26 11:08:54',455836,380877,1,1,49.99,19.49),
(30904,'2015-02-26 11:24:57',455846,380884,2,1,59.99,22.49),
(30905,'2015-02-26 11:30:05',455849,380887,1,1,49.99,19.49),
(30906,'2015-02-26 11:31:49',455859,380895,1,1,49.99,19.49),
(30907,'2015-02-26 11:32:20',455850,343590,1,1,49.99,19.49),
(30908,'2015-02-26 11:49:49',455874,380909,1,1,49.99,19.49),
(30909,'2015-02-26 12:12:47',455902,380933,2,1,59.99,22.49),
(30910,'2015-02-26 12:30:13',455917,380943,3,1,45.99,14.49),
(30911,'2015-02-26 12:32:24',455918,349093,1,1,49.99,19.49),
(30912,'2015-02-26 12:52:26',455942,380966,1,2,95.98,33.98),
(30913,'2015-02-26 12:54:21',455937,380961,1,1,49.99,19.49),
(30914,'2015-02-26 12:55:48',455949,342487,2,1,59.99,22.49),
(30915,'2015-02-26 13:22:26',455967,345926,1,1,49.99,19.49),
(30916,'2015-02-26 13:23:39',455974,341784,4,1,29.99,9.49),
(30917,'2015-02-26 13:23:47',455978,380994,1,1,49.99,19.49),
(30918,'2015-02-26 13:23:58',455979,380995,1,1,49.99,19.49),
(30919,'2015-02-26 13:47:20',456001,381010,2,1,59.99,22.49),
(30920,'2015-02-26 13:54:29',456013,317339,2,1,59.99,22.49),
(30921,'2015-02-26 14:51:13',456073,381068,1,2,109.98,41.98),
(30922,'2015-02-26 15:09:07',456087,381080,1,1,49.99,19.49),
(30923,'2015-02-26 15:19:17',456106,381093,1,2,79.98,28.98),
(30924,'2015-02-26 15:38:15',456123,381106,3,1,45.99,14.49),
(30925,'2015-02-26 15:48:22',456139,343573,2,2,89.98,31.98),
(30926,'2015-02-26 15:56:44',456149,381126,1,2,79.98,28.98),
(30927,'2015-02-26 16:12:49',456162,381137,4,1,29.99,9.49),
(30928,'2015-02-26 16:19:22',456163,381138,1,1,49.99,19.49),
(30929,'2015-02-26 16:34:59',456186,381155,2,1,59.99,22.49),
(30930,'2015-02-26 16:37:25',456190,337737,1,2,79.98,28.98),
(30931,'2015-02-26 17:06:49',456225,369508,1,2,95.98,33.98),
(30932,'2015-02-26 17:36:46',456262,381214,1,1,49.99,19.49),
(30933,'2015-02-26 17:36:51',456266,381218,2,1,59.99,22.49),
(30934,'2015-02-26 17:39:25',456260,381212,1,1,49.99,19.49),
(30935,'2015-02-26 17:46:51',456272,381223,1,1,49.99,19.49),
(30936,'2015-02-26 17:58:36',456280,381229,1,1,49.99,19.49),
(30937,'2015-02-26 18:14:39',456304,381249,1,2,95.98,33.98),
(30938,'2015-02-26 18:22:21',456312,381257,2,1,59.99,22.49),
(30939,'2015-02-26 18:29:56',456319,381263,1,2,79.98,28.98),
(30940,'2015-02-26 18:42:39',456324,341517,1,2,95.98,33.98),
(30941,'2015-02-26 20:10:22',456386,335816,3,1,45.99,14.49),
(30942,'2015-02-26 20:21:39',456392,374624,3,1,45.99,14.49),
(30943,'2015-02-26 20:39:24',456402,381326,1,2,109.98,41.98),
(30944,'2015-02-26 21:14:12',456427,381343,2,1,59.99,22.49),
(30945,'2015-02-26 22:04:39',456455,381366,1,1,49.99,19.49),
(30946,'2015-02-26 22:06:57',456454,381365,1,2,79.98,28.98),
(30947,'2015-02-26 22:52:20',456483,381391,1,2,79.98,28.98),
(30948,'2015-02-26 22:57:24',456488,381396,1,1,49.99,19.49),
(30949,'2015-02-26 23:26:12',456505,381410,3,1,45.99,14.49),
(30950,'2015-02-26 23:42:09',456510,381414,1,2,109.98,41.98),
(30951,'2015-02-27 00:17:55',456520,345749,4,1,29.99,9.49),
(30952,'2015-02-27 00:57:45',456528,375948,1,2,95.98,33.98),
(30953,'2015-02-27 01:14:14',456537,381432,1,1,49.99,19.49),
(30954,'2015-02-27 01:31:25',456540,381434,3,1,45.99,14.49),
(30955,'2015-02-27 01:49:14',456545,381439,4,1,29.99,9.49),
(30956,'2015-02-27 02:06:03',456558,381449,2,1,59.99,22.49),
(30957,'2015-02-27 03:39:22',456578,322195,1,1,49.99,19.49),
(30958,'2015-02-27 04:31:35',456589,312797,2,2,89.98,31.98),
(30959,'2015-02-27 04:47:04',456592,360857,1,2,79.98,28.98),
(30960,'2015-02-27 05:15:23',456601,381480,1,1,49.99,19.49),
(30961,'2015-02-27 06:03:57',456610,381486,1,2,79.98,28.98),
(30962,'2015-02-27 07:21:49',456637,381506,2,2,89.98,31.98),
(30963,'2015-02-27 07:49:01',456646,381515,1,1,49.99,19.49),
(30964,'2015-02-27 08:30:11',456669,381534,1,1,49.99,19.49),
(30965,'2015-02-27 08:35:34',456671,381536,1,2,109.98,41.98),
(30966,'2015-02-27 08:47:40',456678,381542,1,1,49.99,19.49),
(30967,'2015-02-27 09:22:11',456708,334636,1,1,49.99,19.49),
(30968,'2015-02-27 09:27:46',456712,381567,3,2,75.98,23.98),
(30969,'2015-02-27 10:16:51',456763,347751,3,2,75.98,23.98),
(30970,'2015-02-27 10:44:30',456776,381615,1,1,49.99,19.49),
(30971,'2015-02-27 11:06:44',456812,330479,1,1,49.99,19.49),
(30972,'2015-02-27 11:39:12',456851,381675,1,1,49.99,19.49),
(30973,'2015-02-27 11:44:06',456848,381673,3,2,75.98,23.98),
(30974,'2015-02-27 11:45:47',456853,381677,1,1,49.99,19.49),
(30975,'2015-02-27 11:50:31',456864,381686,3,2,75.98,23.98),
(30976,'2015-02-27 12:17:14',456882,381701,1,1,49.99,19.49),
(30977,'2015-02-27 12:18:32',456884,381703,4,1,29.99,9.49),
(30978,'2015-02-27 12:39:16',456910,381727,1,1,49.99,19.49),
(30979,'2015-02-27 12:47:03',456912,381729,1,2,79.98,28.98),
(30980,'2015-02-27 12:50:22',456918,381734,1,1,49.99,19.49),
(30981,'2015-02-27 13:18:11',456949,381757,1,1,49.99,19.49),
(30982,'2015-02-27 13:32:04',456955,350289,1,2,95.98,33.98),
(30983,'2015-02-27 13:35:43',456962,381767,4,1,29.99,9.49),
(30984,'2015-02-27 13:48:19',456967,381772,1,2,79.98,28.98),
(30985,'2015-02-27 14:22:40',456996,381798,2,1,59.99,22.49),
(30986,'2015-02-27 14:22:45',456993,368249,1,1,49.99,19.49),
(30987,'2015-02-27 14:31:09',457000,338833,3,2,75.98,23.98),
(30988,'2015-02-27 14:44:20',457013,381811,1,1,49.99,19.49),
(30989,'2015-02-27 14:49:43',457023,349624,2,1,59.99,22.49),
(30990,'2015-02-27 15:22:18',457046,354806,3,1,45.99,14.49),
(30991,'2015-02-27 15:24:29',457048,381838,2,1,59.99,22.49),
(30992,'2015-02-27 15:27:03',457055,381844,1,1,49.99,19.49),
(30993,'2015-02-27 15:54:30',457077,381861,1,2,95.98,33.98),
(30994,'2015-02-27 16:04:11',457090,381871,1,1,49.99,19.49),
(30995,'2015-02-27 16:10:04',457102,381880,1,1,49.99,19.49),
(30996,'2015-02-27 16:22:26',457109,346174,1,1,49.99,19.49),
(30997,'2015-02-27 16:27:49',457125,381895,2,1,59.99,22.49),
(30998,'2015-02-27 16:47:16',457140,381906,1,1,49.99,19.49),
(30999,'2015-02-27 16:52:32',457138,381905,1,1,49.99,19.49),
(31000,'2015-02-27 16:54:42',457150,381916,1,2,79.98,28.98),
(31001,'2015-02-27 16:57:03',457143,381909,1,2,95.98,33.98),
(31002,'2015-02-27 17:07:27',457165,381927,1,1,49.99,19.49),
(31003,'2015-02-27 17:08:27',457166,381928,3,1,45.99,14.49),
(31004,'2015-02-27 17:11:45',457154,381920,1,1,49.99,19.49),
(31005,'2015-02-27 17:16:30',457162,381925,1,2,95.98,33.98),
(31006,'2015-02-27 17:26:17',457177,359514,1,1,49.99,19.49),
(31007,'2015-02-27 17:45:28',457187,357683,1,1,49.99,19.49),
(31008,'2015-02-27 17:45:34',457193,381946,1,1,49.99,19.49),
(31009,'2015-02-27 17:52:59',457192,381945,1,1,49.99,19.49),
(31010,'2015-02-27 18:02:58',457201,381952,3,1,45.99,14.49),
(31011,'2015-02-27 18:02:59',457202,381953,2,1,59.99,22.49),
(31012,'2015-02-27 18:07:32',457205,381956,1,1,49.99,19.49),
(31013,'2015-02-27 19:40:15',457257,381999,1,1,49.99,19.49),
(31014,'2015-02-27 21:33:02',457304,382039,1,1,49.99,19.49),
(31015,'2015-02-27 22:09:57',457316,382046,1,1,49.99,19.49),
(31016,'2015-02-27 22:20:12',457322,382052,1,1,49.99,19.49),
(31017,'2015-02-27 23:08:20',457337,324814,1,2,109.98,41.98),
(31018,'2015-02-27 23:14:36',457341,382065,1,1,49.99,19.49),
(31019,'2015-02-27 23:41:34',457348,382071,1,2,79.98,28.98),
(31020,'2015-02-27 23:42:50',457347,382070,2,2,109.98,41.98),
(31021,'2015-02-27 23:48:48',457350,367578,4,1,29.99,9.49),
(31022,'2015-02-28 00:07:08',457357,382078,1,2,79.98,28.98),
(31023,'2015-02-28 01:26:59',457381,349548,4,1,29.99,9.49),
(31024,'2015-02-28 01:43:55',457387,364254,2,2,89.98,31.98),
(31025,'2015-02-28 03:09:27',457404,382114,2,1,59.99,22.49),
(31026,'2015-02-28 03:40:07',457410,382120,1,1,49.99,19.49),
(31027,'2015-02-28 04:56:25',457422,382129,1,1,49.99,19.49),
(31028,'2015-02-28 08:08:27',457456,382153,1,2,95.98,33.98),
(31029,'2015-02-28 08:36:25',457462,382157,1,2,95.98,33.98),
(31030,'2015-02-28 09:09:03',457469,382163,1,1,49.99,19.49),
(31031,'2015-02-28 10:14:44',457490,363353,1,2,109.98,41.98),
(31032,'2015-02-28 11:18:00',457509,375224,1,1,49.99,19.49),
(31033,'2015-02-28 11:29:02',457514,382197,2,1,59.99,22.49),
(31034,'2015-02-28 12:39:05',457544,382221,1,1,49.99,19.49),
(31035,'2015-02-28 13:34:29',457567,382241,3,1,45.99,14.49),
(31036,'2015-02-28 14:00:47',457577,382249,1,1,49.99,19.49),
(31037,'2015-02-28 14:49:08',457593,382263,4,1,29.99,9.49),
(31038,'2015-02-28 14:57:21',457599,313080,1,1,49.99,19.49),
(31039,'2015-02-28 15:04:44',457601,382268,2,2,89.98,31.98),
(31040,'2015-02-28 15:12:05',457610,352069,1,1,49.99,19.49),
(31041,'2015-02-28 15:36:11',457616,382278,4,1,29.99,9.49),
(31042,'2015-02-28 15:40:08',457620,382282,4,1,29.99,9.49),
(31043,'2015-02-28 15:54:25',457626,382288,4,1,29.99,9.49),
(31044,'2015-02-28 16:57:25',457656,382314,1,1,49.99,19.49),
(31045,'2015-02-28 17:00:14',457658,382315,4,1,29.99,9.49),
(31046,'2015-02-28 17:29:16',457664,351299,3,1,45.99,14.49),
(31047,'2015-02-28 17:31:56',457668,382321,2,1,59.99,22.49),
(31048,'2015-02-28 18:36:23',457683,382333,1,1,49.99,19.49),
(31049,'2015-02-28 18:41:50',457684,382334,1,2,79.98,28.98),
(31050,'2015-02-28 18:53:03',457690,367803,3,1,45.99,14.49),
(31051,'2015-02-28 19:17:25',457696,382344,1,1,49.99,19.49),
(31052,'2015-02-28 19:25:02',457699,371861,1,2,79.98,28.98),
(31053,'2015-02-28 19:33:02',457700,382347,1,1,49.99,19.49),
(31054,'2015-02-28 20:43:11',457726,361192,4,1,29.99,9.49),
(31055,'2015-02-28 21:11:51',457734,333259,1,1,49.99,19.49),
(31056,'2015-02-28 21:27:30',457736,376128,1,2,79.98,28.98),
(31057,'2015-02-28 21:39:58',457742,382378,3,1,45.99,14.49),
(31058,'2015-02-28 22:16:31',457746,382381,1,2,95.98,33.98),
(31059,'2015-02-28 22:57:41',457770,382400,1,1,49.99,19.49),
(31060,'2015-03-01 00:50:39',457797,382420,1,1,49.99,19.49),
(31061,'2015-03-01 02:15:10',457821,382437,1,1,49.99,19.49),
(31062,'2015-03-01 02:49:48',457828,378947,2,2,105.98,36.98),
(31063,'2015-03-01 03:36:36',457840,382450,1,1,49.99,19.49),
(31064,'2015-03-01 06:13:08',457858,382461,1,1,49.99,19.49),
(31065,'2015-03-01 06:40:37',457860,382463,1,1,49.99,19.49),
(31066,'2015-03-01 07:08:32',457869,382470,1,1,49.99,19.49),
(31067,'2015-03-01 08:37:16',457889,337893,1,1,49.99,19.49),
(31068,'2015-03-01 08:50:46',457894,382487,2,1,59.99,22.49),
(31069,'2015-03-01 11:48:30',457964,354786,4,1,29.99,9.49),
(31070,'2015-03-01 12:16:28',457984,382562,3,1,45.99,14.49),
(31071,'2015-03-01 12:40:44',457994,382572,4,1,29.99,9.49),
(31072,'2015-03-01 12:46:24',457995,382573,1,2,79.98,28.98),
(31073,'2015-03-01 13:26:27',458007,382584,1,1,49.99,19.49),
(31074,'2015-03-01 15:39:58',458061,382631,1,1,49.99,19.49),
(31075,'2015-03-01 15:45:22',458064,382634,2,2,109.98,41.98),
(31076,'2015-03-01 16:00:18',458068,382638,1,2,79.98,28.98),
(31077,'2015-03-01 16:38:55',458083,342626,1,1,49.99,19.49),
(31078,'2015-03-01 16:45:42',458085,382650,1,2,95.98,33.98),
(31079,'2015-03-01 17:17:41',458094,382657,1,1,49.99,19.49),
(31080,'2015-03-01 18:00:52',458114,382676,1,2,79.98,28.98),
(31081,'2015-03-01 18:23:07',458124,382683,4,1,29.99,9.49),
(31082,'2015-03-01 18:30:39',458130,377703,1,1,49.99,19.49),
(31083,'2015-03-01 18:45:59',458136,382693,1,1,49.99,19.49),
(31084,'2015-03-01 19:22:34',458151,341972,1,2,95.98,33.98),
(31085,'2015-03-01 19:31:27',458156,382708,1,1,49.99,19.49),
(31086,'2015-03-01 19:37:18',458162,382714,1,2,79.98,28.98),
(31087,'2015-03-01 20:57:58',458185,382733,1,1,49.99,19.49),
(31088,'2015-03-01 21:10:58',458188,382736,1,1,49.99,19.49),
(31089,'2015-03-01 21:18:39',458191,363512,2,1,59.99,22.49),
(31090,'2015-03-01 21:46:20',458199,382744,1,2,95.98,33.98),
(31091,'2015-03-01 21:56:34',458210,382753,2,1,59.99,22.49),
(31092,'2015-03-01 22:46:54',458236,382775,3,1,45.99,14.49),
(31093,'2015-03-01 22:49:53',458240,370009,2,1,59.99,22.49),
(31094,'2015-03-01 23:58:43',458280,382810,1,1,49.99,19.49),
(31095,'2015-03-02 00:35:48',458291,382819,1,1,49.99,19.49),
(31096,'2015-03-02 03:06:25',458343,382867,1,1,49.99,19.49),
(31097,'2015-03-02 03:08:55',458346,382869,1,1,49.99,19.49),
(31098,'2015-03-02 04:18:33',458363,382885,3,1,45.99,14.49),
(31099,'2015-03-02 06:30:25',458393,382909,3,1,45.99,14.49),
(31100,'2015-03-02 06:32:36',458395,382911,3,2,75.98,23.98),
(31101,'2015-03-02 07:19:17',458408,382921,1,1,49.99,19.49),
(31102,'2015-03-02 07:26:41',458417,382930,1,1,49.99,19.49),
(31103,'2015-03-02 08:27:41',458447,382952,1,1,49.99,19.49),
(31104,'2015-03-02 08:40:40',458458,382961,1,1,49.99,19.49),
(31105,'2015-03-02 09:01:47',458472,382970,3,1,45.99,14.49),
(31106,'2015-03-02 09:17:21',458474,382972,2,2,89.98,31.98),
(31107,'2015-03-02 09:26:18',458481,382979,1,1,49.99,19.49),
(31108,'2015-03-02 09:29:15',458485,382982,1,1,49.99,19.49),
(31109,'2015-03-02 09:31:22',458482,347232,1,1,49.99,19.49),
(31110,'2015-03-02 09:41:32',458489,330471,1,1,49.99,19.49),
(31111,'2015-03-02 09:44:51',458501,382993,1,1,49.99,19.49),
(31112,'2015-03-02 09:55:16',458509,383001,1,1,49.99,19.49),
(31113,'2015-03-02 10:01:50',458522,383011,1,2,95.98,33.98),
(31114,'2015-03-02 10:05:58',458524,383013,1,1,49.99,19.49),
(31115,'2015-03-02 10:15:58',458533,383020,1,2,95.98,33.98),
(31116,'2015-03-02 10:18:21',458532,337267,1,2,109.98,41.98),
(31117,'2015-03-02 10:28:57',458549,383033,1,1,49.99,19.49),
(31118,'2015-03-02 10:34:04',458560,383042,1,2,79.98,28.98),
(31119,'2015-03-02 10:56:32',458584,383062,1,1,49.99,19.49),
(31120,'2015-03-02 10:57:47',458585,383063,1,2,95.98,33.98),
(31121,'2015-03-02 11:06:32',458597,358496,1,2,109.98,41.98),
(31122,'2015-03-02 11:14:51',458612,383083,1,1,49.99,19.49),
(31123,'2015-03-02 11:19:59',458613,383084,4,1,29.99,9.49),
(31124,'2015-03-02 11:26:39',458620,383091,1,2,95.98,33.98),
(31125,'2015-03-02 12:04:07',458653,383115,1,1,49.99,19.49),
(31126,'2015-03-02 12:09:36',458652,359998,1,2,79.98,28.98),
(31127,'2015-03-02 12:13:07',458663,351515,1,1,49.99,19.49),
(31128,'2015-03-02 12:20:39',458671,352374,1,2,109.98,41.98),
(31129,'2015-03-02 12:21:30',458688,383142,1,1,49.99,19.49),
(31130,'2015-03-02 12:30:26',458691,383144,1,1,49.99,19.49),
(31131,'2015-03-02 12:32:42',458697,383149,2,1,59.99,22.49),
(31132,'2015-03-02 13:07:37',458713,383161,1,2,109.98,41.98),
(31133,'2015-03-02 13:09:52',458716,383164,1,2,95.98,33.98),
(31134,'2015-03-02 13:14:19',458721,383169,1,2,79.98,28.98),
(31135,'2015-03-02 13:24:49',458730,383175,1,1,49.99,19.49),
(31136,'2015-03-02 14:00:53',458767,383201,2,2,105.98,36.98),
(31137,'2015-03-02 14:05:47',458774,383206,1,2,79.98,28.98),
(31138,'2015-03-02 14:09:56',458773,383205,3,1,45.99,14.49),
(31139,'2015-03-02 14:10:46',458777,352164,1,1,49.99,19.49),
(31140,'2015-03-02 14:45:26',458823,383246,1,1,49.99,19.49),
(31141,'2015-03-02 14:52:30',458831,383253,1,2,79.98,28.98),
(31142,'2015-03-02 14:55:52',458837,380642,3,2,95.98,33.98),
(31143,'2015-03-02 15:03:29',458839,380680,1,1,49.99,19.49),
(31144,'2015-03-02 15:10:44',458848,383266,3,1,45.99,14.49),
(31145,'2015-03-02 15:11:52',458852,383269,4,1,29.99,9.49),
(31146,'2015-03-02 15:21:45',458856,342075,1,1,49.99,19.49),
(31147,'2015-03-02 15:33:42',458862,383274,1,1,49.99,19.49),
(31148,'2015-03-02 15:44:11',458874,383286,2,1,59.99,22.49),
(31149,'2015-03-02 15:50:18',458881,376590,3,1,45.99,14.49),
(31150,'2015-03-02 16:24:01',458911,383313,1,2,79.98,28.98),
(31151,'2015-03-02 16:46:24',458934,383332,2,1,59.99,22.49),
(31152,'2015-03-02 17:23:34',458979,383366,1,1,49.99,19.49),
(31153,'2015-03-02 17:38:11',458989,383374,1,2,79.98,28.98),
(31154,'2015-03-02 18:13:01',459019,336005,2,1,59.99,22.49),
(31155,'2015-03-02 18:28:53',459033,342995,3,1,45.99,14.49),
(31156,'2015-03-02 18:32:27',459041,383413,3,1,45.99,14.49),
(31157,'2015-03-02 18:42:42',459044,383414,1,1,49.99,19.49),
(31158,'2015-03-02 18:45:14',459047,383417,1,1,49.99,19.49),
(31159,'2015-03-02 19:02:44',459057,383426,4,2,75.98,23.98),
(31160,'2015-03-02 19:04:07',459055,383425,2,2,105.98,36.98),
(31161,'2015-03-02 19:08:16',459058,383427,1,1,49.99,19.49),
(31162,'2015-03-02 19:15:25',459067,383435,1,1,49.99,19.49),
(31163,'2015-03-02 21:08:23',459127,383481,1,2,79.98,28.98),
(31164,'2015-03-02 21:28:08',459137,383489,1,2,95.98,33.98),
(31165,'2015-03-02 21:55:16',459150,383498,2,2,89.98,31.98),
(31166,'2015-03-02 22:54:43',459184,383525,1,2,79.98,28.98),
(31167,'2015-03-02 23:10:45',459193,383531,1,1,49.99,19.49),
(31168,'2015-03-02 23:13:05',459192,383530,1,1,49.99,19.49),
(31169,'2015-03-03 00:14:06',459218,383552,1,1,49.99,19.49),
(31170,'2015-03-03 00:46:58',459220,383554,2,1,59.99,22.49),
(31171,'2015-03-03 01:36:02',459236,383568,4,1,29.99,9.49),
(31172,'2015-03-03 01:53:42',459241,383571,1,1,49.99,19.49),
(31173,'2015-03-03 01:58:20',459242,383572,1,1,49.99,19.49),
(31174,'2015-03-03 03:04:25',459257,383584,3,1,45.99,14.49),
(31175,'2015-03-03 08:06:05',459341,383653,1,1,49.99,19.49),
(31176,'2015-03-03 08:47:22',459361,383668,4,1,29.99,9.49),
(31177,'2015-03-03 09:08:39',459372,383677,1,2,79.98,28.98),
(31178,'2015-03-03 09:31:23',459379,383682,1,2,95.98,33.98),
(31179,'2015-03-03 09:36:27',459387,383690,1,2,109.98,41.98),
(31180,'2015-03-03 09:42:58',459386,383689,1,1,49.99,19.49),
(31181,'2015-03-03 09:45:12',459392,383695,1,1,49.99,19.49),
(31182,'2015-03-03 09:52:39',459397,383698,1,1,49.99,19.49),
(31183,'2015-03-03 10:05:41',459410,347148,3,1,45.99,14.49),
(31184,'2015-03-03 10:27:36',459429,383724,1,1,49.99,19.49),
(31185,'2015-03-03 10:37:36',459441,383736,1,2,95.98,33.98),
(31186,'2015-03-03 10:50:59',459459,364777,1,2,109.98,41.98),
(31187,'2015-03-03 10:58:03',459458,372740,2,1,59.99,22.49),
(31188,'2015-03-03 11:22:27',459493,383779,1,2,79.98,28.98),
(31189,'2015-03-03 11:22:56',459483,383771,1,1,49.99,19.49),
(31190,'2015-03-03 11:28:52',459499,383785,1,1,49.99,19.49),
(31191,'2015-03-03 11:48:35',459525,355783,1,1,49.99,19.49),
(31192,'2015-03-03 12:02:54',459542,383820,1,1,49.99,19.49),
(31193,'2015-03-03 12:06:40',459545,353191,4,1,29.99,9.49),
(31194,'2015-03-03 12:29:48',459577,383846,1,2,109.98,41.98),
(31195,'2015-03-03 12:32:52',459575,383844,1,2,79.98,28.98),
(31196,'2015-03-03 12:44:18',459593,383859,4,1,29.99,9.49),
(31197,'2015-03-03 12:45:07',459596,383862,1,1,49.99,19.49),
(31198,'2015-03-03 12:50:43',459609,383873,1,2,79.98,28.98),
(31199,'2015-03-03 13:03:45',459615,350059,1,1,49.99,19.49),
(31200,'2015-03-03 13:22:02',459631,383891,1,1,49.99,19.49),
(31201,'2015-03-03 13:31:38',459649,383905,1,2,79.98,28.98),
(31202,'2015-03-03 13:42:20',459668,383917,1,1,49.99,19.49),
(31203,'2015-03-03 13:45:12',459670,383919,4,1,29.99,9.49),
(31204,'2015-03-03 13:49:21',459683,383930,1,1,49.99,19.49),
(31205,'2015-03-03 13:52:52',459691,383938,1,1,49.99,19.49),
(31206,'2015-03-03 13:54:05',459678,383926,3,2,75.98,23.98),
(31207,'2015-03-03 14:10:16',459702,383946,4,1,29.99,9.49),
(31208,'2015-03-03 14:29:14',459731,383970,1,2,79.98,28.98),
(31209,'2015-03-03 14:33:30',459728,383967,1,2,109.98,41.98),
(31210,'2015-03-03 14:34:23',459734,383972,2,1,59.99,22.49),
(31211,'2015-03-03 14:39:55',459741,374065,2,1,59.99,22.49),
(31212,'2015-03-03 14:44:06',459739,383977,1,2,109.98,41.98),
(31213,'2015-03-03 14:44:26',459743,383980,3,2,75.98,23.98),
(31214,'2015-03-03 14:48:22',459746,383983,3,2,75.98,23.98),
(31215,'2015-03-03 14:58:06',459754,383989,1,2,95.98,33.98),
(31216,'2015-03-03 15:06:13',459768,384001,2,2,89.98,31.98),
(31217,'2015-03-03 15:14:03',459777,384007,1,1,49.99,19.49),
(31218,'2015-03-03 15:14:06',459771,353888,4,1,29.99,9.49),
(31219,'2015-03-03 15:28:08',459794,384020,4,2,89.98,31.98),
(31220,'2015-03-03 15:46:17',459801,384025,3,1,45.99,14.49),
(31221,'2015-03-03 16:23:28',459841,384059,1,2,79.98,28.98),
(31222,'2015-03-03 16:58:26',459872,384085,1,1,49.99,19.49),
(31223,'2015-03-03 17:13:48',459887,384097,3,1,45.99,14.49),
(31224,'2015-03-03 17:15:02',459893,329529,1,1,49.99,19.49),
(31225,'2015-03-03 17:16:18',459892,384098,1,1,49.99,19.49),
(31226,'2015-03-03 17:34:27',459910,384114,1,1,49.99,19.49),
(31227,'2015-03-03 17:42:47',459918,384118,1,2,79.98,28.98),
(31228,'2015-03-03 17:48:48',459926,384126,3,1,45.99,14.49),
(31229,'2015-03-03 17:58:54',459930,384130,1,1,49.99,19.49),
(31230,'2015-03-03 18:54:15',459968,384160,1,1,49.99,19.49),
(31231,'2015-03-03 19:17:19',459990,384178,1,2,79.98,28.98),
(31232,'2015-03-03 19:42:02',460013,384200,1,1,49.99,19.49),
(31233,'2015-03-03 19:58:48',460023,384208,1,1,49.99,19.49),
(31234,'2015-03-03 20:16:59',460030,384213,1,2,109.98,41.98),
(31235,'2015-03-03 21:08:24',460053,384235,1,1,49.99,19.49),
(31236,'2015-03-03 21:19:13',460061,384242,1,1,49.99,19.49),
(31237,'2015-03-03 21:27:22',460066,384247,1,2,95.98,33.98),
(31238,'2015-03-03 22:09:17',460089,348709,1,2,79.98,28.98),
(31239,'2015-03-03 22:10:11',460094,384269,1,2,79.98,28.98),
(31240,'2015-03-03 22:27:58',460101,384274,1,1,49.99,19.49),
(31241,'2015-03-03 22:40:22',460113,384283,1,1,49.99,19.49),
(31242,'2015-03-03 22:41:14',460108,384279,1,2,79.98,28.98),
(31243,'2015-03-03 22:47:33',460111,365088,1,2,95.98,33.98),
(31244,'2015-03-03 23:53:54',460146,353500,1,1,49.99,19.49),
(31245,'2015-03-04 00:35:01',460160,384319,4,1,29.99,9.49),
(31246,'2015-03-04 00:35:10',460162,384321,1,2,95.98,33.98),
(31247,'2015-03-04 02:21:03',460202,384349,1,1,49.99,19.49),
(31248,'2015-03-04 02:25:05',460203,384350,2,1,59.99,22.49),
(31249,'2015-03-04 03:45:32',460225,384369,4,1,29.99,9.49),
(31250,'2015-03-04 05:10:25',460245,384385,2,1,59.99,22.49),
(31251,'2015-03-04 06:02:03',460262,378760,1,1,49.99,19.49),
(31252,'2015-03-04 06:35:51',460269,384403,4,1,29.99,9.49),
(31253,'2015-03-04 06:55:04',460276,384410,4,1,29.99,9.49),
(31254,'2015-03-04 08:23:41',460329,384450,1,1,49.99,19.49),
(31255,'2015-03-04 08:24:52',460327,372657,2,1,59.99,22.49),
(31256,'2015-03-04 08:25:22',460334,343065,4,1,29.99,9.49),
(31257,'2015-03-04 08:32:41',460345,384462,2,1,59.99,22.49),
(31258,'2015-03-04 08:40:23',460342,384459,1,1,49.99,19.49),
(31259,'2015-03-04 09:00:18',460353,384469,1,2,79.98,28.98),
(31260,'2015-03-04 09:15:39',460364,384480,2,2,89.98,31.98),
(31261,'2015-03-04 09:33:46',460375,384488,4,1,29.99,9.49),
(31262,'2015-03-04 09:33:47',460376,384489,4,1,29.99,9.49),
(31263,'2015-03-04 09:37:29',460380,384493,4,1,29.99,9.49),
(31264,'2015-03-04 09:40:51',460388,384500,1,1,49.99,19.49),
(31265,'2015-03-04 09:49:19',460393,384504,1,1,49.99,19.49),
(31266,'2015-03-04 09:55:14',460408,384516,1,2,109.98,41.98),
(31267,'2015-03-04 10:06:54',460411,377416,1,1,49.99,19.49),
(31268,'2015-03-04 10:11:18',460421,384528,4,1,29.99,9.49),
(31269,'2015-03-04 10:13:14',460424,384531,3,1,45.99,14.49),
(31270,'2015-03-04 10:17:40',460440,336114,1,2,79.98,28.98),
(31271,'2015-03-04 10:20:50',460439,384544,1,2,95.98,33.98),
(31272,'2015-03-04 10:26:19',460452,384554,2,1,59.99,22.49),
(31273,'2015-03-04 10:30:03',460453,384555,1,1,49.99,19.49),
(31274,'2015-03-04 10:33:45',460457,384558,4,1,29.99,9.49),
(31275,'2015-03-04 10:42:29',460463,384563,2,1,59.99,22.49),
(31276,'2015-03-04 10:58:08',460483,384579,1,1,49.99,19.49),
(31277,'2015-03-04 11:08:04',460494,378344,1,2,79.98,28.98),
(31278,'2015-03-04 11:22:29',460509,352387,1,1,49.99,19.49),
(31279,'2015-03-04 11:49:13',460546,384626,1,2,95.98,33.98),
(31280,'2015-03-04 11:51:34',460544,384625,3,1,45.99,14.49),
(31281,'2015-03-04 11:52:07',460543,384624,1,1,49.99,19.49),
(31282,'2015-03-04 11:56:43',460553,384632,1,1,49.99,19.49),
(31283,'2015-03-04 11:59:23',460550,384629,3,2,95.98,33.98),
(31284,'2015-03-04 12:19:53',460576,384651,1,1,49.99,19.49),
(31285,'2015-03-04 12:34:47',460598,384670,2,1,59.99,22.49),
(31286,'2015-03-04 12:36:48',460608,371472,1,2,79.98,28.98),
(31287,'2015-03-04 12:45:35',460609,384679,1,1,49.99,19.49),
(31288,'2015-03-04 12:46:54',460615,384684,1,1,49.99,19.49),
(31289,'2015-03-04 12:51:32',460619,384687,1,2,95.98,33.98),
(31290,'2015-03-04 13:04:55',460636,384699,1,2,95.98,33.98),
(31291,'2015-03-04 13:05:19',460633,349973,3,2,75.98,23.98),
(31292,'2015-03-04 13:07:25',460637,384700,1,2,79.98,28.98),
(31293,'2015-03-04 13:07:51',460635,370246,1,1,49.99,19.49),
(31294,'2015-03-04 13:08:25',460638,384701,1,1,49.99,19.49),
(31295,'2015-03-04 13:15:01',460645,384707,1,1,49.99,19.49),
(31296,'2015-03-04 13:28:12',460665,384724,1,2,109.98,41.98),
(31297,'2015-03-04 13:37:35',460671,384729,1,1,49.99,19.49),
(31298,'2015-03-04 13:47:23',460677,384734,1,1,49.99,19.49),
(31299,'2015-03-04 14:16:08',460714,384768,1,2,79.98,28.98),
(31300,'2015-03-04 14:19:00',460717,384771,2,2,89.98,31.98),
(31301,'2015-03-04 14:19:29',460724,384776,1,1,49.99,19.49),
(31302,'2015-03-04 14:29:58',460729,384781,1,2,95.98,33.98),
(31303,'2015-03-04 15:01:54',460767,384811,1,1,49.99,19.49),
(31304,'2015-03-04 15:16:29',460788,384830,2,1,59.99,22.49),
(31305,'2015-03-04 15:27:47',460812,384849,1,2,95.98,33.98),
(31306,'2015-03-04 15:27:48',460808,384846,1,1,49.99,19.49),
(31307,'2015-03-04 15:31:54',460818,384853,1,1,49.99,19.49),
(31308,'2015-03-04 15:33:54',460816,384852,1,1,49.99,19.49),
(31309,'2015-03-04 15:41:47',460817,361358,3,2,95.98,33.98),
(31310,'2015-03-04 15:52:13',460840,384871,2,1,59.99,22.49),
(31311,'2015-03-04 15:59:24',460851,342805,1,1,49.99,19.49),
(31312,'2015-03-04 16:02:07',460857,384880,3,2,95.98,33.98),
(31313,'2015-03-04 16:22:23',460887,309234,1,2,95.98,33.98),
(31314,'2015-03-04 16:24:13',460896,384908,1,1,49.99,19.49),
(31315,'2015-03-04 16:26:52',460890,384905,1,1,49.99,19.49),
(31316,'2015-03-04 16:39:32',460908,384916,1,1,49.99,19.49),
(31317,'2015-03-04 17:22:50',460958,384961,1,2,79.98,28.98),
(31318,'2015-03-04 17:24:00',460956,384959,1,1,49.99,19.49),
(31319,'2015-03-04 17:54:59',460985,384977,1,1,49.99,19.49),
(31320,'2015-03-04 18:03:36',460994,384985,1,1,49.99,19.49),
(31321,'2015-03-04 18:28:06',461012,385000,1,1,49.99,19.49),
(31322,'2015-03-04 18:42:26',461025,344285,1,1,49.99,19.49),
(31323,'2015-03-04 18:51:42',461032,385014,3,2,75.98,23.98),
(31324,'2015-03-04 18:54:50',461035,352611,1,2,79.98,28.98),
(31325,'2015-03-04 18:58:45',461040,339591,3,1,45.99,14.49),
(31326,'2015-03-04 19:03:34',461043,385021,1,2,79.98,28.98),
(31327,'2015-03-04 19:19:06',461060,385033,1,1,49.99,19.49),
(31328,'2015-03-04 21:04:01',461123,385075,1,2,79.98,28.98),
(31329,'2015-03-04 21:09:12',461126,385078,2,1,59.99,22.49),
(31330,'2015-03-04 21:12:22',461131,385082,1,1,49.99,19.49),
(31331,'2015-03-04 21:18:36',461135,385085,1,1,49.99,19.49),
(31332,'2015-03-04 22:17:25',461171,385113,1,2,95.98,33.98),
(31333,'2015-03-04 22:36:37',461183,318431,2,1,59.99,22.49),
(31334,'2015-03-04 23:03:42',461191,347051,3,2,105.98,36.98),
(31335,'2015-03-04 23:33:22',461206,385139,1,1,49.99,19.49),
(31336,'2015-03-04 23:33:37',461210,385142,3,2,75.98,23.98),
(31337,'2015-03-05 00:21:53',461231,385162,2,1,59.99,22.49),
(31338,'2015-03-05 00:42:19',461241,352422,1,1,49.99,19.49),
(31339,'2015-03-05 00:50:16',461245,385175,1,1,49.99,19.49),
(31340,'2015-03-05 01:17:43',461258,360682,4,1,29.99,9.49),
(31341,'2015-03-05 01:56:02',461274,385195,1,2,79.98,28.98),
(31342,'2015-03-05 03:49:04',461300,385213,1,1,49.99,19.49),
(31343,'2015-03-05 03:59:11',461307,385217,1,1,49.99,19.49),
(31344,'2015-03-05 05:47:57',461340,385246,1,1,49.99,19.49),
(31345,'2015-03-05 05:49:44',461338,385244,1,2,79.98,28.98),
(31346,'2015-03-05 05:53:37',461342,385248,1,1,49.99,19.49),
(31347,'2015-03-05 05:54:09',461344,385249,1,1,49.99,19.49),
(31348,'2015-03-05 06:01:23',461350,385255,3,1,45.99,14.49),
(31349,'2015-03-05 06:01:38',461351,322595,1,1,49.99,19.49),
(31350,'2015-03-05 07:17:10',461379,332393,1,1,49.99,19.49),
(31351,'2015-03-05 07:59:47',461396,364480,3,1,45.99,14.49),
(31352,'2015-03-05 08:13:19',461402,385297,2,1,59.99,22.49),
(31353,'2015-03-05 09:22:20',461456,330323,1,2,79.98,28.98),
(31354,'2015-03-05 09:59:59',461489,385360,4,2,75.98,23.98),
(31355,'2015-03-05 10:00:22',461492,381431,1,2,79.98,28.98),
(31356,'2015-03-05 10:06:52',461498,385367,1,1,49.99,19.49),
(31357,'2015-03-05 10:25:04',461512,385376,1,2,79.98,28.98),
(31358,'2015-03-05 10:26:54',461523,385385,1,1,49.99,19.49),
(31359,'2015-03-05 10:27:16',461520,385382,2,1,59.99,22.49),
(31360,'2015-03-05 10:28:14',461519,385381,1,2,79.98,28.98),
(31361,'2015-03-05 10:28:55',461524,385386,1,2,95.98,33.98),
(31362,'2015-03-05 10:38:20',461530,385390,1,1,49.99,19.49),
(31363,'2015-03-05 10:44:43',461538,385396,1,1,49.99,19.49),
(31364,'2015-03-05 11:00:27',461551,385407,1,2,79.98,28.98),
(31365,'2015-03-05 11:11:37',461563,374381,1,1,49.99,19.49),
(31366,'2015-03-05 11:17:27',461580,347513,1,2,95.98,33.98),
(31367,'2015-03-05 11:25:35',461589,385438,1,2,79.98,28.98),
(31368,'2015-03-05 11:33:42',461595,385443,1,2,79.98,28.98),
(31369,'2015-03-05 11:37:31',461600,385448,1,1,49.99,19.49),
(31370,'2015-03-05 12:30:39',461661,385495,1,1,49.99,19.49),
(31371,'2015-03-05 12:34:38',461658,385492,1,1,49.99,19.49),
(31372,'2015-03-05 13:00:06',461690,385519,1,2,79.98,28.98),
(31373,'2015-03-05 13:00:07',461695,385523,1,1,49.99,19.49),
(31374,'2015-03-05 13:01:23',461692,385521,1,1,49.99,19.49),
(31375,'2015-03-05 13:09:04',461697,385525,1,2,79.98,28.98),
(31376,'2015-03-05 13:27:03',461730,385552,1,1,49.99,19.49),
(31377,'2015-03-05 13:27:03',461731,361803,1,2,79.98,28.98),
(31378,'2015-03-05 13:28:45',461724,342283,1,1,49.99,19.49),
(31379,'2015-03-05 13:47:59',461744,385559,2,1,59.99,22.49),
(31380,'2015-03-05 13:51:30',461750,358565,1,2,95.98,33.98),
(31381,'2015-03-05 13:52:54',461753,358726,1,1,49.99,19.49),
(31382,'2015-03-05 13:57:39',461758,385570,3,1,45.99,14.49),
(31383,'2015-03-05 14:24:47',461787,385593,1,2,109.98,41.98),
(31384,'2015-03-05 14:33:40',461811,385613,4,2,75.98,23.98),
(31385,'2015-03-05 14:54:59',461824,385623,4,1,29.99,9.49),
(31386,'2015-03-05 15:21:22',461849,385641,1,2,79.98,28.98),
(31387,'2015-03-05 15:25:36',461855,337277,1,1,49.99,19.49),
(31388,'2015-03-05 15:34:47',461867,385653,3,1,45.99,14.49),
(31389,'2015-03-05 15:42:42',461874,385659,1,1,49.99,19.49),
(31390,'2015-03-05 15:45:01',461884,385669,3,1,45.99,14.49),
(31391,'2015-03-05 15:56:57',461901,385682,1,1,49.99,19.49),
(31392,'2015-03-05 15:58:03',461902,323346,1,1,49.99,19.49),
(31393,'2015-03-05 16:10:27',461910,385689,3,1,45.99,14.49),
(31394,'2015-03-05 16:33:06',461938,385709,2,1,59.99,22.49),
(31395,'2015-03-05 17:00:31',461968,385735,1,2,95.98,33.98),
(31396,'2015-03-05 17:01:13',461967,385734,1,1,49.99,19.49),
(31397,'2015-03-05 17:05:16',461974,345757,1,2,79.98,28.98),
(31398,'2015-03-05 17:41:26',462008,385766,1,2,79.98,28.98),
(31399,'2015-03-05 17:43:58',462010,342418,1,2,79.98,28.98),
(31400,'2015-03-05 17:49:11',462022,385777,1,1,49.99,19.49),
(31401,'2015-03-05 17:53:51',462026,385780,1,2,79.98,28.98),
(31402,'2015-03-05 18:15:08',462048,385797,1,1,49.99,19.49),
(31403,'2015-03-05 18:28:24',462058,385806,2,1,59.99,22.49),
(31404,'2015-03-05 18:34:54',462066,385813,1,1,49.99,19.49),
(31405,'2015-03-05 18:41:43',462075,385821,4,1,29.99,9.49),
(31406,'2015-03-05 18:56:39',462082,385828,2,1,59.99,22.49),
(31407,'2015-03-05 19:09:08',462092,325682,1,1,49.99,19.49),
(31408,'2015-03-05 19:25:31',462110,385853,1,1,49.99,19.49),
(31409,'2015-03-05 20:04:47',462134,385871,1,1,49.99,19.49),
(31410,'2015-03-05 20:29:39',462150,385886,1,1,49.99,19.49),
(31411,'2015-03-05 20:40:45',462155,376224,2,1,59.99,22.49),
(31412,'2015-03-05 20:44:12',462159,385894,3,2,75.98,23.98),
(31413,'2015-03-05 21:35:17',462183,385914,1,1,49.99,19.49),
(31414,'2015-03-05 21:47:59',462190,385918,1,1,49.99,19.49),
(31415,'2015-03-05 21:51:55',462191,385919,1,2,79.98,28.98),
(31416,'2015-03-05 22:18:36',462201,385928,1,1,49.99,19.49),
(31417,'2015-03-05 22:27:15',462203,385930,1,1,49.99,19.49),
(31418,'2015-03-05 22:42:42',462214,385938,1,1,49.99,19.49),
(31419,'2015-03-05 23:42:13',462239,385953,1,1,49.99,19.49),
(31420,'2015-03-06 00:19:14',462261,360845,1,1,49.99,19.49),
(31421,'2015-03-06 00:49:18',462270,385975,1,1,49.99,19.49),
(31422,'2015-03-06 00:55:55',462275,385980,3,1,45.99,14.49),
(31423,'2015-03-06 03:11:21',462316,353613,4,1,29.99,9.49),
(31424,'2015-03-06 03:54:04',462329,366677,1,1,49.99,19.49),
(31425,'2015-03-06 06:06:48',462353,362442,2,1,59.99,22.49),
(31426,'2015-03-06 06:48:08',462371,364100,3,1,45.99,14.49),
(31427,'2015-03-06 06:57:17',462374,386055,1,1,49.99,19.49),
(31428,'2015-03-06 07:21:53',462382,386063,3,2,95.98,33.98),
(31429,'2015-03-06 07:22:43',462383,386064,1,2,79.98,28.98),
(31430,'2015-03-06 07:39:58',462386,386067,2,1,59.99,22.49),
(31431,'2015-03-06 07:42:53',462389,386070,1,2,79.98,28.98),
(31432,'2015-03-06 08:53:12',462429,386103,1,1,49.99,19.49),
(31433,'2015-03-06 08:56:13',462433,386107,1,2,79.98,28.98),
(31434,'2015-03-06 09:01:47',462430,386104,1,2,79.98,28.98),
(31435,'2015-03-06 09:14:33',462443,386114,2,1,59.99,22.49),
(31436,'2015-03-06 09:24:51',462458,352006,2,1,59.99,22.49),
(31437,'2015-03-06 09:51:01',462486,386147,3,2,95.98,33.98),
(31438,'2015-03-06 09:55:21',462489,386150,2,1,59.99,22.49),
(31439,'2015-03-06 10:03:14',462502,386160,1,2,95.98,33.98),
(31440,'2015-03-06 10:14:38',462515,339331,2,1,59.99,22.49),
(31441,'2015-03-06 10:18:28',462522,386177,2,1,59.99,22.49),
(31442,'2015-03-06 10:21:55',462525,386180,2,1,59.99,22.49),
(31443,'2015-03-06 10:23:02',462527,386181,1,2,109.98,41.98),
(31444,'2015-03-06 10:24:30',462531,386185,1,2,79.98,28.98),
(31445,'2015-03-06 10:37:57',462553,386199,1,1,49.99,19.49),
(31446,'2015-03-06 10:44:53',462562,386205,1,2,95.98,33.98),
(31447,'2015-03-06 10:44:56',462555,386200,2,1,59.99,22.49),
(31448,'2015-03-06 10:47:59',462573,386214,1,1,49.99,19.49),
(31449,'2015-03-06 11:21:34',462603,386238,1,1,49.99,19.49),
(31450,'2015-03-06 11:49:35',462632,367614,1,1,49.99,19.49),
(31451,'2015-03-06 11:53:52',462635,386263,4,1,29.99,9.49),
(31452,'2015-03-06 12:05:01',462651,386273,1,1,49.99,19.49),
(31453,'2015-03-06 12:08:02',462652,373111,1,1,49.99,19.49),
(31454,'2015-03-06 12:20:54',462664,386280,2,1,59.99,22.49),
(31455,'2015-03-06 12:53:48',462687,378851,3,1,45.99,14.49),
(31456,'2015-03-06 12:57:17',462697,386306,2,1,59.99,22.49),
(31457,'2015-03-06 12:59:18',462695,386305,4,1,29.99,9.49),
(31458,'2015-03-06 13:10:35',462711,386317,2,1,59.99,22.49),
(31459,'2015-03-06 13:16:24',462723,356780,1,2,79.98,28.98),
(31460,'2015-03-06 13:44:29',462753,386350,3,1,45.99,14.49),
(31461,'2015-03-06 14:03:04',462771,386366,1,1,49.99,19.49),
(31462,'2015-03-06 14:25:37',462794,386382,4,1,29.99,9.49),
(31463,'2015-03-06 14:26:03',462803,386391,3,1,45.99,14.49),
(31464,'2015-03-06 14:28:26',462800,386388,1,2,95.98,33.98),
(31465,'2015-03-06 14:35:57',462811,386399,1,1,49.99,19.49),
(31466,'2015-03-06 14:47:38',462825,386408,1,1,49.99,19.49),
(31467,'2015-03-06 14:57:54',462830,386412,1,1,49.99,19.49),
(31468,'2015-03-06 15:06:05',462842,386422,1,1,49.99,19.49),
(31469,'2015-03-06 15:18:02',462858,357610,1,1,49.99,19.49),
(31470,'2015-03-06 15:18:49',462861,386433,1,1,49.99,19.49),
(31471,'2015-03-06 15:22:16',462862,386434,1,1,49.99,19.49),
(31472,'2015-03-06 15:28:26',462869,386440,1,1,49.99,19.49),
(31473,'2015-03-06 15:45:09',462886,386454,1,1,49.99,19.49),
(31474,'2015-03-06 16:08:08',462915,346480,1,1,49.99,19.49),
(31475,'2015-03-06 16:12:13',462922,386483,1,2,79.98,28.98),
(31476,'2015-03-06 16:15:12',462924,386485,1,1,49.99,19.49),
(31477,'2015-03-06 17:05:09',462977,386528,1,2,95.98,33.98),
(31478,'2015-03-06 17:45:15',463013,386560,2,2,109.98,41.98),
(31479,'2015-03-06 17:58:36',463027,352177,1,1,49.99,19.49),
(31480,'2015-03-06 18:04:45',463036,386578,1,2,109.98,41.98),
(31481,'2015-03-06 18:05:09',463032,386574,1,2,79.98,28.98),
(31482,'2015-03-06 18:30:52',463051,386589,1,2,109.98,41.98),
(31483,'2015-03-06 18:36:31',463052,386590,1,1,49.99,19.49),
(31484,'2015-03-06 19:13:13',463071,386603,2,1,59.99,22.49),
(31485,'2015-03-06 19:36:18',463093,386620,1,1,49.99,19.49),
(31486,'2015-03-06 19:36:38',463091,386619,1,2,95.98,33.98),
(31487,'2015-03-06 19:40:15',463095,386622,2,1,59.99,22.49),
(31488,'2015-03-06 20:37:36',463131,386648,1,1,49.99,19.49),
(31489,'2015-03-06 21:39:57',463162,330956,3,2,75.98,23.98),
(31490,'2015-03-06 21:47:15',463165,386675,1,2,109.98,41.98),
(31491,'2015-03-06 22:40:45',463190,332958,3,2,75.98,23.98),
(31492,'2015-03-06 22:48:18',463189,386693,2,1,59.99,22.49),
(31493,'2015-03-07 00:20:23',463223,386719,1,2,95.98,33.98),
(31494,'2015-03-07 02:39:10',463266,386760,2,2,89.98,31.98),
(31495,'2015-03-07 02:47:29',463269,386763,1,2,79.98,28.98),
(31496,'2015-03-07 03:10:40',463273,386766,4,1,29.99,9.49),
(31497,'2015-03-07 03:25:12',463275,377537,1,2,79.98,28.98),
(31498,'2015-03-07 06:51:04',463308,386794,1,1,49.99,19.49),
(31499,'2015-03-07 07:16:59',463317,386802,2,2,109.98,41.98),
(31500,'2015-03-07 07:39:10',463322,386805,2,1,59.99,22.49),
(31501,'2015-03-07 08:59:42',463346,386825,4,1,29.99,9.49),
(31502,'2015-03-07 10:01:50',463364,386839,1,1,49.99,19.49),
(31503,'2015-03-07 10:17:30',463366,386841,2,2,89.98,31.98),
(31504,'2015-03-07 10:59:34',463386,386857,2,1,59.99,22.49),
(31505,'2015-03-07 11:32:31',463402,386872,1,1,49.99,19.49),
(31506,'2015-03-07 11:47:40',463409,386879,3,1,45.99,14.49),
(31507,'2015-03-07 11:49:23',463406,386876,1,1,49.99,19.49),
(31508,'2015-03-07 13:54:57',463462,386921,2,1,59.99,22.49),
(31509,'2015-03-07 15:19:49',463495,386950,4,1,29.99,9.49),
(31510,'2015-03-07 16:02:47',463516,323277,2,2,89.98,31.98),
(31511,'2015-03-07 16:31:04',463524,362302,1,1,49.99,19.49),
(31512,'2015-03-07 16:47:36',463530,386976,1,2,95.98,33.98),
(31513,'2015-03-07 18:04:49',463562,352035,2,1,59.99,22.49),
(31514,'2015-03-07 19:12:39',463587,387015,1,2,109.98,41.98),
(31515,'2015-03-07 19:36:59',463596,387024,1,1,49.99,19.49),
(31516,'2015-03-07 20:20:59',463612,387036,3,1,45.99,14.49),
(31517,'2015-03-07 21:46:20',463635,387055,1,2,79.98,28.98),
(31518,'2015-03-07 21:50:34',463639,387059,4,1,29.99,9.49),
(31519,'2015-03-07 23:30:47',463669,349766,3,2,75.98,23.98),
(31520,'2015-03-08 02:18:57',463715,387120,1,1,49.99,19.49),
(31521,'2015-03-08 05:47:13',463752,387146,1,2,79.98,28.98),
(31522,'2015-03-08 07:17:57',463764,363320,2,1,59.99,22.49),
(31523,'2015-03-08 09:49:03',463796,346475,1,1,49.99,19.49),
(31524,'2015-03-08 10:24:38',463810,387189,1,2,109.98,41.98),
(31525,'2015-03-08 10:38:06',463817,387192,1,1,49.99,19.49),
(31526,'2015-03-08 10:52:32',463825,387196,2,1,59.99,22.49),
(31527,'2015-03-08 11:45:11',463837,376179,3,2,75.98,23.98),
(31528,'2015-03-08 12:53:48',463863,387226,4,1,29.99,9.49),
(31529,'2015-03-08 13:04:39',463866,387229,1,1,49.99,19.49),
(31530,'2015-03-08 13:19:41',463870,387232,1,2,79.98,28.98),
(31531,'2015-03-08 13:49:04',463880,353200,1,1,49.99,19.49),
(31532,'2015-03-08 13:52:54',463884,377246,4,1,29.99,9.49),
(31533,'2015-03-08 13:56:28',463881,387238,4,2,79.98,28.98),
(31534,'2015-03-08 15:09:48',463905,387254,1,1,49.99,19.49),
(31535,'2015-03-08 15:09:48',463907,387256,1,2,79.98,28.98),
(31536,'2015-03-08 16:04:36',463932,387275,1,2,79.98,28.98),
(31537,'2015-03-08 16:21:41',463938,387280,3,1,45.99,14.49),
(31538,'2015-03-08 16:25:48',463939,387281,3,2,95.98,33.98),
(31539,'2015-03-08 16:36:29',463949,387290,1,1,49.99,19.49),
(31540,'2015-03-08 17:35:58',463970,387306,1,1,49.99,19.49),
(31541,'2015-03-08 17:53:08',463980,387314,1,1,49.99,19.49),
(31542,'2015-03-08 18:36:37',463989,387320,1,1,49.99,19.49),
(31543,'2015-03-08 19:04:08',464001,381709,1,1,49.99,19.49),
(31544,'2015-03-08 19:43:38',464012,382777,1,1,49.99,19.49),
(31545,'2015-03-08 21:00:54',464041,387360,3,2,95.98,33.98),
(31546,'2015-03-08 21:40:23',464060,387374,1,2,109.98,41.98),
(31547,'2015-03-08 21:52:18',464069,387379,2,2,89.98,31.98),
(31548,'2015-03-08 22:20:18',464079,387386,4,1,29.99,9.49),
(31549,'2015-03-08 22:42:29',464098,351229,1,2,109.98,41.98),
(31550,'2015-03-08 22:47:59',464105,387405,3,2,95.98,33.98),
(31551,'2015-03-08 23:50:08',464131,387426,1,2,109.98,41.98),
(31552,'2015-03-09 00:08:30',464141,387434,1,2,95.98,33.98),
(31553,'2015-03-09 00:29:36',464150,387442,1,1,49.99,19.49),
(31554,'2015-03-09 00:44:46',464161,387452,1,1,49.99,19.49),
(31555,'2015-03-09 01:05:20',464167,365911,1,1,49.99,19.49),
(31556,'2015-03-09 01:30:47',464177,387465,1,2,109.98,41.98),
(31557,'2015-03-09 02:46:34',464196,387479,2,1,59.99,22.49),
(31558,'2015-03-09 02:47:09',464194,347426,1,2,79.98,28.98),
(31559,'2015-03-09 03:24:17',464209,350089,4,1,29.99,9.49),
(31560,'2015-03-09 03:31:07',464216,387495,1,1,49.99,19.49),
(31561,'2015-03-09 04:01:06',464222,387501,2,1,59.99,22.49),
(31562,'2015-03-09 05:24:57',464241,387516,3,2,75.98,23.98),
(31563,'2015-03-09 05:54:31',464248,387522,1,2,95.98,33.98),
(31564,'2015-03-09 06:07:53',464255,387526,4,1,29.99,9.49),
(31565,'2015-03-09 07:01:30',464271,369209,2,1,59.99,22.49),
(31566,'2015-03-09 07:41:06',464286,387550,1,1,49.99,19.49),
(31567,'2015-03-09 08:13:53',464297,344087,1,1,49.99,19.49),
(31568,'2015-03-09 08:37:46',464323,349700,1,1,49.99,19.49),
(31569,'2015-03-09 09:11:57',464339,387591,1,2,95.98,33.98),
(31570,'2015-03-09 09:37:48',464369,387614,1,1,49.99,19.49),
(31571,'2015-03-09 09:52:29',464379,387623,1,2,95.98,33.98),
(31572,'2015-03-09 10:13:51',464389,387630,1,1,49.99,19.49),
(31573,'2015-03-09 10:23:17',464408,387649,1,1,49.99,19.49),
(31574,'2015-03-09 10:24:59',464401,387642,1,2,79.98,28.98),
(31575,'2015-03-09 10:31:32',464417,387655,1,1,49.99,19.49),
(31576,'2015-03-09 10:43:44',464432,387667,3,1,45.99,14.49),
(31577,'2015-03-09 11:07:42',464455,387685,1,2,109.98,41.98),
(31578,'2015-03-09 11:21:19',464465,387695,1,2,109.98,41.98),
(31579,'2015-03-09 11:28:48',464471,387699,1,2,95.98,33.98),
(31580,'2015-03-09 11:30:33',464482,387709,1,2,79.98,28.98),
(31581,'2015-03-09 11:59:14',464499,387724,1,2,95.98,33.98),
(31582,'2015-03-09 12:10:52',464512,387734,4,1,29.99,9.49),
(31583,'2015-03-09 12:15:02',464521,387742,4,1,29.99,9.49),
(31584,'2015-03-09 12:33:44',464540,387755,1,1,49.99,19.49),
(31585,'2015-03-09 12:41:37',464550,358334,1,1,49.99,19.49),
(31586,'2015-03-09 12:42:12',464548,387763,3,1,45.99,14.49),
(31587,'2015-03-09 12:55:03',464561,387774,2,1,59.99,22.49),
(31588,'2015-03-09 12:56:33',464563,387776,1,2,109.98,41.98),
(31589,'2015-03-09 13:13:41',464597,387799,1,2,95.98,33.98),
(31590,'2015-03-09 13:21:17',464595,387797,1,2,79.98,28.98),
(31591,'2015-03-09 13:22:45',464608,387808,1,1,49.99,19.49),
(31592,'2015-03-09 13:27:19',464601,387803,2,2,89.98,31.98),
(31593,'2015-03-09 13:32:25',464611,387811,4,1,29.99,9.49),
(31594,'2015-03-09 13:55:05',464641,387837,1,1,49.99,19.49),
(31595,'2015-03-09 13:56:25',464634,387830,1,1,49.99,19.49),
(31596,'2015-03-09 13:58:29',464636,387832,3,1,45.99,14.49),
(31597,'2015-03-09 14:05:13',464647,387843,1,2,79.98,28.98),
(31598,'2015-03-09 14:12:55',464649,387845,2,2,105.98,36.98),
(31599,'2015-03-09 14:13:37',464655,387850,1,1,49.99,19.49),
(31600,'2015-03-09 14:13:40',464652,387847,2,2,89.98,31.98),
(31601,'2015-03-09 14:14:39',464662,387856,2,1,59.99,22.49),
(31602,'2015-03-09 14:31:26',464675,387866,2,2,89.98,31.98),
(31603,'2015-03-09 14:31:31',464676,359718,3,2,75.98,23.98),
(31604,'2015-03-09 14:33:46',464678,387868,1,1,49.99,19.49),
(31605,'2015-03-09 14:36:04',464682,387872,1,1,49.99,19.49),
(31606,'2015-03-09 14:36:54',464680,387870,1,1,49.99,19.49),
(31607,'2015-03-09 14:57:47',464699,387885,1,1,49.99,19.49),
(31608,'2015-03-09 15:08:03',464709,387893,4,2,75.98,23.98),
(31609,'2015-03-09 15:10:11',464713,387896,1,2,95.98,33.98),
(31610,'2015-03-09 15:23:02',464722,387904,1,2,79.98,28.98),
(31611,'2015-03-09 15:31:01',464737,387918,1,1,49.99,19.49),
(31612,'2015-03-09 15:35:02',464740,387921,1,1,49.99,19.49),
(31613,'2015-03-09 15:57:49',464768,387946,2,2,89.98,31.98),
(31614,'2015-03-09 16:12:18',464784,387956,1,2,95.98,33.98),
(31615,'2015-03-09 16:13:09',464782,387955,2,2,89.98,31.98),
(31616,'2015-03-09 16:27:51',464795,350363,3,2,75.98,23.98),
(31617,'2015-03-09 16:34:03',464804,367685,1,1,49.99,19.49),
(31618,'2015-03-09 16:35:01',464803,387971,1,2,95.98,33.98),
(31619,'2015-03-09 16:44:23',464808,387975,1,1,49.99,19.49),
(31620,'2015-03-09 16:47:14',464811,364391,2,2,89.98,31.98),
(31621,'2015-03-09 16:51:11',464814,387979,1,1,49.99,19.49),
(31622,'2015-03-09 16:53:35',464820,387984,1,1,49.99,19.49),
(31623,'2015-03-09 16:56:10',464828,387991,1,2,79.98,28.98),
(31624,'2015-03-09 16:59:15',464829,387992,1,2,79.98,28.98),
(31625,'2015-03-09 17:03:31',464834,387996,3,1,45.99,14.49),
(31626,'2015-03-09 17:20:58',464856,385335,1,1,49.99,19.49),
(31627,'2015-03-09 17:31:01',464857,388014,1,1,49.99,19.49),
(31628,'2015-03-09 17:40:40',464882,388037,2,1,59.99,22.49),
(31629,'2015-03-09 17:41:37',464878,388033,1,1,49.99,19.49),
(31630,'2015-03-09 17:58:53',464899,382886,2,1,59.99,22.49),
(31631,'2015-03-09 18:02:24',464908,388059,2,2,89.98,31.98),
(31632,'2015-03-09 18:03:31',464894,388049,1,1,49.99,19.49),
(31633,'2015-03-09 18:03:45',464905,388057,1,2,95.98,33.98),
(31634,'2015-03-09 18:14:29',464914,388065,3,1,45.99,14.49),
(31635,'2015-03-09 18:28:56',464924,388073,1,1,49.99,19.49),
(31636,'2015-03-09 18:39:20',464930,388076,1,1,49.99,19.49),
(31637,'2015-03-09 19:30:29',464970,388108,4,1,29.99,9.49),
(31638,'2015-03-09 19:40:25',464979,388115,1,2,95.98,33.98),
(31639,'2015-03-09 19:48:37',464982,368581,1,2,79.98,28.98),
(31640,'2015-03-09 20:01:42',464996,388129,3,1,45.99,14.49),
(31641,'2015-03-09 20:03:50',464991,346196,1,1,49.99,19.49),
(31642,'2015-03-09 20:07:25',464997,355424,1,2,95.98,33.98),
(31643,'2015-03-09 20:18:15',465003,355191,1,2,79.98,28.98),
(31644,'2015-03-09 20:29:53',465006,388135,1,1,49.99,19.49),
(31645,'2015-03-09 20:47:08',465014,388141,1,2,79.98,28.98),
(31646,'2015-03-09 21:21:53',465033,388155,1,1,49.99,19.49),
(31647,'2015-03-09 21:42:33',465042,375700,2,1,59.99,22.49),
(31648,'2015-03-09 21:43:33',465043,371461,1,1,49.99,19.49),
(31649,'2015-03-09 21:46:16',465048,388167,1,1,49.99,19.49),
(31650,'2015-03-09 22:04:46',465053,388170,3,2,95.98,33.98),
(31651,'2015-03-09 22:17:12',465063,388176,1,1,49.99,19.49),
(31652,'2015-03-09 23:19:47',465087,388195,1,1,49.99,19.49),
(31653,'2015-03-09 23:31:38',465088,388196,2,1,59.99,22.49),
(31654,'2015-03-10 00:51:55',465132,388229,1,1,49.99,19.49),
(31655,'2015-03-10 02:21:45',465156,388246,3,2,75.98,23.98),
(31656,'2015-03-10 03:32:26',465173,388262,3,2,75.98,23.98),
(31657,'2015-03-10 03:47:01',465175,381472,1,2,109.98,41.98),
(31658,'2015-03-10 04:04:53',465183,388269,1,1,49.99,19.49),
(31659,'2015-03-10 04:07:13',465182,388268,1,2,79.98,28.98),
(31660,'2015-03-10 06:48:33',465211,388292,1,2,109.98,41.98),
(31661,'2015-03-10 07:08:30',465216,388297,1,1,49.99,19.49),
(31662,'2015-03-10 07:16:34',465222,388301,2,2,89.98,31.98),
(31663,'2015-03-10 07:27:28',465223,343968,1,1,49.99,19.49),
(31664,'2015-03-10 07:29:37',465230,366890,1,2,95.98,33.98),
(31665,'2015-03-10 07:54:53',465240,374164,1,2,79.98,28.98),
(31666,'2015-03-10 08:23:34',465251,375961,1,2,79.98,28.98),
(31667,'2015-03-10 08:24:24',465250,388323,3,1,45.99,14.49),
(31668,'2015-03-10 08:57:12',465270,388339,1,2,79.98,28.98),
(31669,'2015-03-10 09:14:48',465281,388345,2,1,59.99,22.49),
(31670,'2015-03-10 09:36:18',465296,388359,3,1,45.99,14.49),
(31671,'2015-03-10 09:40:32',465302,388365,3,2,75.98,23.98),
(31672,'2015-03-10 10:01:06',465315,388377,2,1,59.99,22.49),
(31673,'2015-03-10 10:13:10',465325,388386,1,1,49.99,19.49),
(31674,'2015-03-10 10:15:37',465331,388391,1,2,95.98,33.98),
(31675,'2015-03-10 10:29:03',465345,388403,1,1,49.99,19.49),
(31676,'2015-03-10 10:32:15',465351,388406,3,2,95.98,33.98),
(31677,'2015-03-10 10:38:13',465358,388412,3,1,45.99,14.49),
(31678,'2015-03-10 10:40:10',465360,388414,4,2,75.98,23.98),
(31679,'2015-03-10 10:47:07',465359,388413,1,1,49.99,19.49),
(31680,'2015-03-10 11:12:48',465388,367768,1,1,49.99,19.49),
(31681,'2015-03-10 11:15:31',465384,388435,1,1,49.99,19.49),
(31682,'2015-03-10 11:42:11',465416,388461,1,2,79.98,28.98),
(31683,'2015-03-10 11:44:09',465423,353731,4,1,29.99,9.49),
(31684,'2015-03-10 12:08:23',465438,388482,1,2,79.98,28.98),
(31685,'2015-03-10 12:15:54',465447,347270,1,2,95.98,33.98),
(31686,'2015-03-10 12:21:25',465458,388493,1,1,49.99,19.49),
(31687,'2015-03-10 12:26:59',465471,377829,1,2,79.98,28.98),
(31688,'2015-03-10 12:28:18',465462,388497,3,2,75.98,23.98),
(31689,'2015-03-10 12:37:53',465487,388517,2,1,59.99,22.49),
(31690,'2015-03-10 12:42:54',465489,360695,1,1,49.99,19.49),
(31691,'2015-03-10 12:49:10',465497,367888,2,1,59.99,22.49),
(31692,'2015-03-10 12:51:15',465511,388536,2,1,59.99,22.49),
(31693,'2015-03-10 13:29:03',465552,388567,1,1,49.99,19.49),
(31694,'2015-03-10 13:37:01',465554,388569,1,1,49.99,19.49),
(31695,'2015-03-10 13:40:17',465560,388573,1,2,79.98,28.98),
(31696,'2015-03-10 13:41:31',465566,388579,1,1,49.99,19.49),
(31697,'2015-03-10 13:54:14',465578,372743,2,1,59.99,22.49),
(31698,'2015-03-10 13:59:17',465579,346136,3,1,45.99,14.49),
(31699,'2015-03-10 14:18:39',465609,388610,3,1,45.99,14.49),
(31700,'2015-03-10 14:44:15',465633,388630,4,1,29.99,9.49),
(31701,'2015-03-10 15:01:17',465657,388650,1,2,109.98,41.98),
(31702,'2015-03-10 15:01:21',465659,382173,1,2,79.98,28.98),
(31703,'2015-03-10 15:10:18',465665,379375,1,1,49.99,19.49),
(31704,'2015-03-10 15:14:00',465663,388654,1,2,95.98,33.98),
(31705,'2015-03-10 15:38:17',465693,388679,1,1,49.99,19.49),
(31706,'2015-03-10 15:39:56',465695,388681,4,1,29.99,9.49),
(31707,'2015-03-10 15:43:26',465699,388683,3,1,45.99,14.49),
(31708,'2015-03-10 16:08:47',465735,388716,4,1,29.99,9.49),
(31709,'2015-03-10 16:11:32',465739,388718,3,1,45.99,14.49),
(31710,'2015-03-10 16:29:22',465751,388726,2,1,59.99,22.49),
(31711,'2015-03-10 16:31:19',465753,388728,1,2,79.98,28.98),
(31712,'2015-03-10 16:42:13',465758,388732,1,1,49.99,19.49),
(31713,'2015-03-10 16:43:40',465760,388734,4,1,29.99,9.49),
(31714,'2015-03-10 16:57:16',465777,350549,2,2,89.98,31.98),
(31715,'2015-03-10 17:04:13',465783,388752,1,1,49.99,19.49),
(31716,'2015-03-10 17:07:05',465782,388751,1,1,49.99,19.49),
(31717,'2015-03-10 17:27:51',465804,388770,1,1,49.99,19.49),
(31718,'2015-03-10 17:29:11',465805,363147,4,1,29.99,9.49),
(31719,'2015-03-10 17:39:27',465813,369350,1,1,49.99,19.49),
(31720,'2015-03-10 18:11:27',465839,388797,1,1,49.99,19.49),
(31721,'2015-03-10 18:22:32',465848,388805,1,1,49.99,19.49),
(31722,'2015-03-10 18:34:22',465859,388812,1,1,49.99,19.49),
(31723,'2015-03-10 18:47:15',465877,388825,1,1,49.99,19.49),
(31724,'2015-03-10 19:04:00',465878,388826,2,2,89.98,31.98),
(31725,'2015-03-10 19:17:19',465901,388846,1,2,79.98,28.98),
(31726,'2015-03-10 19:26:58',465907,388851,1,1,49.99,19.49),
(31727,'2015-03-10 19:37:22',465911,388854,1,2,95.98,33.98),
(31728,'2015-03-10 19:46:47',465920,388861,1,1,49.99,19.49),
(31729,'2015-03-10 19:59:26',465928,388868,2,2,89.98,31.98),
(31730,'2015-03-10 20:26:31',465953,338580,1,2,79.98,28.98),
(31731,'2015-03-10 20:32:19',465954,364364,1,1,49.99,19.49),
(31732,'2015-03-10 20:37:45',465959,388890,1,1,49.99,19.49),
(31733,'2015-03-10 20:47:15',465961,388891,2,1,59.99,22.49),
(31734,'2015-03-10 21:41:34',466000,388918,2,1,59.99,22.49),
(31735,'2015-03-10 21:46:22',466002,388920,1,2,79.98,28.98),
(31736,'2015-03-10 22:17:44',466028,343160,1,1,49.99,19.49),
(31737,'2015-03-10 22:22:05',466032,388944,1,1,49.99,19.49),
(31738,'2015-03-10 22:33:34',466036,348188,3,1,45.99,14.49),
(31739,'2015-03-10 22:38:06',466039,388950,4,1,29.99,9.49),
(31740,'2015-03-10 23:12:48',466067,373291,4,1,29.99,9.49),
(31741,'2015-03-10 23:21:46',466070,388974,1,1,49.99,19.49),
(31742,'2015-03-11 00:03:53',466095,388994,1,2,79.98,28.98),
(31743,'2015-03-11 01:09:11',466113,386056,3,1,45.99,14.49),
(31744,'2015-03-11 01:21:50',466121,389013,1,1,49.99,19.49),
(31745,'2015-03-11 02:06:28',466134,389024,1,1,49.99,19.49),
(31746,'2015-03-11 02:20:09',466138,389025,1,2,79.98,28.98),
(31747,'2015-03-11 03:03:55',466150,389036,1,2,95.98,33.98),
(31748,'2015-03-11 03:06:40',466153,389038,1,2,79.98,28.98),
(31749,'2015-03-11 03:47:23',466160,389043,1,1,49.99,19.49),
(31750,'2015-03-11 03:55:17',466162,389044,1,1,49.99,19.49),
(31751,'2015-03-11 03:57:38',466164,389046,1,2,109.98,41.98),
(31752,'2015-03-11 04:30:56',466176,358763,3,1,45.99,14.49),
(31753,'2015-03-11 05:11:14',466185,389063,3,1,45.99,14.49),
(31754,'2015-03-11 05:32:05',466191,389068,1,1,49.99,19.49),
(31755,'2015-03-11 06:09:14',466198,389074,2,1,59.99,22.49),
(31756,'2015-03-11 07:15:25',466226,389094,3,1,45.99,14.49),
(31757,'2015-03-11 07:35:59',466234,389102,1,1,49.99,19.49),
(31758,'2015-03-11 08:06:22',466245,389113,1,1,49.99,19.49),
(31759,'2015-03-11 08:37:17',466264,389131,3,2,75.98,23.98),
(31760,'2015-03-11 09:15:55',466293,389154,1,2,95.98,33.98),
(31761,'2015-03-11 09:20:53',466298,389158,1,2,79.98,28.98),
(31762,'2015-03-11 09:28:02',466307,389167,4,1,29.99,9.49),
(31763,'2015-03-11 09:30:06',466309,389168,2,1,59.99,22.49),
(31764,'2015-03-11 09:55:54',466336,389193,2,1,59.99,22.49),
(31765,'2015-03-11 09:56:50',466324,389183,1,2,79.98,28.98),
(31766,'2015-03-11 09:58:09',466335,383979,1,2,95.98,33.98),
(31767,'2015-03-11 10:06:38',466342,389198,1,1,49.99,19.49),
(31768,'2015-03-11 10:12:32',466348,389202,2,1,59.99,22.49),
(31769,'2015-03-11 10:23:06',466352,389205,1,2,95.98,33.98),
(31770,'2015-03-11 10:23:25',466350,389203,1,1,49.99,19.49),
(31771,'2015-03-11 10:27:14',466347,347687,1,1,49.99,19.49),
(31772,'2015-03-11 10:33:11',466357,321041,1,1,49.99,19.49),
(31773,'2015-03-11 10:35:38',466364,377437,1,1,49.99,19.49),
(31774,'2015-03-11 10:52:15',466380,389228,2,2,89.98,31.98),
(31775,'2015-03-11 11:38:04',466423,350067,1,1,49.99,19.49),
(31776,'2015-03-11 11:41:30',466431,349490,1,1,49.99,19.49),
(31777,'2015-03-11 11:41:31',466426,389264,1,1,49.99,19.49),
(31778,'2015-03-11 11:43:59',466430,350134,3,1,45.99,14.49),
(31779,'2015-03-11 11:47:40',466427,389265,1,1,49.99,19.49),
(31780,'2015-03-11 11:56:56',466448,389281,1,2,79.98,28.98),
(31781,'2015-03-11 11:57:22',466445,389278,2,2,89.98,31.98),
(31782,'2015-03-11 12:00:34',466443,389276,1,1,49.99,19.49),
(31783,'2015-03-11 12:11:03',466464,374555,1,2,95.98,33.98),
(31784,'2015-03-11 12:44:03',466501,389325,2,1,59.99,22.49),
(31785,'2015-03-11 12:50:28',466511,389333,4,1,29.99,9.49),
(31786,'2015-03-11 12:55:32',466519,389339,2,2,89.98,31.98),
(31787,'2015-03-11 13:22:18',466555,389365,1,2,79.98,28.98),
(31788,'2015-03-11 13:30:03',466565,389373,3,2,95.98,33.98),
(31789,'2015-03-11 13:36:24',466566,389374,2,1,59.99,22.49),
(31790,'2015-03-11 14:15:17',466606,389407,2,1,59.99,22.49),
(31791,'2015-03-11 14:24:59',466619,389420,1,1,49.99,19.49),
(31792,'2015-03-11 14:25:33',466631,331948,1,2,79.98,28.98),
(31793,'2015-03-11 14:28:34',466630,351352,1,1,49.99,19.49),
(31794,'2015-03-11 14:29:25',466626,389426,2,2,89.98,31.98),
(31795,'2015-03-11 14:33:06',466628,389427,1,2,109.98,41.98),
(31796,'2015-03-11 14:36:01',466636,389432,1,1,49.99,19.49),
(31797,'2015-03-11 14:36:27',466632,389429,1,1,49.99,19.49),
(31798,'2015-03-11 14:49:49',466652,389444,3,2,95.98,33.98),
(31799,'2015-03-11 14:55:22',466660,389452,1,2,95.98,33.98),
(31800,'2015-03-11 14:56:15',466656,389448,1,2,95.98,33.98),
(31801,'2015-03-11 15:07:57',466673,389464,3,2,75.98,23.98),
(31802,'2015-03-11 15:23:34',466706,389487,2,1,59.99,22.49),
(31803,'2015-03-11 15:41:06',466722,389499,1,1,49.99,19.49),
(31804,'2015-03-11 15:50:48',466725,389502,1,2,79.98,28.98),
(31805,'2015-03-11 15:59:53',466742,389516,1,1,49.99,19.49),
(31806,'2015-03-11 16:04:27',466746,338115,1,2,79.98,28.98),
(31807,'2015-03-11 16:11:51',466760,346644,1,1,49.99,19.49),
(31808,'2015-03-11 16:51:15',466790,389555,3,1,45.99,14.49),
(31809,'2015-03-11 16:51:19',466789,389554,1,1,49.99,19.49),
(31810,'2015-03-11 17:01:09',466808,350003,1,1,49.99,19.49),
(31811,'2015-03-11 17:05:18',466810,389571,2,2,105.98,36.98),
(31812,'2015-03-11 17:13:11',466814,389575,4,1,29.99,9.49),
(31813,'2015-03-11 17:14:20',466819,389579,4,1,29.99,9.49),
(31814,'2015-03-11 17:18:07',466828,389586,1,1,49.99,19.49),
(31815,'2015-03-11 17:21:31',466823,389583,3,1,45.99,14.49),
(31816,'2015-03-11 17:39:53',466843,389596,1,2,79.98,28.98),
(31817,'2015-03-11 17:41:01',466840,389594,1,1,49.99,19.49),
(31818,'2015-03-11 17:46:04',466851,389603,1,1,49.99,19.49),
(31819,'2015-03-11 17:56:13',466860,389609,3,1,45.99,14.49),
(31820,'2015-03-11 18:24:38',466878,389620,1,1,49.99,19.49),
(31821,'2015-03-11 18:50:42',466899,389636,1,1,49.99,19.49),
(31822,'2015-03-11 18:58:58',466906,389641,1,1,49.99,19.49),
(31823,'2015-03-11 19:34:35',466937,357608,1,1,49.99,19.49),
(31824,'2015-03-11 19:40:08',466943,389668,3,1,45.99,14.49),
(31825,'2015-03-11 19:50:57',466953,389677,1,1,49.99,19.49),
(31826,'2015-03-11 20:02:09',466958,346063,1,1,49.99,19.49),
(31827,'2015-03-11 20:34:26',466973,347463,3,1,45.99,14.49),
(31828,'2015-03-11 21:15:44',467004,389714,1,1,49.99,19.49),
(31829,'2015-03-11 21:19:42',467006,358231,4,1,29.99,9.49),
(31830,'2015-03-11 21:19:57',467003,384306,3,1,45.99,14.49),
(31831,'2015-03-11 21:31:06',467012,389721,2,1,59.99,22.49),
(31832,'2015-03-11 22:12:21',467031,368886,1,2,79.98,28.98),
(31833,'2015-03-11 22:15:25',467038,382602,1,2,95.98,33.98),
(31834,'2015-03-11 22:23:25',467042,389747,1,1,49.99,19.49),
(31835,'2015-03-11 23:18:07',467074,389772,1,2,79.98,28.98),
(31836,'2015-03-11 23:31:12',467081,389777,1,1,49.99,19.49),
(31837,'2015-03-11 23:40:34',467083,389779,4,1,29.99,9.49),
(31838,'2015-03-12 00:21:31',467098,389791,1,1,49.99,19.49),
(31839,'2015-03-12 00:28:48',467099,389792,1,2,109.98,41.98),
(31840,'2015-03-12 00:50:02',467104,366601,1,2,79.98,28.98),
(31841,'2015-03-12 00:56:54',467110,389800,1,1,49.99,19.49),
(31842,'2015-03-12 03:07:13',467148,389829,1,2,79.98,28.98),
(31843,'2015-03-12 04:35:58',467168,389847,1,2,79.98,28.98),
(31844,'2015-03-12 05:07:45',467177,389853,1,2,79.98,28.98),
(31845,'2015-03-12 05:21:07',467182,389857,1,1,49.99,19.49),
(31846,'2015-03-12 06:02:30',467199,389869,1,1,49.99,19.49),
(31847,'2015-03-12 08:36:43',467258,389914,3,1,45.99,14.49),
(31848,'2015-03-12 08:45:16',467262,360574,4,1,29.99,9.49),
(31849,'2015-03-12 09:00:59',467271,389923,1,2,95.98,33.98),
(31850,'2015-03-12 09:10:55',467274,389926,4,1,29.99,9.49),
(31851,'2015-03-12 09:11:31',467276,389928,2,1,59.99,22.49),
(31852,'2015-03-12 09:14:01',467279,389930,2,2,89.98,31.98),
(31853,'2015-03-12 09:26:24',467290,389940,1,1,49.99,19.49),
(31854,'2015-03-12 09:33:06',467295,320323,1,1,49.99,19.49),
(31855,'2015-03-12 09:40:28',467304,389950,4,1,29.99,9.49),
(31856,'2015-03-12 09:56:12',467326,389969,3,1,45.99,14.49),
(31857,'2015-03-12 10:25:48',467360,389994,4,2,89.98,31.98),
(31858,'2015-03-12 10:36:19',467372,390002,1,1,49.99,19.49),
(31859,'2015-03-12 10:36:49',467371,355248,1,2,95.98,33.98),
(31860,'2015-03-12 10:42:19',467377,365817,4,1,29.99,9.49),
(31861,'2015-03-12 10:57:02',467391,390015,1,2,79.98,28.98),
(31862,'2015-03-12 11:08:36',467395,390019,1,1,49.99,19.49),
(31863,'2015-03-12 11:11:34',467403,390027,1,2,109.98,41.98),
(31864,'2015-03-12 11:12:32',467408,390030,1,1,49.99,19.49),
(31865,'2015-03-12 11:20:10',467409,390031,1,1,49.99,19.49),
(31866,'2015-03-12 11:23:17',467423,390041,4,1,29.99,9.49),
(31867,'2015-03-12 12:01:29',467452,341003,1,2,79.98,28.98),
(31868,'2015-03-12 12:12:26',467464,390075,1,1,49.99,19.49),
(31869,'2015-03-12 12:24:10',467479,390086,3,2,105.98,36.98),
(31870,'2015-03-12 12:26:13',467477,390085,1,1,49.99,19.49),
(31871,'2015-03-12 12:52:58',467501,390103,2,2,109.98,41.98),
(31872,'2015-03-12 12:55:43',467519,390118,4,2,79.98,28.98),
(31873,'2015-03-12 12:56:25',467502,370459,3,2,95.98,33.98),
(31874,'2015-03-12 13:32:29',467552,390144,1,2,79.98,28.98),
(31875,'2015-03-12 13:55:02',467596,361135,1,2,79.98,28.98),
(31876,'2015-03-12 14:11:19',467622,390201,1,2,79.98,28.98),
(31877,'2015-03-12 14:51:49',467658,390232,1,1,49.99,19.49),
(31878,'2015-03-12 15:10:14',467669,390241,4,1,29.99,9.49),
(31879,'2015-03-12 15:15:31',467676,390246,1,2,79.98,28.98),
(31880,'2015-03-12 15:17:15',467672,390243,1,2,79.98,28.98),
(31881,'2015-03-12 15:21:31',467684,390252,1,1,49.99,19.49),
(31882,'2015-03-12 15:25:59',467686,390254,1,2,79.98,28.98),
(31883,'2015-03-12 15:29:54',467695,390262,1,1,49.99,19.49),
(31884,'2015-03-12 15:38:31',467693,390260,1,1,49.99,19.49),
(31885,'2015-03-12 15:47:50',467703,390268,1,1,49.99,19.49),
(31886,'2015-03-12 15:50:44',467706,390270,1,1,49.99,19.49),
(31887,'2015-03-12 16:04:13',467720,390280,1,1,49.99,19.49),
(31888,'2015-03-12 16:06:49',467727,390287,3,2,75.98,23.98),
(31889,'2015-03-12 16:42:06',467787,390333,2,1,59.99,22.49),
(31890,'2015-03-12 16:47:42',467778,340983,1,1,49.99,19.49),
(31891,'2015-03-12 16:51:29',467795,390341,1,2,79.98,28.98),
(31892,'2015-03-12 17:01:47',467812,390355,1,1,49.99,19.49),
(31893,'2015-03-12 17:32:33',467840,358509,2,1,59.99,22.49),
(31894,'2015-03-12 18:10:51',467861,390396,1,1,49.99,19.49),
(31895,'2015-03-12 18:24:00',467867,390401,3,2,75.98,23.98),
(31896,'2015-03-12 18:26:36',467878,390410,1,1,49.99,19.49),
(31897,'2015-03-12 18:36:15',467882,390414,1,1,49.99,19.49),
(31898,'2015-03-12 18:53:18',467898,390425,1,2,109.98,41.98),
(31899,'2015-03-12 18:55:10',467899,390426,2,1,59.99,22.49),
(31900,'2015-03-12 19:01:54',467902,363987,1,1,49.99,19.49),
(31901,'2015-03-12 19:07:04',467909,390432,1,1,49.99,19.49),
(31902,'2015-03-12 19:12:31',467912,367638,1,1,49.99,19.49),
(31903,'2015-03-12 19:25:25',467917,390437,1,1,49.99,19.49),
(31904,'2015-03-12 19:59:39',467939,390454,1,1,49.99,19.49),
(31905,'2015-03-12 20:31:01',467960,390471,1,2,95.98,33.98),
(31906,'2015-03-12 20:34:38',467967,390475,2,1,59.99,22.49),
(31907,'2015-03-12 21:18:17',467983,390483,3,2,95.98,33.98),
(31908,'2015-03-12 21:58:35',468010,390506,2,1,59.99,22.49),
(31909,'2015-03-12 21:58:43',468015,390509,2,1,59.99,22.49),
(31910,'2015-03-12 22:22:44',468025,390515,1,2,79.98,28.98),
(31911,'2015-03-12 22:31:12',468032,390521,2,1,59.99,22.49),
(31912,'2015-03-12 23:07:47',468057,390540,1,1,49.99,19.49),
(31913,'2015-03-12 23:09:49',468058,354446,1,1,49.99,19.49),
(31914,'2015-03-12 23:18:08',468061,390543,2,1,59.99,22.49),
(31915,'2015-03-12 23:44:23',468072,390551,1,1,49.99,19.49),
(31916,'2015-03-12 23:58:03',468079,390557,1,1,49.99,19.49),
(31917,'2015-03-13 00:39:49',468091,390567,1,1,49.99,19.49),
(31918,'2015-03-13 00:52:05',468098,353767,1,2,79.98,28.98),
(31919,'2015-03-13 01:35:08',468110,373342,1,1,49.99,19.49),
(31920,'2015-03-13 02:06:38',468118,390591,4,1,29.99,9.49),
(31921,'2015-03-13 02:17:07',468122,390595,1,2,79.98,28.98),
(31922,'2015-03-13 02:59:24',468134,390604,1,2,95.98,33.98),
(31923,'2015-03-13 03:28:38',468145,390613,1,2,109.98,41.98),
(31924,'2015-03-13 05:12:22',468164,390628,1,1,49.99,19.49),
(31925,'2015-03-13 05:37:25',468172,390633,1,1,49.99,19.49),
(31926,'2015-03-13 06:34:05',468194,390650,1,2,95.98,33.98),
(31927,'2015-03-13 07:17:32',468208,390659,2,1,59.99,22.49),
(31928,'2015-03-13 07:28:59',468211,390662,3,1,45.99,14.49),
(31929,'2015-03-13 07:40:08',468214,390665,1,1,49.99,19.49),
(31930,'2015-03-13 08:39:26',468236,390681,2,1,59.99,22.49),
(31931,'2015-03-13 08:59:46',468247,390690,1,1,49.99,19.49),
(31932,'2015-03-13 09:03:32',468251,390693,3,2,75.98,23.98),
(31933,'2015-03-13 09:06:51',468255,390697,2,1,59.99,22.49),
(31934,'2015-03-13 09:21:31',468270,390709,1,1,49.99,19.49),
(31935,'2015-03-13 09:23:53',468271,309474,1,2,109.98,41.98),
(31936,'2015-03-13 10:03:54',468299,390731,1,2,79.98,28.98),
(31937,'2015-03-13 10:16:37',468314,390744,1,1,49.99,19.49),
(31938,'2015-03-13 10:35:12',468343,390766,1,2,79.98,28.98),
(31939,'2015-03-13 10:40:24',468344,390767,4,1,29.99,9.49),
(31940,'2015-03-13 10:42:32',468349,360762,1,2,109.98,41.98),
(31941,'2015-03-13 11:11:47',468384,390792,1,2,95.98,33.98),
(31942,'2015-03-13 11:26:05',468391,390797,3,2,75.98,23.98),
(31943,'2015-03-13 11:58:06',468438,390832,1,1,49.99,19.49),
(31944,'2015-03-13 12:07:57',468457,390846,1,1,49.99,19.49),
(31945,'2015-03-13 12:08:04',468461,390850,3,1,45.99,14.49),
(31946,'2015-03-13 12:10:00',468462,390851,1,2,79.98,28.98),
(31947,'2015-03-13 12:19:37',468469,390857,1,1,49.99,19.49),
(31948,'2015-03-13 12:37:27',468487,390871,1,2,79.98,28.98),
(31949,'2015-03-13 12:56:53',468501,350920,1,1,49.99,19.49),
(31950,'2015-03-13 13:02:58',468514,390893,3,2,75.98,23.98),
(31951,'2015-03-13 13:03:25',468503,390883,1,1,49.99,19.49),
(31952,'2015-03-13 13:49:11',468566,390929,1,1,49.99,19.49),
(31953,'2015-03-13 13:52:49',468575,390936,1,2,79.98,28.98),
(31954,'2015-03-13 14:20:50',468598,390954,1,1,49.99,19.49),
(31955,'2015-03-13 14:47:05',468620,358299,1,1,49.99,19.49),
(31956,'2015-03-13 15:08:32',468647,390989,2,2,109.98,41.98),
(31957,'2015-03-13 15:22:50',468670,377491,1,1,49.99,19.49),
(31958,'2015-03-13 15:24:04',468668,372472,1,2,109.98,41.98),
(31959,'2015-03-13 15:47:24',468695,391025,1,2,79.98,28.98),
(31960,'2015-03-13 15:57:32',468706,391036,4,1,29.99,9.49),
(31961,'2015-03-13 16:01:01',468711,391041,1,1,49.99,19.49),
(31962,'2015-03-13 16:17:32',468721,375984,1,1,49.99,19.49),
(31963,'2015-03-13 16:21:05',468729,391054,1,1,49.99,19.49),
(31964,'2015-03-13 16:30:51',468728,391053,1,2,79.98,28.98),
(31965,'2015-03-13 16:33:41',468737,391060,1,2,79.98,28.98),
(31966,'2015-03-13 16:48:33',468760,391080,1,1,49.99,19.49),
(31967,'2015-03-13 16:49:40',468757,391077,1,2,95.98,33.98),
(31968,'2015-03-13 16:49:54',468754,391075,1,2,79.98,28.98),
(31969,'2015-03-13 17:09:24',468768,391084,1,1,49.99,19.49),
(31970,'2015-03-13 17:18:39',468775,391089,1,1,49.99,19.49),
(31971,'2015-03-13 17:41:47',468798,391109,4,1,29.99,9.49),
(31972,'2015-03-13 18:57:58',468833,380168,3,2,75.98,23.98),
(31973,'2015-03-13 19:08:27',468839,391141,3,1,45.99,14.49),
(31974,'2015-03-13 19:21:10',468849,391151,2,1,59.99,22.49),
(31975,'2015-03-13 19:35:25',468855,391156,1,2,95.98,33.98),
(31976,'2015-03-13 19:52:57',468867,391165,2,1,59.99,22.49),
(31977,'2015-03-13 20:15:20',468874,391170,1,2,109.98,41.98),
(31978,'2015-03-13 20:47:49',468888,370671,2,1,59.99,22.49),
(31979,'2015-03-13 20:55:22',468890,391182,1,1,49.99,19.49),
(31980,'2015-03-13 21:06:27',468902,358452,1,2,79.98,28.98),
(31981,'2015-03-13 21:06:37',468894,322595,1,1,49.99,19.49),
(31982,'2015-03-13 21:08:20',468904,378371,1,2,79.98,28.98),
(31983,'2015-03-13 21:15:40',468905,391191,1,2,95.98,33.98),
(31984,'2015-03-13 21:30:05',468909,391195,1,1,49.99,19.49),
(31985,'2015-03-13 22:08:32',468926,391208,3,1,45.99,14.49),
(31986,'2015-03-13 23:00:35',468944,391223,2,1,59.99,22.49),
(31987,'2015-03-13 23:08:00',468945,350483,3,1,45.99,14.49),
(31988,'2015-03-13 23:27:41',468951,391225,1,1,49.99,19.49),
(31989,'2015-03-14 00:00:39',468960,365899,3,1,45.99,14.49),
(31990,'2015-03-14 00:50:44',468977,391245,4,1,29.99,9.49),
(31991,'2015-03-14 02:52:36',469005,391269,1,2,109.98,41.98),
(31992,'2015-03-14 02:58:29',469006,343510,1,2,79.98,28.98),
(31993,'2015-03-14 03:16:45',469010,367827,3,1,45.99,14.49),
(31994,'2015-03-14 03:33:48',469015,391276,1,1,49.99,19.49),
(31995,'2015-03-14 03:38:45',469016,391277,3,1,45.99,14.49),
(31996,'2015-03-14 04:13:40',469030,391289,4,2,75.98,23.98),
(31997,'2015-03-14 04:27:25',469032,360642,1,1,49.99,19.49),
(31998,'2015-03-14 06:47:12',469064,391316,1,2,95.98,33.98),
(31999,'2015-03-14 09:03:08',469097,391342,1,1,49.99,19.49),
(32000,'2015-03-14 09:09:23',469100,391343,1,1,49.99,19.49),
(32001,'2015-03-14 09:28:00',469108,391350,1,1,49.99,19.49),
(32002,'2015-03-14 09:38:17',469113,391355,1,1,49.99,19.49),
(32003,'2015-03-14 10:57:02',469141,334812,1,2,95.98,33.98),
(32004,'2015-03-14 10:58:26',469145,356768,2,2,89.98,31.98),
(32005,'2015-03-14 11:35:55',469156,366677,1,1,49.99,19.49),
(32006,'2015-03-14 13:00:43',469196,384237,1,2,95.98,33.98),
(32007,'2015-03-14 13:09:02',469197,391420,1,2,79.98,28.98),
(32008,'2015-03-14 13:37:49',469208,391430,1,1,49.99,19.49),
(32009,'2015-03-14 13:51:25',469218,391439,4,1,29.99,9.49),
(32010,'2015-03-14 13:59:26',469222,391442,1,1,49.99,19.49),
(32011,'2015-03-14 14:47:48',469240,366737,1,1,49.99,19.49),
(32012,'2015-03-14 15:23:58',469255,391472,1,1,49.99,19.49),
(32013,'2015-03-14 15:29:14',469260,391477,1,1,49.99,19.49),
(32014,'2015-03-14 16:21:25',469271,391487,1,1,49.99,19.49),
(32015,'2015-03-14 17:33:13',469299,378604,1,1,49.99,19.49),
(32016,'2015-03-14 17:54:52',469313,391517,1,2,79.98,28.98),
(32017,'2015-03-14 18:02:37',469315,336949,1,1,49.99,19.49),
(32018,'2015-03-14 18:03:16',469317,391520,1,2,95.98,33.98),
(32019,'2015-03-14 18:19:49',469322,391524,1,1,49.99,19.49),
(32020,'2015-03-14 18:58:55',469338,332693,2,1,59.99,22.49),
(32021,'2015-03-14 19:12:41',469340,391538,2,2,89.98,31.98),
(32022,'2015-03-14 20:03:12',469354,391547,1,2,95.98,33.98),
(32023,'2015-03-14 20:25:16',469363,391554,1,2,79.98,28.98),
(32024,'2015-03-14 20:53:35',469368,391559,1,1,49.99,19.49),
(32025,'2015-03-14 21:21:04',469374,391564,1,1,49.99,19.49),
(32026,'2015-03-14 22:16:29',469384,391571,1,1,49.99,19.49),
(32027,'2015-03-14 23:00:18',469400,391584,3,1,45.99,14.49),
(32028,'2015-03-14 23:13:32',469404,391588,1,1,49.99,19.49),
(32029,'2015-03-14 23:40:18',469417,391596,1,1,49.99,19.49),
(32030,'2015-03-15 00:14:30',469425,391602,1,1,49.99,19.49),
(32031,'2015-03-15 00:32:31',469430,391607,1,1,49.99,19.49),
(32032,'2015-03-15 04:56:13',469481,391643,1,2,79.98,28.98),
(32033,'2015-03-15 06:12:16',469491,355268,1,2,95.98,33.98),
(32034,'2015-03-15 06:43:34',469498,391656,1,1,49.99,19.49),
(32035,'2015-03-15 08:06:41',469512,391668,3,2,75.98,23.98),
(32036,'2015-03-15 08:34:17',469521,391674,1,1,49.99,19.49),
(32037,'2015-03-15 09:04:11',469524,391677,1,2,79.98,28.98),
(32038,'2015-03-15 09:37:40',469537,391686,1,1,49.99,19.49),
(32039,'2015-03-15 10:47:16',469572,391713,1,1,49.99,19.49),
(32040,'2015-03-15 10:47:33',469568,359150,4,1,29.99,9.49),
(32041,'2015-03-15 11:24:01',469584,391725,2,2,105.98,36.98),
(32042,'2015-03-15 13:15:42',469611,363598,1,1,49.99,19.49),
(32043,'2015-03-15 13:53:08',469624,391757,1,2,95.98,33.98),
(32044,'2015-03-15 14:13:24',469633,391764,1,2,109.98,41.98),
(32045,'2015-03-15 14:33:13',469641,391770,1,1,49.99,19.49),
(32046,'2015-03-15 14:35:38',469637,391766,1,2,79.98,28.98),
(32047,'2015-03-15 14:49:08',469650,391777,1,1,49.99,19.49),
(32048,'2015-03-15 15:12:35',469654,337901,1,1,49.99,19.49),
(32049,'2015-03-15 15:33:51',469665,391787,1,2,95.98,33.98),
(32050,'2015-03-15 15:52:37',469671,391792,1,1,49.99,19.49),
(32051,'2015-03-15 16:16:02',469673,391794,3,2,75.98,23.98),
(32052,'2015-03-15 16:37:53',469680,391801,1,1,49.99,19.49),
(32053,'2015-03-15 16:48:47',469682,391803,1,1,49.99,19.49),
(32054,'2015-03-15 16:50:41',469683,391804,1,2,95.98,33.98),
(32055,'2015-03-15 18:24:58',469707,391825,3,2,95.98,33.98),
(32056,'2015-03-15 18:36:01',469714,391830,1,2,95.98,33.98),
(32057,'2015-03-15 18:55:12',469718,391834,1,2,95.98,33.98),
(32058,'2015-03-15 19:54:40',469733,391845,4,1,29.99,9.49),
(32059,'2015-03-15 21:05:30',469754,391861,1,2,95.98,33.98),
(32060,'2015-03-15 21:06:45',469753,391860,2,2,89.98,31.98),
(32061,'2015-03-15 21:39:29',469767,391874,1,2,79.98,28.98),
(32062,'2015-03-15 21:55:28',469778,391882,1,1,49.99,19.49),
(32063,'2015-03-15 23:26:56',469825,391919,1,1,49.99,19.49),
(32064,'2015-03-16 00:06:28',469842,391931,3,1,45.99,14.49),
(32065,'2015-03-16 00:13:40',469841,391930,1,1,49.99,19.49),
(32066,'2015-03-16 00:20:12',469844,371197,1,1,49.99,19.49),
(32067,'2015-03-16 00:35:10',469853,320154,1,1,49.99,19.49),
(32068,'2015-03-16 01:33:33',469870,391951,1,1,49.99,19.49),
(32069,'2015-03-16 02:26:08',469885,391965,1,2,79.98,28.98),
(32070,'2015-03-16 03:25:44',469904,391981,1,2,79.98,28.98),
(32071,'2015-03-16 05:04:36',469922,391995,1,1,49.99,19.49),
(32072,'2015-03-16 05:05:07',469920,391994,1,1,49.99,19.49),
(32073,'2015-03-16 05:19:00',469924,391997,1,1,49.99,19.49),
(32074,'2015-03-16 06:14:32',469939,392008,2,2,89.98,31.98),
(32075,'2015-03-16 07:21:30',469957,392022,1,2,79.98,28.98),
(32076,'2015-03-16 08:09:51',469976,392037,1,2,95.98,33.98),
(32077,'2015-03-16 08:30:42',469986,392045,2,1,59.99,22.49),
(32078,'2015-03-16 08:39:24',469989,392048,1,2,95.98,33.98),
(32079,'2015-03-16 08:54:48',469997,392054,1,2,109.98,41.98),
(32080,'2015-03-16 08:57:35',470001,392058,1,1,49.99,19.49),
(32081,'2015-03-16 09:23:40',470020,392074,1,1,49.99,19.49),
(32082,'2015-03-16 09:24:14',470019,392073,1,1,49.99,19.49),
(32083,'2015-03-16 09:32:30',470031,392084,3,1,45.99,14.49),
(32084,'2015-03-16 09:35:35',470033,392085,1,1,49.99,19.49),
(32085,'2015-03-16 10:00:25',470053,353530,1,2,79.98,28.98),
(32086,'2015-03-16 10:08:58',470061,392108,2,1,59.99,22.49),
(32087,'2015-03-16 10:13:17',470062,392109,1,1,49.99,19.49),
(32088,'2015-03-16 10:26:30',470069,392114,1,1,49.99,19.49),
(32089,'2015-03-16 10:55:05',470104,392142,1,1,49.99,19.49),
(32090,'2015-03-16 10:59:48',470096,392135,1,1,49.99,19.49),
(32091,'2015-03-16 11:08:47',470116,392152,1,1,49.99,19.49),
(32092,'2015-03-16 11:10:27',470119,352528,1,1,49.99,19.49),
(32093,'2015-03-16 11:14:11',470127,392160,4,2,79.98,28.98),
(32094,'2015-03-16 11:46:33',470161,373747,3,2,75.98,23.98),
(32095,'2015-03-16 12:09:12',470188,392206,4,1,29.99,9.49),
(32096,'2015-03-16 12:18:07',470192,392210,1,2,95.98,33.98),
(32097,'2015-03-16 12:28:09',470218,392227,1,1,49.99,19.49),
(32098,'2015-03-16 12:28:59',470213,392223,2,1,59.99,22.49),
(32099,'2015-03-16 12:30:28',470210,361169,1,1,49.99,19.49),
(32100,'2015-03-16 12:31:25',470219,373182,1,2,109.98,41.98),
(32101,'2015-03-16 12:34:09',470217,372491,1,2,95.98,33.98),
(32102,'2015-03-16 12:42:26',470231,392238,1,2,79.98,28.98),
(32103,'2015-03-16 12:57:25',470245,348188,3,2,75.98,23.98),
(32104,'2015-03-16 13:00:37',470241,353998,1,1,49.99,19.49),
(32105,'2015-03-16 13:01:11',470250,392252,1,1,49.99,19.49),
(32106,'2015-03-16 13:07:49',470259,392261,4,2,75.98,23.98),
(32107,'2015-03-16 13:09:58',470255,392257,3,1,45.99,14.49),
(32108,'2015-03-16 13:10:45',470262,392264,2,1,59.99,22.49),
(32109,'2015-03-16 13:13:42',470270,392272,1,1,49.99,19.49),
(32110,'2015-03-16 13:35:34',470286,362738,1,2,95.98,33.98),
(32111,'2015-03-16 13:41:36',470287,392285,1,1,49.99,19.49),
(32112,'2015-03-16 14:15:21',470305,373201,2,1,59.99,22.49),
(32113,'2015-03-16 14:35:18',470329,392319,4,1,29.99,9.49),
(32114,'2015-03-16 14:47:20',470352,392337,1,1,49.99,19.49),
(32115,'2015-03-16 14:57:44',470356,392341,1,1,49.99,19.49),
(32116,'2015-03-16 15:02:15',470370,392351,1,1,49.99,19.49),
(32117,'2015-03-16 15:14:15',470384,392365,1,1,49.99,19.49),
(32118,'2015-03-16 15:16:00',470383,392364,1,1,49.99,19.49),
(32119,'2015-03-16 15:23:37',470389,392367,1,1,49.99,19.49),
(32120,'2015-03-16 16:04:23',470426,392397,1,2,109.98,41.98),
(32121,'2015-03-16 16:09:43',470425,392396,1,1,49.99,19.49),
(32122,'2015-03-16 16:59:51',470486,392449,4,1,29.99,9.49),
(32123,'2015-03-16 17:00:05',470488,392450,1,1,49.99,19.49),
(32124,'2015-03-16 17:06:27',470491,392453,1,1,49.99,19.49),
(32125,'2015-03-16 17:09:50',470496,392457,3,1,45.99,14.49),
(32126,'2015-03-16 17:42:32',470528,392484,1,2,95.98,33.98),
(32127,'2015-03-16 17:46:32',470539,353842,1,2,79.98,28.98),
(32128,'2015-03-16 17:56:58',470543,379074,1,2,79.98,28.98),
(32129,'2015-03-16 17:57:11',470548,392500,1,1,49.99,19.49),
(32130,'2015-03-16 18:08:47',470556,392506,4,2,75.98,23.98),
(32131,'2015-03-16 18:14:23',470561,392510,2,2,89.98,31.98),
(32132,'2015-03-16 18:44:34',470573,367163,1,1,49.99,19.49),
(32133,'2015-03-16 19:16:08',470599,392541,1,1,49.99,19.49),
(32134,'2015-03-16 19:17:34',470600,371472,1,1,49.99,19.49),
(32135,'2015-03-16 19:40:12',470618,392554,1,1,49.99,19.49),
(32136,'2015-03-16 20:15:50',470650,392580,1,2,95.98,33.98),
(32137,'2015-03-16 20:39:31',470660,392589,3,2,75.98,23.98),
(32138,'2015-03-16 20:48:46',470662,392591,1,2,79.98,28.98),
(32139,'2015-03-16 20:58:00',470664,392593,1,1,49.99,19.49),
(32140,'2015-03-16 21:06:51',470674,349301,1,1,49.99,19.49),
(32141,'2015-03-16 21:32:28',470690,392612,1,2,79.98,28.98),
(32142,'2015-03-16 21:33:27',470686,351744,1,2,79.98,28.98),
(32143,'2015-03-16 21:34:33',470689,392611,1,1,49.99,19.49),
(32144,'2015-03-16 21:53:51',470707,363125,1,1,49.99,19.49),
(32145,'2015-03-16 22:45:14',470740,392656,1,1,49.99,19.49),
(32146,'2015-03-16 22:53:04',470742,392658,1,1,49.99,19.49),
(32147,'2015-03-16 23:22:53',470759,392673,3,2,75.98,23.98),
(32148,'2015-03-16 23:57:26',470770,392681,1,1,49.99,19.49),
(32149,'2015-03-17 00:10:10',470781,392690,1,1,49.99,19.49),
(32150,'2015-03-17 00:43:40',470787,392695,1,2,79.98,28.98),
(32151,'2015-03-17 01:27:38',470796,392702,1,1,49.99,19.49),
(32152,'2015-03-17 01:31:53',470799,392704,1,1,49.99,19.49),
(32153,'2015-03-17 02:31:15',470811,392715,1,1,49.99,19.49),
(32154,'2015-03-17 04:39:08',470846,392746,1,2,95.98,33.98),
(32155,'2015-03-17 04:39:22',470843,392743,1,1,49.99,19.49),
(32156,'2015-03-17 05:34:49',470855,392749,1,2,95.98,33.98),
(32157,'2015-03-17 05:42:27',470861,392753,1,2,79.98,28.98),
(32158,'2015-03-17 06:03:16',470869,368402,2,1,59.99,22.49),
(32159,'2015-03-17 06:15:34',470872,392761,2,2,89.98,31.98),
(32160,'2015-03-17 06:22:04',470874,392763,1,1,49.99,19.49),
(32161,'2015-03-17 06:23:54',470878,392766,1,1,49.99,19.49),
(32162,'2015-03-17 07:09:49',470889,361274,1,1,49.99,19.49),
(32163,'2015-03-17 07:21:24',470897,392783,1,1,49.99,19.49),
(32164,'2015-03-17 07:38:24',470902,351605,1,2,95.98,33.98),
(32165,'2015-03-17 08:21:58',470919,392800,2,1,59.99,22.49),
(32166,'2015-03-17 08:42:58',470929,392807,1,1,49.99,19.49),
(32167,'2015-03-17 08:52:20',470933,392811,1,1,49.99,19.49),
(32168,'2015-03-17 08:52:25',470932,392810,3,2,95.98,33.98),
(32169,'2015-03-17 08:57:41',470935,392812,1,1,49.99,19.49),
(32170,'2015-03-17 09:12:32',470943,384121,2,1,59.99,22.49),
(32171,'2015-03-17 09:24:16',470958,392829,2,1,59.99,22.49),
(32172,'2015-03-17 09:30:05',470963,392833,2,1,59.99,22.49),
(32173,'2015-03-17 09:35:32',470965,392835,4,1,29.99,9.49),
(32174,'2015-03-17 09:39:39',470975,392842,1,1,49.99,19.49),
(32175,'2015-03-17 10:09:29',470993,392854,3,1,45.99,14.49),
(32176,'2015-03-17 10:25:31',471009,392864,1,1,49.99,19.49),
(32177,'2015-03-17 10:42:16',471033,392880,1,1,49.99,19.49),
(32178,'2015-03-17 10:43:36',471031,392879,3,1,45.99,14.49),
(32179,'2015-03-17 10:49:50',471041,392887,1,1,49.99,19.49),
(32180,'2015-03-17 10:58:54',471054,392899,1,1,49.99,19.49),
(32181,'2015-03-17 11:07:21',471056,392901,1,1,49.99,19.49),
(32182,'2015-03-17 11:35:02',471078,392918,1,1,49.99,19.49),
(32183,'2015-03-17 11:51:28',471088,351784,3,1,45.99,14.49),
(32184,'2015-03-17 12:02:24',471114,392946,4,1,29.99,9.49),
(32185,'2015-03-17 12:16:41',471124,392954,3,1,45.99,14.49),
(32186,'2015-03-17 12:26:15',471134,352644,2,2,89.98,31.98),
(32187,'2015-03-17 12:31:46',471139,392965,1,1,49.99,19.49),
(32188,'2015-03-17 12:42:34',471147,392971,3,2,95.98,33.98),
(32189,'2015-03-17 12:58:53',471166,392984,3,1,45.99,14.49),
(32190,'2015-03-17 13:04:03',471172,392990,1,1,49.99,19.49),
(32191,'2015-03-17 13:10:53',471183,392999,1,2,79.98,28.98),
(32192,'2015-03-17 13:16:56',471184,393000,1,1,49.99,19.49),
(32193,'2015-03-17 13:34:09',471198,354670,2,1,59.99,22.49),
(32194,'2015-03-17 13:42:38',471210,393020,1,1,49.99,19.49),
(32195,'2015-03-17 13:44:02',471212,393022,2,2,89.98,31.98),
(32196,'2015-03-17 13:52:14',471221,393031,1,1,49.99,19.49),
(32197,'2015-03-17 13:55:35',471228,371705,1,2,95.98,33.98),
(32198,'2015-03-17 13:57:54',471226,393036,1,1,49.99,19.49),
(32199,'2015-03-17 14:19:39',471257,393059,1,1,49.99,19.49),
(32200,'2015-03-17 15:48:04',471324,393114,1,1,49.99,19.49),
(32201,'2015-03-17 16:16:22',471361,393141,1,2,79.98,28.98),
(32202,'2015-03-17 16:19:01',471369,393149,2,1,59.99,22.49),
(32203,'2015-03-17 16:19:27',471357,393139,1,2,95.98,33.98),
(32204,'2015-03-17 16:53:24',471391,393170,1,2,79.98,28.98),
(32205,'2015-03-17 17:23:11',471427,393197,1,1,49.99,19.49),
(32206,'2015-03-17 17:39:53',471449,393212,1,2,79.98,28.98),
(32207,'2015-03-17 17:41:34',471454,393215,1,2,79.98,28.98),
(32208,'2015-03-17 17:48:36',471460,393220,1,1,49.99,19.49),
(32209,'2015-03-17 17:56:07',471467,373481,3,1,45.99,14.49),
(32210,'2015-03-17 18:11:44',471480,393234,1,2,79.98,28.98),
(32211,'2015-03-17 18:16:02',471487,393239,2,2,89.98,31.98),
(32212,'2015-03-17 18:25:47',471494,351985,2,1,59.99,22.49),
(32213,'2015-03-17 18:34:35',471497,393245,1,2,79.98,28.98),
(32214,'2015-03-17 18:44:38',471501,393248,1,2,95.98,33.98),
(32215,'2015-03-17 19:04:42',471524,359445,1,2,79.98,28.98),
(32216,'2015-03-17 19:16:16',471531,393273,1,1,49.99,19.49),
(32217,'2015-03-17 19:35:33',471545,393284,1,2,79.98,28.98),
(32218,'2015-03-17 19:36:19',471550,393288,2,1,59.99,22.49),
(32219,'2015-03-17 19:54:02',471552,393289,3,2,75.98,23.98),
(32220,'2015-03-17 20:01:11',471559,393296,1,1,49.99,19.49),
(32221,'2015-03-17 20:10:37',471563,376218,1,2,79.98,28.98),
(32222,'2015-03-17 20:24:28',471579,393314,1,2,79.98,28.98),
(32223,'2015-03-17 21:03:56',471602,358609,1,1,49.99,19.49),
(32224,'2015-03-17 21:39:33',471620,393341,3,1,45.99,14.49),
(32225,'2015-03-17 21:42:37',471625,393344,3,2,75.98,23.98),
(32226,'2015-03-17 21:56:53',471630,393349,1,2,95.98,33.98),
(32227,'2015-03-17 22:00:14',471631,393350,2,1,59.99,22.49),
(32228,'2015-03-17 22:08:25',471633,393352,4,1,29.99,9.49),
(32229,'2015-03-17 22:50:40',471664,393378,1,1,49.99,19.49),
(32230,'2015-03-17 22:59:24',471670,383842,1,2,79.98,28.98),
(32231,'2015-03-17 23:49:58',471691,393401,3,1,45.99,14.49),
(32232,'2015-03-18 01:06:22',471720,332945,2,1,59.99,22.49),
(32233,'2015-03-18 01:12:18',471723,342381,1,1,49.99,19.49),
(32234,'2015-03-18 01:16:18',471725,393429,1,1,49.99,19.49),
(32235,'2015-03-18 01:18:01',471726,393430,2,2,89.98,31.98),
(32236,'2015-03-18 01:41:33',471736,360230,1,2,79.98,28.98),
(32237,'2015-03-18 02:11:26',471743,393445,1,1,49.99,19.49),
(32238,'2015-03-18 02:14:35',471744,358519,4,1,29.99,9.49),
(32239,'2015-03-18 02:57:01',471758,393453,1,1,49.99,19.49),
(32240,'2015-03-18 03:02:54',471759,393454,1,1,49.99,19.49),
(32241,'2015-03-18 06:32:02',471798,393483,1,1,49.99,19.49),
(32242,'2015-03-18 08:03:38',471828,364417,3,2,75.98,23.98),
(32243,'2015-03-18 08:26:39',471840,393508,1,2,79.98,28.98),
(32244,'2015-03-18 08:45:55',471849,393516,2,1,59.99,22.49),
(32245,'2015-03-18 08:48:12',471852,393518,3,1,45.99,14.49),
(32246,'2015-03-18 09:17:08',471877,393539,2,1,59.99,22.49),
(32247,'2015-03-18 09:17:25',471873,393535,1,1,49.99,19.49),
(32248,'2015-03-18 09:22:33',471872,393534,1,1,49.99,19.49),
(32249,'2015-03-18 09:26:09',471885,393544,3,2,75.98,23.98),
(32250,'2015-03-18 09:41:36',471892,393549,1,1,49.99,19.49),
(32251,'2015-03-18 10:06:43',471923,361492,3,2,95.98,33.98),
(32252,'2015-03-18 10:11:08',471926,372318,3,1,45.99,14.49),
(32253,'2015-03-18 10:22:53',471933,324814,3,1,45.99,14.49),
(32254,'2015-03-18 10:29:59',471944,393590,3,1,45.99,14.49),
(32255,'2015-03-18 10:37:23',471954,393598,2,2,89.98,31.98),
(32256,'2015-03-18 10:51:31',471959,393601,1,2,95.98,33.98),
(32257,'2015-03-18 10:58:05',471979,393617,1,1,49.99,19.49),
(32258,'2015-03-18 11:19:29',471996,393633,1,1,49.99,19.49),
(32259,'2015-03-18 11:47:11',472036,393666,1,1,49.99,19.49),
(32260,'2015-03-18 12:03:15',472054,338130,1,1,49.99,19.49),
(32261,'2015-03-18 12:08:18',472055,393677,1,2,109.98,41.98),
(32262,'2015-03-18 12:22:02',472079,390539,4,1,29.99,9.49),
(32263,'2015-03-18 12:28:42',472083,364917,1,2,79.98,28.98),
(32264,'2015-03-18 12:31:33',472093,393703,1,1,49.99,19.49),
(32265,'2015-03-18 12:34:54',472090,393700,2,1,59.99,22.49),
(32266,'2015-03-18 12:48:15',472108,361485,2,1,59.99,22.49),
(32267,'2015-03-18 13:07:46',472123,393726,4,1,29.99,9.49),
(32268,'2015-03-18 13:12:32',472127,393729,1,2,95.98,33.98),
(32269,'2015-03-18 13:15:37',472131,393731,2,1,59.99,22.49),
(32270,'2015-03-18 13:25:56',472148,393745,3,2,75.98,23.98),
(32271,'2015-03-18 13:37:35',472161,393756,1,1,49.99,19.49),
(32272,'2015-03-18 13:53:54',472170,393763,1,1,49.99,19.49),
(32273,'2015-03-18 14:05:02',472179,393772,1,1,49.99,19.49),
(32274,'2015-03-18 14:12:04',472195,393785,2,1,59.99,22.49),
(32275,'2015-03-18 14:24:11',472214,393802,1,1,49.99,19.49),
(32276,'2015-03-18 14:27:20',472216,393804,2,1,59.99,22.49),
(32277,'2015-03-18 14:27:25',472226,393812,2,1,59.99,22.49),
(32278,'2015-03-18 14:33:53',472227,393813,2,1,59.99,22.49),
(32279,'2015-03-18 15:12:00',472265,393843,3,1,45.99,14.49),
(32280,'2015-03-18 15:40:12',472304,393875,1,2,79.98,28.98),
(32281,'2015-03-18 15:55:24',472326,393892,3,2,95.98,33.98),
(32282,'2015-03-18 16:22:57',472347,393908,1,2,79.98,28.98),
(32283,'2015-03-18 17:03:05',472400,393950,2,1,59.99,22.49),
(32284,'2015-03-18 17:23:21',472423,366455,1,1,49.99,19.49),
(32285,'2015-03-18 17:29:06',472432,393973,3,1,45.99,14.49),
(32286,'2015-03-18 17:38:05',472440,393979,2,1,59.99,22.49),
(32287,'2015-03-18 18:03:54',472471,394004,1,1,49.99,19.49),
(32288,'2015-03-18 18:10:53',472479,394011,2,1,59.99,22.49),
(32289,'2015-03-18 18:15:07',472485,394016,1,2,109.98,41.98),
(32290,'2015-03-18 18:27:19',472496,367665,1,1,49.99,19.49),
(32291,'2015-03-18 18:37:55',472507,394031,1,2,95.98,33.98),
(32292,'2015-03-18 18:56:58',472525,394045,1,1,49.99,19.49),
(32293,'2015-03-18 19:27:52',472537,341972,3,2,75.98,23.98),
(32294,'2015-03-18 19:29:50',472544,394062,1,1,49.99,19.49),
(32295,'2015-03-18 20:22:16',472585,394092,1,1,49.99,19.49),
(32296,'2015-03-18 20:54:46',472609,386173,1,2,95.98,33.98),
(32297,'2015-03-18 21:34:28',472639,394135,1,1,49.99,19.49),
(32298,'2015-03-18 21:45:26',472642,394137,1,2,79.98,28.98),
(32299,'2015-03-18 22:25:23',472668,394159,1,2,95.98,33.98),
(32300,'2015-03-18 22:47:55',472678,342920,1,1,49.99,19.49),
(32301,'2015-03-18 23:53:53',472709,394189,4,1,29.99,9.49),
(32302,'2015-03-19 00:03:43',472712,394192,1,1,49.99,19.49),
(32303,'2015-03-19 00:19:57',472722,394199,2,1,59.99,22.49),
(32304,'2015-03-19 00:37:21',472730,394207,3,2,75.98,23.98),
(32305,'2015-03-19 01:04:35',472740,377958,1,1,49.99,19.49),
(32306,'2015-03-19 01:42:17',472754,365383,4,1,29.99,9.49),
(32307,'2015-03-19 01:51:39',472755,394226,3,1,45.99,14.49),
(32308,'2015-03-19 02:11:42',472761,394231,1,1,49.99,19.49),
(32309,'2015-03-19 03:58:12',472795,394255,1,1,49.99,19.49),
(32310,'2015-03-19 04:10:43',472798,394257,4,1,29.99,9.49),
(32311,'2015-03-19 05:27:28',472809,394268,2,2,89.98,31.98),
(32312,'2015-03-19 05:35:57',472814,394273,4,1,29.99,9.49),
(32313,'2015-03-19 05:38:31',472818,386000,1,1,49.99,19.49);
COMMIT;


--
-- Inserting the data for our order_items table. 
--

SET AUTOCOMMIT=0;
INSERT INTO order_items VALUES 
(1,'2012-03-19 10:42:46',1,1,1,49.99,19.49),
(2,'2012-03-19 19:27:37',2,1,1,49.99,19.49),
(3,'2012-03-20 06:44:45',3,1,1,49.99,19.49),
(4,'2012-03-20 09:41:45',4,1,1,49.99,19.49),
(5,'2012-03-20 11:28:15',5,1,1,49.99,19.49),
(6,'2012-03-20 16:12:47',6,1,1,49.99,19.49),
(7,'2012-03-20 17:03:41',7,1,1,49.99,19.49),
(8,'2012-03-20 23:35:27',8,1,1,49.99,19.49),
(9,'2012-03-21 02:35:01',9,1,1,49.99,19.49),
(10,'2012-03-21 06:45:58',10,1,1,49.99,19.49),
(11,'2012-03-21 07:28:02',11,1,1,49.99,19.49),
(12,'2012-03-21 08:21:33',12,1,1,49.99,19.49),
(13,'2012-03-21 08:45:32',13,1,1,49.99,19.49),
(14,'2012-03-21 09:12:05',14,1,1,49.99,19.49),
(15,'2012-03-21 16:40:06',15,1,1,49.99,19.49),
(16,'2012-03-21 17:13:05',16,1,1,49.99,19.49),
(17,'2012-03-21 20:28:11',17,1,1,49.99,19.49),
(18,'2012-03-22 06:15:33',18,1,1,49.99,19.49),
(19,'2012-03-22 10:03:49',19,1,1,49.99,19.49),
(20,'2012-03-22 17:49:57',20,1,1,49.99,19.49),
(21,'2012-03-22 20:33:40',21,1,1,49.99,19.49),
(22,'2012-03-23 12:09:46',22,1,1,49.99,19.49),
(23,'2012-03-23 14:16:23',23,1,1,49.99,19.49),
(24,'2012-03-23 17:14:48',24,1,1,49.99,19.49),
(25,'2012-03-24 09:21:40',25,1,1,49.99,19.49),
(26,'2012-03-25 08:32:41',26,1,1,49.99,19.49),
(27,'2012-03-25 08:51:27',27,1,1,49.99,19.49),
(28,'2012-03-25 16:00:12',28,1,1,49.99,19.49),
(29,'2012-03-25 21:23:16',29,1,1,49.99,19.49),
(30,'2012-03-26 10:03:39',30,1,1,49.99,19.49),
(31,'2012-03-26 10:25:44',31,1,1,49.99,19.49),
(32,'2012-03-26 14:13:56',32,1,1,49.99,19.49),
(33,'2012-03-26 16:00:19',33,1,1,49.99,19.49),
(34,'2012-03-26 17:55:25',34,1,1,49.99,19.49),
(35,'2012-03-26 18:06:39',35,1,1,49.99,19.49),
(36,'2012-03-26 18:54:41',36,1,1,49.99,19.49),
(37,'2012-03-26 19:19:25',37,1,1,49.99,19.49),
(38,'2012-03-26 21:13:07',38,1,1,49.99,19.49),
(39,'2012-03-27 15:18:43',39,1,1,49.99,19.49),
(40,'2012-03-27 16:53:30',40,1,1,49.99,19.49),
(41,'2012-03-28 08:30:06',41,1,1,49.99,19.49),
(42,'2012-03-28 09:56:58',42,1,1,49.99,19.49),
(43,'2012-03-28 16:55:52',43,1,1,49.99,19.49),
(44,'2012-03-28 21:24:10',44,1,1,49.99,19.49),
(45,'2012-03-28 22:45:52',45,1,1,49.99,19.49),
(46,'2012-03-29 16:11:05',46,1,1,49.99,19.49),
(47,'2012-03-29 17:49:07',47,1,1,49.99,19.49),
(48,'2012-03-29 23:09:30',48,1,1,49.99,19.49),
(49,'2012-03-30 00:25:18',49,1,1,49.99,19.49),
(50,'2012-03-30 02:27:35',50,1,1,49.99,19.49),
(51,'2012-03-30 10:06:25',51,1,1,49.99,19.49),
(52,'2012-03-30 10:24:06',52,1,1,49.99,19.49),
(53,'2012-03-30 12:47:30',53,1,1,49.99,19.49),
(54,'2012-03-30 14:26:49',54,1,1,49.99,19.49),
(55,'2012-03-30 14:39:09',55,1,1,49.99,19.49),
(56,'2012-03-31 00:22:18',56,1,1,49.99,19.49),
(57,'2012-03-31 02:32:43',57,1,1,49.99,19.49),
(58,'2012-03-31 06:40:10',58,1,1,49.99,19.49),
(59,'2012-03-31 10:25:39',59,1,1,49.99,19.49),
(60,'2012-03-31 19:24:33',60,1,1,49.99,19.49),
(61,'2012-04-01 06:45:11',61,1,1,49.99,19.49),
(62,'2012-04-01 12:38:27',62,1,1,49.99,19.49),
(63,'2012-04-01 17:33:26',63,1,1,49.99,19.49),
(64,'2012-04-01 18:26:19',64,1,1,49.99,19.49),
(65,'2012-04-02 11:07:48',65,1,1,49.99,19.49),
(66,'2012-04-02 16:32:15',66,1,1,49.99,19.49),
(67,'2012-04-02 17:17:42',67,1,1,49.99,19.49),
(68,'2012-04-02 18:36:27',68,1,1,49.99,19.49),
(69,'2012-04-03 10:29:20',69,1,1,49.99,19.49),
(70,'2012-04-03 11:53:36',70,1,1,49.99,19.49),
(71,'2012-04-03 15:03:48',71,1,1,49.99,19.49),
(72,'2012-04-03 16:31:50',72,1,1,49.99,19.49),
(73,'2012-04-03 16:36:02',73,1,1,49.99,19.49),
(74,'2012-04-03 19:09:43',74,1,1,49.99,19.49),
(75,'2012-04-04 07:47:38',75,1,1,49.99,19.49),
(76,'2012-04-04 11:13:55',76,1,1,49.99,19.49),
(77,'2012-04-04 11:34:52',77,1,1,49.99,19.49),
(78,'2012-04-04 18:21:44',78,1,1,49.99,19.49),
(79,'2012-04-04 19:00:06',79,1,1,49.99,19.49),
(80,'2012-04-05 10:34:00',80,1,1,49.99,19.49),
(81,'2012-04-05 13:15:34',81,1,1,49.99,19.49),
(82,'2012-04-05 20:11:27',82,1,1,49.99,19.49),
(83,'2012-04-06 04:04:23',83,1,1,49.99,19.49),
(84,'2012-04-06 12:16:39',84,1,1,49.99,19.49),
(85,'2012-04-06 17:13:09',85,1,1,49.99,19.49),
(86,'2012-04-06 22:48:48',86,1,1,49.99,19.49),
(87,'2012-04-07 04:47:20',87,1,1,49.99,19.49),
(88,'2012-04-07 16:15:03',88,1,1,49.99,19.49),
(89,'2012-04-07 16:55:38',89,1,1,49.99,19.49),
(90,'2012-04-08 02:25:16',90,1,1,49.99,19.49),
(91,'2012-04-08 05:52:53',91,1,1,49.99,19.49),
(92,'2012-04-08 20:50:48',92,1,1,49.99,19.49),
(93,'2012-04-08 21:10:18',93,1,1,49.99,19.49),
(94,'2012-04-08 22:33:08',94,1,1,49.99,19.49),
(95,'2012-04-09 09:49:50',95,1,1,49.99,19.49),
(96,'2012-04-09 09:50:14',96,1,1,49.99,19.49),
(97,'2012-04-09 11:25:30',97,1,1,49.99,19.49),
(98,'2012-04-09 15:01:23',98,1,1,49.99,19.49),
(99,'2012-04-09 19:48:47',99,1,1,49.99,19.49),
(100,'2012-04-09 20:28:57',100,1,1,49.99,19.49),
(101,'2012-04-09 22:56:37',101,1,1,49.99,19.49),
(102,'2012-04-09 23:25:30',102,1,1,49.99,19.49),
(103,'2012-04-10 14:21:17',103,1,1,49.99,19.49),
(104,'2012-04-10 16:40:18',104,1,1,49.99,19.49),
(105,'2012-04-10 22:27:09',105,1,1,49.99,19.49),
(106,'2012-04-11 14:13:17',106,1,1,49.99,19.49),
(107,'2012-04-11 15:22:47',107,1,1,49.99,19.49),
(108,'2012-04-11 16:38:56',108,1,1,49.99,19.49),
(109,'2012-04-11 20:19:28',109,1,1,49.99,19.49),
(110,'2012-04-11 21:59:27',110,1,1,49.99,19.49),
(111,'2012-04-12 10:03:06',111,1,1,49.99,19.49),
(112,'2012-04-12 10:51:25',112,1,1,49.99,19.49),
(113,'2012-04-12 13:30:14',113,1,1,49.99,19.49),
(114,'2012-04-12 15:50:47',114,1,1,49.99,19.49),
(115,'2012-04-13 02:13:16',115,1,1,49.99,19.49),
(116,'2012-04-13 14:53:49',116,1,1,49.99,19.49),
(117,'2012-04-14 23:26:48',117,1,1,49.99,19.49),
(118,'2012-04-15 09:00:37',118,1,1,49.99,19.49),
(119,'2012-04-15 13:20:39',119,1,1,49.99,19.49),
(120,'2012-04-15 15:10:58',120,1,1,49.99,19.49),
(121,'2012-04-15 16:36:31',121,1,1,49.99,19.49),
(122,'2012-04-16 13:22:52',122,1,1,49.99,19.49),
(123,'2012-04-16 14:54:24',123,1,1,49.99,19.49),
(124,'2012-04-16 15:03:23',124,1,1,49.99,19.49),
(125,'2012-04-16 17:59:57',125,1,1,49.99,19.49),
(126,'2012-04-16 19:33:33',126,1,1,49.99,19.49),
(127,'2012-04-17 19:20:42',127,1,1,49.99,19.49),
(128,'2012-04-18 10:28:38',128,1,1,49.99,19.49),
(129,'2012-04-18 12:10:33',129,1,1,49.99,19.49),
(130,'2012-04-18 18:51:07',130,1,1,49.99,19.49),
(131,'2012-04-18 19:59:44',131,1,1,49.99,19.49),
(132,'2012-04-19 07:42:08',132,1,1,49.99,19.49),
(133,'2012-04-19 13:21:03',133,1,1,49.99,19.49),
(134,'2012-04-19 14:19:40',134,1,1,49.99,19.49),
(135,'2012-04-19 14:20:15',135,1,1,49.99,19.49),
(136,'2012-04-19 19:02:48',136,1,1,49.99,19.49),
(137,'2012-04-19 21:50:45',137,1,1,49.99,19.49),
(138,'2012-04-20 14:02:15',138,1,1,49.99,19.49),
(139,'2012-04-21 17:39:59',139,1,1,49.99,19.49),
(140,'2012-04-22 11:01:02',140,1,1,49.99,19.49),
(141,'2012-04-22 16:58:22',141,1,1,49.99,19.49),
(142,'2012-04-22 21:22:31',142,1,1,49.99,19.49),
(143,'2012-04-23 11:07:52',143,1,1,49.99,19.49),
(144,'2012-04-23 11:27:53',144,1,1,49.99,19.49),
(145,'2012-04-23 12:31:17',145,1,1,49.99,19.49),
(146,'2012-04-23 17:12:15',146,1,1,49.99,19.49),
(147,'2012-04-23 20:59:07',147,1,1,49.99,19.49),
(148,'2012-04-23 22:39:58',148,1,1,49.99,19.49),
(149,'2012-04-23 22:57:17',149,1,1,49.99,19.49),
(150,'2012-04-24 19:22:17',150,1,1,49.99,19.49),
(151,'2012-04-24 23:13:26',151,1,1,49.99,19.49),
(152,'2012-04-25 21:05:32',152,1,1,49.99,19.49),
(153,'2012-04-26 15:35:59',153,1,1,49.99,19.49),
(154,'2012-04-26 17:43:19',154,1,1,49.99,19.49),
(155,'2012-04-26 22:22:55',155,1,1,49.99,19.49),
(156,'2012-04-27 01:22:32',156,1,1,49.99,19.49),
(157,'2012-04-27 19:42:18',157,1,1,49.99,19.49),
(158,'2012-04-29 16:58:56',158,1,1,49.99,19.49),
(159,'2012-04-30 12:14:59',159,1,1,49.99,19.49),
(160,'2012-05-01 03:50:09',160,1,1,49.99,19.49),
(161,'2012-05-01 10:34:08',161,1,1,49.99,19.49),
(162,'2012-05-01 11:20:19',162,1,1,49.99,19.49),
(163,'2012-05-01 12:10:41',163,1,1,49.99,19.49),
(164,'2012-05-01 16:25:31',164,1,1,49.99,19.49),
(165,'2012-05-02 11:50:21',165,1,1,49.99,19.49),
(166,'2012-05-02 12:56:44',166,1,1,49.99,19.49),
(167,'2012-05-02 17:15:10',167,1,1,49.99,19.49),
(168,'2012-05-02 17:24:00',168,1,1,49.99,19.49),
(169,'2012-05-03 09:03:53',169,1,1,49.99,19.49),
(170,'2012-05-03 09:40:22',170,1,1,49.99,19.49),
(171,'2012-05-03 15:19:38',171,1,1,49.99,19.49),
(172,'2012-05-03 16:24:32',172,1,1,49.99,19.49),
(173,'2012-05-03 23:52:58',173,1,1,49.99,19.49),
(174,'2012-05-04 05:22:36',174,1,1,49.99,19.49),
(175,'2012-05-04 10:24:35',175,1,1,49.99,19.49),
(176,'2012-05-04 16:56:05',176,1,1,49.99,19.49),
(177,'2012-05-08 15:59:05',177,1,1,49.99,19.49),
(178,'2012-05-08 16:18:21',178,1,1,49.99,19.49),
(179,'2012-05-09 01:00:09',179,1,1,49.99,19.49),
(180,'2012-05-09 01:40:07',180,1,1,49.99,19.49),
(181,'2012-05-09 09:04:41',181,1,1,49.99,19.49),
(182,'2012-05-09 10:16:50',182,1,1,49.99,19.49),
(183,'2012-05-09 13:36:25',183,1,1,49.99,19.49),
(184,'2012-05-09 14:59:36',184,1,1,49.99,19.49),
(185,'2012-05-09 17:01:21',185,1,1,49.99,19.49),
(186,'2012-05-09 17:41:14',186,1,1,49.99,19.49),
(187,'2012-05-10 09:54:16',187,1,1,49.99,19.49),
(188,'2012-05-10 18:45:17',188,1,1,49.99,19.49),
(189,'2012-05-10 21:29:58',189,1,1,49.99,19.49),
(190,'2012-05-11 11:10:14',190,1,1,49.99,19.49),
(191,'2012-05-11 15:06:01',191,1,1,49.99,19.49),
(192,'2012-05-11 21:20:08',192,1,1,49.99,19.49),
(193,'2012-05-12 20:44:15',193,1,1,49.99,19.49),
(194,'2012-05-13 08:21:23',194,1,1,49.99,19.49),
(195,'2012-05-13 15:56:25',195,1,1,49.99,19.49),
(196,'2012-05-13 17:04:33',196,1,1,49.99,19.49),
(197,'2012-05-14 18:33:40',197,1,1,49.99,19.49),
(198,'2012-05-14 18:51:18',198,1,1,49.99,19.49),
(199,'2012-05-15 03:20:44',199,1,1,49.99,19.49),
(200,'2012-05-15 05:20:02',200,1,1,49.99,19.49),
(201,'2012-05-15 05:28:05',201,1,1,49.99,19.49),
(202,'2012-05-15 08:13:34',202,1,1,49.99,19.49),
(203,'2012-05-15 08:56:05',203,1,1,49.99,19.49),
(204,'2012-05-15 15:06:45',204,1,1,49.99,19.49),
(205,'2012-05-15 15:29:52',205,1,1,49.99,19.49),
(206,'2012-05-15 17:26:16',206,1,1,49.99,19.49),
(207,'2012-05-16 05:07:43',207,1,1,49.99,19.49),
(208,'2012-05-16 05:33:50',208,1,1,49.99,19.49),
(209,'2012-05-17 00:34:13',209,1,1,49.99,19.49),
(210,'2012-05-17 16:23:20',210,1,1,49.99,19.49),
(211,'2012-05-17 19:33:38',211,1,1,49.99,19.49),
(212,'2012-05-18 10:29:28',212,1,1,49.99,19.49),
(213,'2012-05-18 11:38:07',213,1,1,49.99,19.49),
(214,'2012-05-18 13:43:00',214,1,1,49.99,19.49),
(215,'2012-05-18 14:24:34',215,1,1,49.99,19.49),
(216,'2012-05-19 03:45:52',216,1,1,49.99,19.49),
(217,'2012-05-20 00:54:14',217,1,1,49.99,19.49),
(218,'2012-05-20 09:53:49',218,1,1,49.99,19.49),
(219,'2012-05-20 22:54:22',219,1,1,49.99,19.49),
(220,'2012-05-20 23:15:35',220,1,1,49.99,19.49),
(221,'2012-05-20 23:36:57',221,1,1,49.99,19.49),
(222,'2012-05-21 05:26:35',222,1,1,49.99,19.49),
(223,'2012-05-21 11:52:18',223,1,1,49.99,19.49),
(224,'2012-05-21 16:48:12',224,1,1,49.99,19.49),
(225,'2012-05-21 22:15:20',225,1,1,49.99,19.49),
(226,'2012-05-22 05:15:47',226,1,1,49.99,19.49),
(227,'2012-05-22 06:15:19',227,1,1,49.99,19.49),
(228,'2012-05-22 11:40:48',228,1,1,49.99,19.49),
(229,'2012-05-22 13:00:49',229,1,1,49.99,19.49),
(230,'2012-05-22 16:53:01',230,1,1,49.99,19.49),
(231,'2012-05-23 03:29:12',231,1,1,49.99,19.49),
(232,'2012-05-23 22:13:43',232,1,1,49.99,19.49),
(233,'2012-05-23 23:24:06',233,1,1,49.99,19.49),
(234,'2012-05-24 19:34:52',234,1,1,49.99,19.49),
(235,'2012-05-24 20:47:20',235,1,1,49.99,19.49),
(236,'2012-05-25 04:56:43',236,1,1,49.99,19.49),
(237,'2012-05-25 05:03:31',237,1,1,49.99,19.49),
(238,'2012-05-25 11:32:25',238,1,1,49.99,19.49),
(239,'2012-05-25 14:34:54',239,1,1,49.99,19.49),
(240,'2012-05-25 14:47:19',240,1,1,49.99,19.49),
(241,'2012-05-25 16:22:45',241,1,1,49.99,19.49),
(242,'2012-05-26 13:48:44',242,1,1,49.99,19.49),
(243,'2012-05-26 14:12:31',243,1,1,49.99,19.49),
(244,'2012-05-26 17:15:58',244,1,1,49.99,19.49),
(245,'2012-05-27 09:35:20',245,1,1,49.99,19.49),
(246,'2012-05-27 23:20:09',246,1,1,49.99,19.49),
(247,'2012-05-28 01:00:08',247,1,1,49.99,19.49),
(248,'2012-05-28 06:32:53',248,1,1,49.99,19.49),
(249,'2012-05-28 15:16:53',249,1,1,49.99,19.49),
(250,'2012-05-29 06:08:15',250,1,1,49.99,19.49),
(251,'2012-05-29 10:25:35',251,1,1,49.99,19.49),
(252,'2012-05-29 10:28:05',252,1,1,49.99,19.49),
(253,'2012-05-29 11:52:28',253,1,1,49.99,19.49),
(254,'2012-05-29 15:26:24',254,1,1,49.99,19.49),
(255,'2012-05-29 16:36:43',255,1,1,49.99,19.49),
(256,'2012-05-29 17:05:01',256,1,1,49.99,19.49),
(257,'2012-05-29 23:52:45',257,1,1,49.99,19.49),
(258,'2012-05-30 03:09:09',258,1,1,49.99,19.49),
(259,'2012-05-30 07:56:12',259,1,1,49.99,19.49),
(260,'2012-05-30 12:03:14',260,1,1,49.99,19.49),
(261,'2012-05-30 20:49:37',261,1,1,49.99,19.49),
(262,'2012-05-30 23:02:24',262,1,1,49.99,19.49),
(263,'2012-05-31 05:33:03',263,1,1,49.99,19.49),
(264,'2012-05-31 09:04:38',264,1,1,49.99,19.49),
(265,'2012-05-31 11:07:52',265,1,1,49.99,19.49),
(266,'2012-05-31 16:48:56',266,1,1,49.99,19.49),
(267,'2012-05-31 23:09:54',267,1,1,49.99,19.49),
(268,'2012-06-01 06:22:07',268,1,1,49.99,19.49),
(269,'2012-06-01 12:48:56',269,1,1,49.99,19.49),
(270,'2012-06-01 12:57:29',270,1,1,49.99,19.49),
(271,'2012-06-01 14:22:14',271,1,1,49.99,19.49),
(272,'2012-06-01 18:27:57',272,1,1,49.99,19.49),
(273,'2012-06-01 20:13:43',273,1,1,49.99,19.49),
(274,'2012-06-02 13:04:20',274,1,1,49.99,19.49),
(275,'2012-06-02 23:36:33',275,1,1,49.99,19.49),
(276,'2012-06-03 07:08:32',276,1,1,49.99,19.49),
(277,'2012-06-03 10:20:20',277,1,1,49.99,19.49),
(278,'2012-06-03 17:07:33',278,1,1,49.99,19.49),
(279,'2012-06-03 18:13:27',279,1,1,49.99,19.49),
(280,'2012-06-04 01:52:42',280,1,1,49.99,19.49),
(281,'2012-06-04 18:54:32',281,1,1,49.99,19.49),
(282,'2012-06-05 00:05:08',282,1,1,49.99,19.49),
(283,'2012-06-05 00:43:45',283,1,1,49.99,19.49),
(284,'2012-06-05 03:25:52',284,1,1,49.99,19.49),
(285,'2012-06-05 11:58:32',285,1,1,49.99,19.49),
(286,'2012-06-05 14:05:13',286,1,1,49.99,19.49),
(287,'2012-06-06 01:28:55',287,1,1,49.99,19.49),
(288,'2012-06-06 08:14:09',288,1,1,49.99,19.49),
(289,'2012-06-06 09:43:17',289,1,1,49.99,19.49),
(290,'2012-06-06 10:54:47',290,1,1,49.99,19.49),
(291,'2012-06-06 13:05:33',291,1,1,49.99,19.49),
(292,'2012-06-06 16:36:33',292,1,1,49.99,19.49),
(293,'2012-06-06 17:40:07',293,1,1,49.99,19.49),
(294,'2012-06-06 18:13:18',294,1,1,49.99,19.49),
(295,'2012-06-07 06:41:57',295,1,1,49.99,19.49),
(296,'2012-06-07 09:31:47',296,1,1,49.99,19.49),
(297,'2012-06-07 11:52:01',297,1,1,49.99,19.49),
(298,'2012-06-07 12:51:42',298,1,1,49.99,19.49),
(299,'2012-06-07 13:34:27',299,1,1,49.99,19.49),
(300,'2012-06-07 20:46:55',300,1,1,49.99,19.49),
(301,'2012-06-08 00:03:33',301,1,1,49.99,19.49),
(302,'2012-06-08 01:47:40',302,1,1,49.99,19.49),
(303,'2012-06-08 06:25:01',303,1,1,49.99,19.49),
(304,'2012-06-08 09:11:42',304,1,1,49.99,19.49),
(305,'2012-06-08 10:07:24',305,1,1,49.99,19.49),
(306,'2012-06-08 13:58:12',306,1,1,49.99,19.49),
(307,'2012-06-09 03:07:43',307,1,1,49.99,19.49),
(308,'2012-06-09 14:35:34',308,1,1,49.99,19.49),
(309,'2012-06-09 23:54:32',309,1,1,49.99,19.49),
(310,'2012-06-10 18:55:21',310,1,1,49.99,19.49),
(311,'2012-06-10 19:48:05',311,1,1,49.99,19.49),
(312,'2012-06-10 21:39:55',312,1,1,49.99,19.49),
(313,'2012-06-11 09:36:20',313,1,1,49.99,19.49),
(314,'2012-06-11 10:54:00',314,1,1,49.99,19.49),
(315,'2012-06-11 11:01:26',315,1,1,49.99,19.49),
(316,'2012-06-11 11:47:49',316,1,1,49.99,19.49),
(317,'2012-06-11 18:56:38',317,1,1,49.99,19.49),
(318,'2012-06-12 02:14:58',318,1,1,49.99,19.49),
(319,'2012-06-12 04:20:51',319,1,1,49.99,19.49),
(320,'2012-06-12 11:24:59',320,1,1,49.99,19.49),
(321,'2012-06-12 14:26:12',321,1,1,49.99,19.49),
(322,'2012-06-12 19:17:57',322,1,1,49.99,19.49),
(323,'2012-06-13 06:04:27',323,1,1,49.99,19.49),
(324,'2012-06-13 10:37:39',324,1,1,49.99,19.49),
(325,'2012-06-13 10:58:10',325,1,1,49.99,19.49),
(326,'2012-06-13 11:16:36',326,1,1,49.99,19.49),
(327,'2012-06-13 11:20:33',327,1,1,49.99,19.49),
(328,'2012-06-13 11:50:45',328,1,1,49.99,19.49),
(329,'2012-06-13 12:29:01',329,1,1,49.99,19.49),
(330,'2012-06-13 14:02:27',330,1,1,49.99,19.49),
(331,'2012-06-13 15:21:05',331,1,1,49.99,19.49),
(332,'2012-06-13 17:09:12',332,1,1,49.99,19.49),
(333,'2012-06-14 14:26:25',333,1,1,49.99,19.49),
(334,'2012-06-15 13:58:14',334,1,1,49.99,19.49),
(335,'2012-06-15 23:13:12',335,1,1,49.99,19.49),
(336,'2012-06-16 00:01:59',336,1,1,49.99,19.49),
(337,'2012-06-16 03:33:59',337,1,1,49.99,19.49),
(338,'2012-06-16 12:01:25',338,1,1,49.99,19.49),
(339,'2012-06-17 15:38:35',339,1,1,49.99,19.49),
(340,'2012-06-17 19:48:58',340,1,1,49.99,19.49),
(341,'2012-06-17 22:07:17',341,1,1,49.99,19.49),
(342,'2012-06-17 22:28:00',342,1,1,49.99,19.49),
(343,'2012-06-18 00:56:42',343,1,1,49.99,19.49),
(344,'2012-06-18 13:34:15',344,1,1,49.99,19.49),
(345,'2012-06-18 14:05:16',345,1,1,49.99,19.49),
(346,'2012-06-18 15:11:43',346,1,1,49.99,19.49),
(347,'2012-06-18 18:59:55',347,1,1,49.99,19.49),
(348,'2012-06-18 21:48:03',348,1,1,49.99,19.49),
(349,'2012-06-18 22:57:16',349,1,1,49.99,19.49),
(350,'2012-06-19 11:32:52',350,1,1,49.99,19.49),
(351,'2012-06-19 12:18:16',351,1,1,49.99,19.49),
(352,'2012-06-19 13:30:33',352,1,1,49.99,19.49),
(353,'2012-06-19 13:52:26',353,1,1,49.99,19.49),
(354,'2012-06-19 16:48:25',354,1,1,49.99,19.49),
(355,'2012-06-19 20:11:05',355,1,1,49.99,19.49),
(356,'2012-06-20 11:33:35',356,1,1,49.99,19.49),
(357,'2012-06-20 13:50:01',357,1,1,49.99,19.49),
(358,'2012-06-20 14:47:06',358,1,1,49.99,19.49),
(359,'2012-06-20 16:00:38',359,1,1,49.99,19.49),
(360,'2012-06-20 17:08:38',360,1,1,49.99,19.49),
(361,'2012-06-20 22:54:44',361,1,1,49.99,19.49),
(362,'2012-06-21 04:58:24',362,1,1,49.99,19.49),
(363,'2012-06-21 08:15:41',363,1,1,49.99,19.49),
(364,'2012-06-21 11:10:30',364,1,1,49.99,19.49),
(365,'2012-06-21 16:25:33',365,1,1,49.99,19.49),
(366,'2012-06-21 19:59:44',366,1,1,49.99,19.49),
(367,'2012-06-22 08:41:18',367,1,1,49.99,19.49),
(368,'2012-06-22 11:36:44',368,1,1,49.99,19.49),
(369,'2012-06-22 14:33:43',369,1,1,49.99,19.49),
(370,'2012-06-22 18:49:05',370,1,1,49.99,19.49),
(371,'2012-06-22 19:33:16',371,1,1,49.99,19.49),
(372,'2012-06-23 12:06:08',372,1,1,49.99,19.49),
(373,'2012-06-23 13:40:12',373,1,1,49.99,19.49),
(374,'2012-06-23 16:36:18',374,1,1,49.99,19.49),
(375,'2012-06-23 22:43:23',375,1,1,49.99,19.49),
(376,'2012-06-24 22:23:27',376,1,1,49.99,19.49),
(377,'2012-06-24 22:31:20',377,1,1,49.99,19.49),
(378,'2012-06-25 07:54:20',378,1,1,49.99,19.49),
(379,'2012-06-25 15:26:00',379,1,1,49.99,19.49),
(380,'2012-06-25 16:15:11',380,1,1,49.99,19.49),
(381,'2012-06-25 19:33:29',381,1,1,49.99,19.49),
(382,'2012-06-25 19:54:22',382,1,1,49.99,19.49),
(383,'2012-06-26 11:55:47',383,1,1,49.99,19.49),
(384,'2012-06-26 15:30:33',384,1,1,49.99,19.49),
(385,'2012-06-26 16:06:17',385,1,1,49.99,19.49),
(386,'2012-06-26 18:57:33',386,1,1,49.99,19.49),
(387,'2012-06-26 21:13:49',387,1,1,49.99,19.49),
(388,'2012-06-27 08:32:24',388,1,1,49.99,19.49),
(389,'2012-06-27 08:47:31',389,1,1,49.99,19.49),
(390,'2012-06-27 11:00:53',390,1,1,49.99,19.49),
(391,'2012-06-27 11:54:28',391,1,1,49.99,19.49),
(392,'2012-06-27 17:25:39',392,1,1,49.99,19.49),
(393,'2012-06-27 19:31:05',393,1,1,49.99,19.49),
(394,'2012-06-28 10:23:55',394,1,1,49.99,19.49),
(395,'2012-06-28 13:40:38',395,1,1,49.99,19.49),
(396,'2012-06-28 16:39:38',396,1,1,49.99,19.49),
(397,'2012-06-28 19:34:15',397,1,1,49.99,19.49),
(398,'2012-06-28 20:48:11',398,1,1,49.99,19.49),
(399,'2012-06-28 20:56:06',399,1,1,49.99,19.49),
(400,'2012-06-28 22:09:09',400,1,1,49.99,19.49),
(401,'2012-06-28 22:24:39',401,1,1,49.99,19.49),
(402,'2012-06-28 22:31:35',402,1,1,49.99,19.49),
(403,'2012-06-29 16:09:23',403,1,1,49.99,19.49),
(404,'2012-06-29 18:43:37',404,1,1,49.99,19.49),
(405,'2012-06-30 15:17:20',405,1,1,49.99,19.49),
(406,'2012-06-30 15:36:55',406,1,1,49.99,19.49),
(407,'2012-06-30 19:50:24',407,1,1,49.99,19.49),
(408,'2012-07-01 04:39:15',408,1,1,49.99,19.49),
(409,'2012-07-02 13:24:53',409,1,1,49.99,19.49),
(410,'2012-07-02 16:45:36',410,1,1,49.99,19.49),
(411,'2012-07-02 17:54:02',411,1,1,49.99,19.49),
(412,'2012-07-03 08:18:59',412,1,1,49.99,19.49),
(413,'2012-07-03 10:42:14',413,1,1,49.99,19.49),
(414,'2012-07-03 16:47:31',414,1,1,49.99,19.49),
(415,'2012-07-03 19:10:49',415,1,1,49.99,19.49),
(416,'2012-07-04 05:03:48',416,1,1,49.99,19.49),
(417,'2012-07-04 10:01:15',417,1,1,49.99,19.49),
(418,'2012-07-04 10:47:55',418,1,1,49.99,19.49),
(419,'2012-07-04 11:06:26',419,1,1,49.99,19.49),
(420,'2012-07-04 14:43:10',420,1,1,49.99,19.49),
(421,'2012-07-04 18:29:11',421,1,1,49.99,19.49),
(422,'2012-07-05 00:47:21',422,1,1,49.99,19.49),
(423,'2012-07-05 04:47:21',423,1,1,49.99,19.49),
(424,'2012-07-05 09:59:09',424,1,1,49.99,19.49),
(425,'2012-07-05 11:14:31',425,1,1,49.99,19.49),
(426,'2012-07-05 16:37:59',426,1,1,49.99,19.49),
(427,'2012-07-05 19:49:47',427,1,1,49.99,19.49),
(428,'2012-07-05 20:41:36',428,1,1,49.99,19.49),
(429,'2012-07-06 11:27:19',429,1,1,49.99,19.49),
(430,'2012-07-06 14:55:59',430,1,1,49.99,19.49),
(431,'2012-07-06 18:26:30',431,1,1,49.99,19.49),
(432,'2012-07-06 19:31:49',432,1,1,49.99,19.49),
(433,'2012-07-06 23:22:36',433,1,1,49.99,19.49),
(434,'2012-07-07 03:59:22',434,1,1,49.99,19.49),
(435,'2012-07-07 11:23:00',435,1,1,49.99,19.49),
(436,'2012-07-07 15:54:15',436,1,1,49.99,19.49),
(437,'2012-07-07 17:04:54',437,1,1,49.99,19.49),
(438,'2012-07-08 01:02:03',438,1,1,49.99,19.49),
(439,'2012-07-08 09:24:08',439,1,1,49.99,19.49),
(440,'2012-07-09 01:52:21',440,1,1,49.99,19.49),
(441,'2012-07-09 09:42:21',441,1,1,49.99,19.49),
(442,'2012-07-09 13:16:10',442,1,1,49.99,19.49),
(443,'2012-07-09 13:45:45',443,1,1,49.99,19.49),
(444,'2012-07-09 13:49:41',444,1,1,49.99,19.49),
(445,'2012-07-09 15:11:16',445,1,1,49.99,19.49),
(446,'2012-07-09 16:22:11',446,1,1,49.99,19.49),
(447,'2012-07-10 10:05:45',447,1,1,49.99,19.49),
(448,'2012-07-10 10:29:22',448,1,1,49.99,19.49),
(449,'2012-07-10 11:39:32',449,1,1,49.99,19.49),
(450,'2012-07-10 18:36:11',450,1,1,49.99,19.49),
(451,'2012-07-10 20:15:01',451,1,1,49.99,19.49),
(452,'2012-07-10 21:09:44',452,1,1,49.99,19.49),
(453,'2012-07-11 05:50:22',453,1,1,49.99,19.49),
(454,'2012-07-11 09:23:53',454,1,1,49.99,19.49),
(455,'2012-07-11 12:21:30',455,1,1,49.99,19.49),
(456,'2012-07-11 12:52:47',456,1,1,49.99,19.49),
(457,'2012-07-11 13:24:17',457,1,1,49.99,19.49),
(458,'2012-07-11 13:47:21',458,1,1,49.99,19.49),
(459,'2012-07-11 13:48:14',459,1,1,49.99,19.49),
(460,'2012-07-11 15:06:13',460,1,1,49.99,19.49),
(461,'2012-07-11 16:03:49',461,1,1,49.99,19.49),
(462,'2012-07-12 16:32:46',462,1,1,49.99,19.49),
(463,'2012-07-12 19:04:07',463,1,1,49.99,19.49),
(464,'2012-07-12 19:52:36',464,1,1,49.99,19.49),
(465,'2012-07-12 23:48:07',465,1,1,49.99,19.49),
(466,'2012-07-13 08:10:50',466,1,1,49.99,19.49),
(467,'2012-07-13 10:41:18',467,1,1,49.99,19.49),
(468,'2012-07-13 13:03:58',468,1,1,49.99,19.49),
(469,'2012-07-13 23:45:01',469,1,1,49.99,19.49),
(470,'2012-07-14 02:51:53',470,1,1,49.99,19.49),
(471,'2012-07-14 12:53:11',471,1,1,49.99,19.49),
(472,'2012-07-14 14:57:16',472,1,1,49.99,19.49),
(473,'2012-07-14 15:30:54',473,1,1,49.99,19.49),
(474,'2012-07-15 01:38:13',474,1,1,49.99,19.49),
(475,'2012-07-15 10:16:15',475,1,1,49.99,19.49),
(476,'2012-07-15 12:04:18',476,1,1,49.99,19.49),
(477,'2012-07-15 14:13:43',477,1,1,49.99,19.49),
(478,'2012-07-15 19:03:48',478,1,1,49.99,19.49),
(479,'2012-07-15 19:50:21',479,1,1,49.99,19.49),
(480,'2012-07-16 10:46:43',480,1,1,49.99,19.49),
(481,'2012-07-16 11:31:07',481,1,1,49.99,19.49),
(482,'2012-07-16 13:27:03',482,1,1,49.99,19.49),
(483,'2012-07-16 15:25:14',483,1,1,49.99,19.49),
(484,'2012-07-16 18:34:41',484,1,1,49.99,19.49),
(485,'2012-07-16 19:17:59',485,1,1,49.99,19.49),
(486,'2012-07-17 00:45:50',486,1,1,49.99,19.49),
(487,'2012-07-17 05:43:11',487,1,1,49.99,19.49),
(488,'2012-07-17 13:18:34',488,1,1,49.99,19.49),
(489,'2012-07-17 13:23:08',489,1,1,49.99,19.49),
(490,'2012-07-17 17:21:16',490,1,1,49.99,19.49),
(491,'2012-07-17 18:08:05',491,1,1,49.99,19.49),
(492,'2012-07-17 20:29:43',492,1,1,49.99,19.49),
(493,'2012-07-17 21:21:08',493,1,1,49.99,19.49),
(494,'2012-07-18 08:25:04',494,1,1,49.99,19.49),
(495,'2012-07-18 10:18:16',495,1,1,49.99,19.49),
(496,'2012-07-18 22:06:59',496,1,1,49.99,19.49),
(497,'2012-07-18 23:31:30',497,1,1,49.99,19.49),
(498,'2012-07-19 11:13:56',498,1,1,49.99,19.49),
(499,'2012-07-19 15:54:59',499,1,1,49.99,19.49),
(500,'2012-07-19 17:43:50',500,1,1,49.99,19.49),
(501,'2012-07-19 21:50:52',501,1,1,49.99,19.49),
(502,'2012-07-19 23:02:09',502,1,1,49.99,19.49),
(503,'2012-07-20 00:24:37',503,1,1,49.99,19.49),
(504,'2012-07-20 05:33:28',504,1,1,49.99,19.49),
(505,'2012-07-20 07:15:50',505,1,1,49.99,19.49),
(506,'2012-07-20 08:57:24',506,1,1,49.99,19.49),
(507,'2012-07-20 15:29:01',507,1,1,49.99,19.49),
(508,'2012-07-20 16:43:14',508,1,1,49.99,19.49),
(509,'2012-07-20 16:48:55',509,1,1,49.99,19.49),
(510,'2012-07-20 17:02:38',510,1,1,49.99,19.49),
(511,'2012-07-20 17:06:32',511,1,1,49.99,19.49),
(512,'2012-07-20 17:10:04',512,1,1,49.99,19.49),
(513,'2012-07-20 18:44:15',513,1,1,49.99,19.49),
(514,'2012-07-20 20:41:06',514,1,1,49.99,19.49),
(515,'2012-07-20 20:52:28',515,1,1,49.99,19.49),
(516,'2012-07-21 04:05:00',516,1,1,49.99,19.49),
(517,'2012-07-21 08:55:15',517,1,1,49.99,19.49),
(518,'2012-07-21 11:33:18',518,1,1,49.99,19.49),
(519,'2012-07-21 18:06:33',519,1,1,49.99,19.49),
(520,'2012-07-21 23:59:25',520,1,1,49.99,19.49),
(521,'2012-07-22 03:43:01',521,1,1,49.99,19.49),
(522,'2012-07-22 12:55:16',522,1,1,49.99,19.49),
(523,'2012-07-22 20:55:07',523,1,1,49.99,19.49),
(524,'2012-07-23 03:10:58',524,1,1,49.99,19.49),
(525,'2012-07-23 06:09:52',525,1,1,49.99,19.49),
(526,'2012-07-23 08:47:18',526,1,1,49.99,19.49),
(527,'2012-07-23 10:07:03',527,1,1,49.99,19.49),
(528,'2012-07-23 13:33:06',528,1,1,49.99,19.49),
(529,'2012-07-23 17:31:02',529,1,1,49.99,19.49),
(530,'2012-07-23 18:23:49',530,1,1,49.99,19.49),
(531,'2012-07-24 10:38:29',531,1,1,49.99,19.49),
(532,'2012-07-24 11:09:44',532,1,1,49.99,19.49),
(533,'2012-07-24 12:25:30',533,1,1,49.99,19.49),
(534,'2012-07-24 16:37:52',534,1,1,49.99,19.49),
(535,'2012-07-24 20:59:33',535,1,1,49.99,19.49),
(536,'2012-07-24 21:17:15',536,1,1,49.99,19.49),
(537,'2012-07-24 22:25:22',537,1,1,49.99,19.49),
(538,'2012-07-25 03:01:08',538,1,1,49.99,19.49),
(539,'2012-07-25 12:00:02',539,1,1,49.99,19.49),
(540,'2012-07-25 12:06:20',540,1,1,49.99,19.49),
(541,'2012-07-25 12:09:18',541,1,1,49.99,19.49),
(542,'2012-07-25 12:14:12',542,1,1,49.99,19.49),
(543,'2012-07-25 17:50:25',543,1,1,49.99,19.49),
(544,'2012-07-26 01:13:26',544,1,1,49.99,19.49),
(545,'2012-07-26 09:45:11',545,1,1,49.99,19.49),
(546,'2012-07-26 12:59:30',546,1,1,49.99,19.49),
(547,'2012-07-26 14:54:17',547,1,1,49.99,19.49),
(548,'2012-07-26 15:48:29',548,1,1,49.99,19.49),
(549,'2012-07-26 18:18:16',549,1,1,49.99,19.49),
(550,'2012-07-26 20:26:05',550,1,1,49.99,19.49),
(551,'2012-07-26 22:51:32',551,1,1,49.99,19.49),
(552,'2012-07-27 04:28:00',552,1,1,49.99,19.49),
(553,'2012-07-27 06:31:24',553,1,1,49.99,19.49),
(554,'2012-07-27 06:56:07',554,1,1,49.99,19.49),
(555,'2012-07-27 11:14:55',555,1,1,49.99,19.49),
(556,'2012-07-27 12:38:13',556,1,1,49.99,19.49),
(557,'2012-07-27 19:36:31',557,1,1,49.99,19.49),
(558,'2012-07-28 01:14:14',558,1,1,49.99,19.49),
(559,'2012-07-28 13:24:23',559,1,1,49.99,19.49),
(560,'2012-07-28 14:15:42',560,1,1,49.99,19.49),
(561,'2012-07-28 20:52:03',561,1,1,49.99,19.49),
(562,'2012-07-29 12:51:38',562,1,1,49.99,19.49),
(563,'2012-07-29 17:11:18',563,1,1,49.99,19.49),
(564,'2012-07-29 20:39:03',564,1,1,49.99,19.49),
(565,'2012-07-29 23:11:31',565,1,1,49.99,19.49),
(566,'2012-07-30 08:57:32',566,1,1,49.99,19.49),
(567,'2012-07-30 14:53:20',567,1,1,49.99,19.49),
(568,'2012-07-30 15:16:41',568,1,1,49.99,19.49),
(569,'2012-07-30 17:27:05',569,1,1,49.99,19.49),
(570,'2012-07-31 02:30:41',570,1,1,49.99,19.49),
(571,'2012-07-31 03:32:22',571,1,1,49.99,19.49),
(572,'2012-07-31 05:02:09',572,1,1,49.99,19.49),
(573,'2012-07-31 11:21:31',573,1,1,49.99,19.49),
(574,'2012-07-31 13:27:41',574,1,1,49.99,19.49),
(575,'2012-07-31 16:34:26',575,1,1,49.99,19.49),
(576,'2012-07-31 22:55:03',576,1,1,49.99,19.49),
(577,'2012-08-01 08:39:11',577,1,1,49.99,19.49),
(578,'2012-08-01 08:44:10',578,1,1,49.99,19.49),
(579,'2012-08-01 12:03:39',579,1,1,49.99,19.49),
(580,'2012-08-01 12:40:03',580,1,1,49.99,19.49),
(581,'2012-08-01 12:42:29',581,1,1,49.99,19.49),
(582,'2012-08-01 13:49:30',582,1,1,49.99,19.49),
(583,'2012-08-01 15:27:35',583,1,1,49.99,19.49),
(584,'2012-08-01 15:43:39',584,1,1,49.99,19.49),
(585,'2012-08-01 18:03:07',585,1,1,49.99,19.49),
(586,'2012-08-01 21:09:03',586,1,1,49.99,19.49),
(587,'2012-08-02 01:58:58',587,1,1,49.99,19.49),
(588,'2012-08-02 02:04:06',588,1,1,49.99,19.49),
(589,'2012-08-02 08:47:40',589,1,1,49.99,19.49),
(590,'2012-08-02 08:51:55',590,1,1,49.99,19.49),
(591,'2012-08-02 09:04:40',591,1,1,49.99,19.49),
(592,'2012-08-02 10:19:15',592,1,1,49.99,19.49),
(593,'2012-08-02 11:39:01',593,1,1,49.99,19.49),
(594,'2012-08-02 13:14:31',594,1,1,49.99,19.49),
(595,'2012-08-02 13:33:45',595,1,1,49.99,19.49),
(596,'2012-08-02 13:44:42',596,1,1,49.99,19.49),
(597,'2012-08-02 13:56:20',597,1,1,49.99,19.49),
(598,'2012-08-02 16:32:03',598,1,1,49.99,19.49),
(599,'2012-08-02 17:20:57',599,1,1,49.99,19.49),
(600,'2012-08-02 17:54:09',600,1,1,49.99,19.49),
(601,'2012-08-02 18:28:21',601,1,1,49.99,19.49),
(602,'2012-08-02 22:52:26',602,1,1,49.99,19.49),
(603,'2012-08-03 00:26:06',603,1,1,49.99,19.49),
(604,'2012-08-03 10:05:00',604,1,1,49.99,19.49),
(605,'2012-08-03 10:15:53',605,1,1,49.99,19.49),
(606,'2012-08-03 10:32:05',606,1,1,49.99,19.49),
(607,'2012-08-03 11:44:39',607,1,1,49.99,19.49),
(608,'2012-08-03 12:02:06',608,1,1,49.99,19.49),
(609,'2012-08-03 12:36:47',609,1,1,49.99,19.49),
(610,'2012-08-03 13:15:11',610,1,1,49.99,19.49),
(611,'2012-08-03 14:41:20',611,1,1,49.99,19.49),
(612,'2012-08-03 18:22:47',612,1,1,49.99,19.49),
(613,'2012-08-03 23:10:27',613,1,1,49.99,19.49),
(614,'2012-08-04 02:05:48',614,1,1,49.99,19.49),
(615,'2012-08-04 06:56:21',615,1,1,49.99,19.49),
(616,'2012-08-04 23:18:06',616,1,1,49.99,19.49),
(617,'2012-08-05 13:21:34',617,1,1,49.99,19.49),
(618,'2012-08-05 15:53:02',618,1,1,49.99,19.49),
(619,'2012-08-05 19:04:14',619,1,1,49.99,19.49),
(620,'2012-08-06 05:00:42',620,1,1,49.99,19.49),
(621,'2012-08-06 08:03:53',621,1,1,49.99,19.49),
(622,'2012-08-06 09:51:16',622,1,1,49.99,19.49),
(623,'2012-08-06 12:18:50',623,1,1,49.99,19.49),
(624,'2012-08-06 12:22:26',624,1,1,49.99,19.49),
(625,'2012-08-06 14:05:41',625,1,1,49.99,19.49),
(626,'2012-08-06 16:25:07',626,1,1,49.99,19.49),
(627,'2012-08-06 17:18:57',627,1,1,49.99,19.49),
(628,'2012-08-07 12:47:53',628,1,1,49.99,19.49),
(629,'2012-08-07 14:01:50',629,1,1,49.99,19.49),
(630,'2012-08-07 14:37:19',630,1,1,49.99,19.49),
(631,'2012-08-07 15:51:04',631,1,1,49.99,19.49),
(632,'2012-08-07 17:29:47',632,1,1,49.99,19.49),
(633,'2012-08-07 22:07:11',633,1,1,49.99,19.49),
(634,'2012-08-08 10:51:17',634,1,1,49.99,19.49),
(635,'2012-08-08 13:56:51',635,1,1,49.99,19.49),
(636,'2012-08-08 15:13:33',636,1,1,49.99,19.49),
(637,'2012-08-08 15:29:41',637,1,1,49.99,19.49),
(638,'2012-08-08 16:15:40',638,1,1,49.99,19.49),
(639,'2012-08-08 16:46:40',639,1,1,49.99,19.49),
(640,'2012-08-08 17:50:37',640,1,1,49.99,19.49),
(641,'2012-08-08 20:02:27',641,1,1,49.99,19.49),
(642,'2012-08-08 22:04:01',642,1,1,49.99,19.49),
(643,'2012-08-08 22:17:02',643,1,1,49.99,19.49),
(644,'2012-08-09 00:06:07',644,1,1,49.99,19.49),
(645,'2012-08-09 00:30:50',645,1,1,49.99,19.49),
(646,'2012-08-09 01:08:23',646,1,1,49.99,19.49),
(647,'2012-08-09 10:24:11',647,1,1,49.99,19.49),
(648,'2012-08-09 10:26:58',648,1,1,49.99,19.49),
(649,'2012-08-09 10:38:08',649,1,1,49.99,19.49),
(650,'2012-08-09 11:35:51',650,1,1,49.99,19.49),
(651,'2012-08-09 12:39:06',651,1,1,49.99,19.49),
(652,'2012-08-09 13:40:02',652,1,1,49.99,19.49),
(653,'2012-08-09 14:12:07',653,1,1,49.99,19.49),
(654,'2012-08-09 14:31:22',654,1,1,49.99,19.49),
(655,'2012-08-09 17:55:25',655,1,1,49.99,19.49),
(656,'2012-08-09 21:08:08',656,1,1,49.99,19.49),
(657,'2012-08-10 13:23:33',657,1,1,49.99,19.49),
(658,'2012-08-10 14:24:05',658,1,1,49.99,19.49),
(659,'2012-08-10 15:53:46',659,1,1,49.99,19.49),
(660,'2012-08-10 18:53:23',660,1,1,49.99,19.49),
(661,'2012-08-10 21:15:48',661,1,1,49.99,19.49),
(662,'2012-08-11 07:37:15',662,1,1,49.99,19.49),
(663,'2012-08-11 14:26:47',663,1,1,49.99,19.49),
(664,'2012-08-11 15:15:47',664,1,1,49.99,19.49),
(665,'2012-08-12 01:05:31',665,1,1,49.99,19.49),
(666,'2012-08-12 21:26:03',666,1,1,49.99,19.49),
(667,'2012-08-12 22:16:34',667,1,1,49.99,19.49),
(668,'2012-08-12 22:26:16',668,1,1,49.99,19.49),
(669,'2012-08-13 00:07:26',669,1,1,49.99,19.49),
(670,'2012-08-13 00:56:14',670,1,1,49.99,19.49),
(671,'2012-08-13 08:38:36',671,1,1,49.99,19.49),
(672,'2012-08-13 13:46:08',672,1,1,49.99,19.49),
(673,'2012-08-13 15:55:35',673,1,1,49.99,19.49),
(674,'2012-08-13 16:41:04',674,1,1,49.99,19.49),
(675,'2012-08-13 18:16:05',675,1,1,49.99,19.49),
(676,'2012-08-13 18:19:51',676,1,1,49.99,19.49),
(677,'2012-08-13 19:47:48',677,1,1,49.99,19.49),
(678,'2012-08-13 22:20:53',678,1,1,49.99,19.49),
(679,'2012-08-14 06:06:08',679,1,1,49.99,19.49),
(680,'2012-08-14 08:47:34',680,1,1,49.99,19.49),
(681,'2012-08-14 12:00:39',681,1,1,49.99,19.49),
(682,'2012-08-14 12:51:04',682,1,1,49.99,19.49),
(683,'2012-08-14 13:35:56',683,1,1,49.99,19.49),
(684,'2012-08-14 14:08:03',684,1,1,49.99,19.49),
(685,'2012-08-14 17:05:49',685,1,1,49.99,19.49),
(686,'2012-08-14 19:20:00',686,1,1,49.99,19.49),
(687,'2012-08-14 21:42:38',687,1,1,49.99,19.49),
(688,'2012-08-15 07:28:33',688,1,1,49.99,19.49),
(689,'2012-08-15 11:24:40',689,1,1,49.99,19.49),
(690,'2012-08-15 18:53:08',690,1,1,49.99,19.49),
(691,'2012-08-15 20:17:39',691,1,1,49.99,19.49),
(692,'2012-08-16 02:32:42',692,1,1,49.99,19.49),
(693,'2012-08-16 14:33:56',693,1,1,49.99,19.49),
(694,'2012-08-16 15:21:11',694,1,1,49.99,19.49),
(695,'2012-08-16 21:25:35',695,1,1,49.99,19.49),
(696,'2012-08-16 22:09:31',696,1,1,49.99,19.49),
(697,'2012-08-16 22:21:07',697,1,1,49.99,19.49),
(698,'2012-08-16 22:39:48',698,1,1,49.99,19.49),
(699,'2012-08-17 15:27:46',699,1,1,49.99,19.49),
(700,'2012-08-17 21:37:25',700,1,1,49.99,19.49),
(701,'2012-08-18 09:17:52',701,1,1,49.99,19.49),
(702,'2012-08-18 11:06:51',702,1,1,49.99,19.49),
(703,'2012-08-18 22:53:48',703,1,1,49.99,19.49),
(704,'2012-08-19 15:28:21',704,1,1,49.99,19.49),
(705,'2012-08-19 17:47:09',705,1,1,49.99,19.49),
(706,'2012-08-19 19:50:19',706,1,1,49.99,19.49),
(707,'2012-08-20 00:04:43',707,1,1,49.99,19.49),
(708,'2012-08-20 08:01:50',708,1,1,49.99,19.49),
(709,'2012-08-20 10:06:24',709,1,1,49.99,19.49),
(710,'2012-08-20 10:50:33',710,1,1,49.99,19.49),
(711,'2012-08-20 11:00:34',711,1,1,49.99,19.49),
(712,'2012-08-20 11:34:59',712,1,1,49.99,19.49),
(713,'2012-08-20 11:57:56',713,1,1,49.99,19.49),
(714,'2012-08-20 12:45:03',714,1,1,49.99,19.49),
(715,'2012-08-20 14:50:25',715,1,1,49.99,19.49),
(716,'2012-08-20 15:01:23',716,1,1,49.99,19.49),
(717,'2012-08-20 15:16:35',717,1,1,49.99,19.49),
(718,'2012-08-20 18:11:58',718,1,1,49.99,19.49),
(719,'2012-08-20 18:50:17',719,1,1,49.99,19.49),
(720,'2012-08-21 08:31:19',720,1,1,49.99,19.49),
(721,'2012-08-21 12:52:13',721,1,1,49.99,19.49),
(722,'2012-08-21 12:56:07',722,1,1,49.99,19.49),
(723,'2012-08-21 13:12:31',723,1,1,49.99,19.49),
(724,'2012-08-21 13:13:28',724,1,1,49.99,19.49),
(725,'2012-08-21 14:35:50',725,1,1,49.99,19.49),
(726,'2012-08-21 18:48:13',726,1,1,49.99,19.49),
(727,'2012-08-21 19:46:47',727,1,1,49.99,19.49),
(728,'2012-08-21 21:16:37',728,1,1,49.99,19.49),
(729,'2012-08-22 05:43:35',729,1,1,49.99,19.49),
(730,'2012-08-22 10:54:27',730,1,1,49.99,19.49),
(731,'2012-08-22 12:39:35',731,1,1,49.99,19.49),
(732,'2012-08-22 13:43:49',732,1,1,49.99,19.49),
(733,'2012-08-22 16:29:25',733,1,1,49.99,19.49),
(734,'2012-08-22 17:53:01',734,1,1,49.99,19.49),
(735,'2012-08-22 18:21:57',735,1,1,49.99,19.49),
(736,'2012-08-22 23:35:34',736,1,1,49.99,19.49),
(737,'2012-08-23 04:43:22',737,1,1,49.99,19.49),
(738,'2012-08-23 12:19:53',738,1,1,49.99,19.49),
(739,'2012-08-23 13:16:18',739,1,1,49.99,19.49),
(740,'2012-08-23 14:11:29',740,1,1,49.99,19.49),
(741,'2012-08-23 16:15:19',741,1,1,49.99,19.49),
(742,'2012-08-23 16:16:38',742,1,1,49.99,19.49),
(743,'2012-08-23 16:35:55',743,1,1,49.99,19.49),
(744,'2012-08-23 18:03:16',744,1,1,49.99,19.49),
(745,'2012-08-23 19:24:15',745,1,1,49.99,19.49),
(746,'2012-08-23 19:47:50',746,1,1,49.99,19.49),
(747,'2012-08-24 10:59:45',747,1,1,49.99,19.49),
(748,'2012-08-24 11:11:14',748,1,1,49.99,19.49),
(749,'2012-08-24 11:49:23',749,1,1,49.99,19.49),
(750,'2012-08-24 12:27:07',750,1,1,49.99,19.49),
(751,'2012-08-24 13:08:47',751,1,1,49.99,19.49),
(752,'2012-08-24 13:12:09',752,1,1,49.99,19.49),
(753,'2012-08-24 16:54:24',753,1,1,49.99,19.49),
(754,'2012-08-24 16:57:30',754,1,1,49.99,19.49),
(755,'2012-08-24 18:36:07',755,1,1,49.99,19.49),
(756,'2012-08-24 19:02:15',756,1,1,49.99,19.49),
(757,'2012-08-25 13:17:26',757,1,1,49.99,19.49),
(758,'2012-08-25 21:58:56',758,1,1,49.99,19.49),
(759,'2012-08-26 13:45:57',759,1,1,49.99,19.49),
(760,'2012-08-26 14:52:41',760,1,1,49.99,19.49),
(761,'2012-08-26 14:59:16',761,1,1,49.99,19.49),
(762,'2012-08-26 19:09:43',762,1,1,49.99,19.49),
(763,'2012-08-26 19:14:57',763,1,1,49.99,19.49),
(764,'2012-08-27 00:57:50',764,1,1,49.99,19.49),
(765,'2012-08-27 01:04:07',765,1,1,49.99,19.49),
(766,'2012-08-27 10:41:02',766,1,1,49.99,19.49),
(767,'2012-08-27 11:40:25',767,1,1,49.99,19.49),
(768,'2012-08-27 12:05:19',768,1,1,49.99,19.49),
(769,'2012-08-27 15:03:55',769,1,1,49.99,19.49),
(770,'2012-08-27 17:33:06',770,1,1,49.99,19.49),
(771,'2012-08-28 00:12:14',771,1,1,49.99,19.49),
(772,'2012-08-28 06:19:43',772,1,1,49.99,19.49),
(773,'2012-08-28 09:32:22',773,1,1,49.99,19.49),
(774,'2012-08-28 13:27:46',774,1,1,49.99,19.49),
(775,'2012-08-28 14:49:40',775,1,1,49.99,19.49),
(776,'2012-08-28 16:12:31',776,1,1,49.99,19.49),
(777,'2012-08-28 18:01:45',777,1,1,49.99,19.49),
(778,'2012-08-28 18:42:21',778,1,1,49.99,19.49),
(779,'2012-08-28 18:45:25',779,1,1,49.99,19.49),
(780,'2012-08-28 21:36:40',780,1,1,49.99,19.49),
(781,'2012-08-28 21:52:47',781,1,1,49.99,19.49),
(782,'2012-08-29 02:38:05',782,1,1,49.99,19.49),
(783,'2012-08-29 07:49:36',783,1,1,49.99,19.49),
(784,'2012-08-29 09:30:50',784,1,1,49.99,19.49),
(785,'2012-08-29 10:08:39',785,1,1,49.99,19.49),
(786,'2012-08-29 13:08:59',786,1,1,49.99,19.49),
(787,'2012-08-29 15:13:28',787,1,1,49.99,19.49),
(788,'2012-08-29 16:37:41',788,1,1,49.99,19.49),
(789,'2012-08-29 17:21:09',789,1,1,49.99,19.49),
(790,'2012-08-29 18:57:10',790,1,1,49.99,19.49),
(791,'2012-08-29 21:26:32',791,1,1,49.99,19.49),
(792,'2012-08-30 03:56:59',792,1,1,49.99,19.49),
(793,'2012-08-30 10:36:14',793,1,1,49.99,19.49),
(794,'2012-08-30 11:12:49',794,1,1,49.99,19.49),
(795,'2012-08-30 14:26:05',795,1,1,49.99,19.49),
(796,'2012-08-30 14:56:12',796,1,1,49.99,19.49),
(797,'2012-08-30 16:44:35',797,1,1,49.99,19.49),
(798,'2012-08-30 16:55:49',798,1,1,49.99,19.49),
(799,'2012-08-30 16:59:18',799,1,1,49.99,19.49),
(800,'2012-08-30 17:48:10',800,1,1,49.99,19.49),
(801,'2012-08-30 21:00:35',801,1,1,49.99,19.49),
(802,'2012-08-31 06:26:18',802,1,1,49.99,19.49),
(803,'2012-08-31 11:57:46',803,1,1,49.99,19.49),
(804,'2012-08-31 21:14:56',804,1,1,49.99,19.49),
(805,'2012-09-01 13:07:47',805,1,1,49.99,19.49),
(806,'2012-09-01 13:15:01',806,1,1,49.99,19.49),
(807,'2012-09-01 16:18:27',807,1,1,49.99,19.49),
(808,'2012-09-01 16:59:10',808,1,1,49.99,19.49),
(809,'2012-09-01 20:13:39',809,1,1,49.99,19.49),
(810,'2012-09-01 21:59:10',810,1,1,49.99,19.49),
(811,'2012-09-02 23:36:09',811,1,1,49.99,19.49),
(812,'2012-09-03 14:05:11',812,1,1,49.99,19.49),
(813,'2012-09-03 14:10:41',813,1,1,49.99,19.49),
(814,'2012-09-03 14:55:56',814,1,1,49.99,19.49),
(815,'2012-09-03 15:51:27',815,1,1,49.99,19.49),
(816,'2012-09-03 16:28:29',816,1,1,49.99,19.49),
(817,'2012-09-03 17:17:26',817,1,1,49.99,19.49),
(818,'2012-09-03 18:09:54',818,1,1,49.99,19.49),
(819,'2012-09-04 08:08:59',819,1,1,49.99,19.49),
(820,'2012-09-04 10:10:10',820,1,1,49.99,19.49),
(821,'2012-09-04 10:15:24',821,1,1,49.99,19.49),
(822,'2012-09-04 12:06:19',822,1,1,49.99,19.49),
(823,'2012-09-04 14:09:10',823,1,1,49.99,19.49),
(824,'2012-09-04 14:20:43',824,1,1,49.99,19.49),
(825,'2012-09-04 14:46:33',825,1,1,49.99,19.49),
(826,'2012-09-04 18:10:59',826,1,1,49.99,19.49),
(827,'2012-09-04 21:51:10',827,1,1,49.99,19.49),
(828,'2012-09-04 22:52:04',828,1,1,49.99,19.49),
(829,'2012-09-04 23:33:29',829,1,1,49.99,19.49),
(830,'2012-09-04 23:56:41',830,1,1,49.99,19.49),
(831,'2012-09-05 06:58:23',831,1,1,49.99,19.49),
(832,'2012-09-05 07:15:18',832,1,1,49.99,19.49),
(833,'2012-09-05 13:12:47',833,1,1,49.99,19.49),
(834,'2012-09-05 13:28:43',834,1,1,49.99,19.49),
(835,'2012-09-05 15:21:23',835,1,1,49.99,19.49),
(836,'2012-09-05 15:24:03',836,1,1,49.99,19.49),
(837,'2012-09-05 15:28:31',837,1,1,49.99,19.49),
(838,'2012-09-05 18:00:25',838,1,1,49.99,19.49),
(839,'2012-09-05 19:05:53',839,1,1,49.99,19.49),
(840,'2012-09-05 19:23:29',840,1,1,49.99,19.49),
(841,'2012-09-06 02:19:20',841,1,1,49.99,19.49),
(842,'2012-09-06 03:22:44',842,1,1,49.99,19.49),
(843,'2012-09-06 03:55:12',843,1,1,49.99,19.49),
(844,'2012-09-06 13:31:11',844,1,1,49.99,19.49),
(845,'2012-09-06 14:35:48',845,1,1,49.99,19.49),
(846,'2012-09-06 15:26:37',846,1,1,49.99,19.49),
(847,'2012-09-06 17:21:50',847,1,1,49.99,19.49),
(848,'2012-09-06 17:48:43',848,1,1,49.99,19.49),
(849,'2012-09-06 19:57:16',849,1,1,49.99,19.49),
(850,'2012-09-06 21:11:36',850,1,1,49.99,19.49),
(851,'2012-09-06 21:14:43',851,1,1,49.99,19.49),
(852,'2012-09-06 21:24:26',852,1,1,49.99,19.49),
(853,'2012-09-07 05:03:00',853,1,1,49.99,19.49),
(854,'2012-09-07 09:31:35',854,1,1,49.99,19.49),
(855,'2012-09-07 12:09:34',855,1,1,49.99,19.49),
(856,'2012-09-07 12:12:54',856,1,1,49.99,19.49),
(857,'2012-09-07 14:23:35',857,1,1,49.99,19.49),
(858,'2012-09-07 17:48:42',858,1,1,49.99,19.49),
(859,'2012-09-07 21:45:10',859,1,1,49.99,19.49),
(860,'2012-09-07 21:51:57',860,1,1,49.99,19.49),
(861,'2012-09-07 22:59:36',861,1,1,49.99,19.49),
(862,'2012-09-08 15:49:39',862,1,1,49.99,19.49),
(863,'2012-09-08 17:58:04',863,1,1,49.99,19.49),
(864,'2012-09-08 18:19:22',864,1,1,49.99,19.49),
(865,'2012-09-08 19:49:52',865,1,1,49.99,19.49),
(866,'2012-09-08 20:43:56',866,1,1,49.99,19.49),
(867,'2012-09-09 10:24:33',867,1,1,49.99,19.49),
(868,'2012-09-09 13:03:20',868,1,1,49.99,19.49),
(869,'2012-09-09 18:31:22',869,1,1,49.99,19.49),
(870,'2012-09-09 21:53:14',870,1,1,49.99,19.49),
(871,'2012-09-10 00:17:39',871,1,1,49.99,19.49),
(872,'2012-09-10 05:44:53',872,1,1,49.99,19.49),
(873,'2012-09-10 08:01:41',873,1,1,49.99,19.49),
(874,'2012-09-10 08:41:10',874,1,1,49.99,19.49),
(875,'2012-09-10 09:29:30',875,1,1,49.99,19.49),
(876,'2012-09-10 11:24:00',876,1,1,49.99,19.49),
(877,'2012-09-10 12:26:55',877,1,1,49.99,19.49),
(878,'2012-09-10 15:10:04',878,1,1,49.99,19.49),
(879,'2012-09-10 18:29:05',879,1,1,49.99,19.49),
(880,'2012-09-10 19:16:09',880,1,1,49.99,19.49),
(881,'2012-09-10 22:06:57',881,1,1,49.99,19.49),
(882,'2012-09-11 00:35:41',882,1,1,49.99,19.49),
(883,'2012-09-11 06:45:19',883,1,1,49.99,19.49),
(884,'2012-09-11 10:17:59',884,1,1,49.99,19.49),
(885,'2012-09-11 10:56:22',885,1,1,49.99,19.49),
(886,'2012-09-11 12:17:59',886,1,1,49.99,19.49),
(887,'2012-09-11 13:45:24',887,1,1,49.99,19.49),
(888,'2012-09-11 15:35:17',888,1,1,49.99,19.49),
(889,'2012-09-11 19:18:46',889,1,1,49.99,19.49),
(890,'2012-09-11 22:42:01',890,1,1,49.99,19.49),
(891,'2012-09-12 00:52:15',891,1,1,49.99,19.49),
(892,'2012-09-12 01:35:19',892,1,1,49.99,19.49),
(893,'2012-09-12 03:07:49',893,1,1,49.99,19.49),
(894,'2012-09-12 07:49:58',894,1,1,49.99,19.49),
(895,'2012-09-12 09:03:25',895,1,1,49.99,19.49),
(896,'2012-09-12 10:07:11',896,1,1,49.99,19.49),
(897,'2012-09-12 10:47:29',897,1,1,49.99,19.49),
(898,'2012-09-12 12:25:50',898,1,1,49.99,19.49),
(899,'2012-09-12 13:06:27',899,1,1,49.99,19.49),
(900,'2012-09-12 16:56:14',900,1,1,49.99,19.49),
(901,'2012-09-12 19:38:47',901,1,1,49.99,19.49),
(902,'2012-09-12 20:07:51',902,1,1,49.99,19.49),
(903,'2012-09-12 22:59:22',903,1,1,49.99,19.49),
(904,'2012-09-13 05:47:46',904,1,1,49.99,19.49),
(905,'2012-09-13 06:26:24',905,1,1,49.99,19.49),
(906,'2012-09-13 07:35:22',906,1,1,49.99,19.49),
(907,'2012-09-13 08:43:08',907,1,1,49.99,19.49),
(908,'2012-09-13 08:54:42',908,1,1,49.99,19.49),
(909,'2012-09-13 09:20:53',909,1,1,49.99,19.49),
(910,'2012-09-13 10:07:59',910,1,1,49.99,19.49),
(911,'2012-09-13 12:05:56',911,1,1,49.99,19.49),
(912,'2012-09-13 13:03:44',912,1,1,49.99,19.49),
(913,'2012-09-13 14:43:05',913,1,1,49.99,19.49),
(914,'2012-09-13 15:20:29',914,1,1,49.99,19.49),
(915,'2012-09-13 15:36:35',915,1,1,49.99,19.49),
(916,'2012-09-13 15:56:30',916,1,1,49.99,19.49),
(917,'2012-09-13 15:59:27',917,1,1,49.99,19.49),
(918,'2012-09-13 17:43:17',918,1,1,49.99,19.49),
(919,'2012-09-13 18:13:27',919,1,1,49.99,19.49),
(920,'2012-09-13 18:50:41',920,1,1,49.99,19.49),
(921,'2012-09-13 18:56:22',921,1,1,49.99,19.49),
(922,'2012-09-13 21:59:17',922,1,1,49.99,19.49),
(923,'2012-09-14 10:27:39',923,1,1,49.99,19.49),
(924,'2012-09-14 11:58:49',924,1,1,49.99,19.49),
(925,'2012-09-14 13:25:18',925,1,1,49.99,19.49),
(926,'2012-09-14 13:55:04',926,1,1,49.99,19.49),
(927,'2012-09-14 15:20:41',927,1,1,49.99,19.49),
(928,'2012-09-14 16:03:40',928,1,1,49.99,19.49),
(929,'2012-09-14 19:21:46',929,1,1,49.99,19.49),
(930,'2012-09-14 20:43:30',930,1,1,49.99,19.49),
(931,'2012-09-14 22:11:08',931,1,1,49.99,19.49),
(932,'2012-09-15 03:58:42',932,1,1,49.99,19.49),
(933,'2012-09-15 08:14:28',933,1,1,49.99,19.49),
(934,'2012-09-15 13:27:05',934,1,1,49.99,19.49),
(935,'2012-09-15 20:21:40',935,1,1,49.99,19.49),
(936,'2012-09-15 20:58:49',936,1,1,49.99,19.49),
(937,'2012-09-15 21:43:09',937,1,1,49.99,19.49),
(938,'2012-09-15 23:48:12',938,1,1,49.99,19.49),
(939,'2012-09-16 11:29:56',939,1,1,49.99,19.49),
(940,'2012-09-16 12:57:22',940,1,1,49.99,19.49),
(941,'2012-09-16 19:44:05',941,1,1,49.99,19.49),
(942,'2012-09-16 20:50:15',942,1,1,49.99,19.49),
(943,'2012-09-17 02:04:14',943,1,1,49.99,19.49),
(944,'2012-09-17 10:05:12',944,1,1,49.99,19.49),
(945,'2012-09-17 10:20:38',945,1,1,49.99,19.49),
(946,'2012-09-17 12:51:26',946,1,1,49.99,19.49),
(947,'2012-09-17 13:13:56',947,1,1,49.99,19.49),
(948,'2012-09-17 15:07:57',948,1,1,49.99,19.49),
(949,'2012-09-17 15:26:08',949,1,1,49.99,19.49),
(950,'2012-09-17 17:49:53',950,1,1,49.99,19.49),
(951,'2012-09-18 00:07:55',951,1,1,49.99,19.49),
(952,'2012-09-18 06:14:38',952,1,1,49.99,19.49),
(953,'2012-09-18 09:07:36',953,1,1,49.99,19.49),
(954,'2012-09-18 11:02:52',954,1,1,49.99,19.49),
(955,'2012-09-18 12:48:20',955,1,1,49.99,19.49),
(956,'2012-09-18 14:13:27',956,1,1,49.99,19.49),
(957,'2012-09-18 15:20:51',957,1,1,49.99,19.49),
(958,'2012-09-18 19:24:01',958,1,1,49.99,19.49),
(959,'2012-09-18 20:21:06',959,1,1,49.99,19.49),
(960,'2012-09-18 21:17:57',960,1,1,49.99,19.49),
(961,'2012-09-18 21:32:39',961,1,1,49.99,19.49),
(962,'2012-09-19 00:13:54',962,1,1,49.99,19.49),
(963,'2012-09-19 00:20:44',963,1,1,49.99,19.49),
(964,'2012-09-19 00:44:08',964,1,1,49.99,19.49),
(965,'2012-09-19 08:37:14',965,1,1,49.99,19.49),
(966,'2012-09-19 08:58:26',966,1,1,49.99,19.49),
(967,'2012-09-19 09:23:42',967,1,1,49.99,19.49),
(968,'2012-09-19 10:09:10',968,1,1,49.99,19.49),
(969,'2012-09-19 10:14:53',969,1,1,49.99,19.49),
(970,'2012-09-19 10:24:38',970,1,1,49.99,19.49),
(971,'2012-09-19 11:08:41',971,1,1,49.99,19.49),
(972,'2012-09-19 11:18:26',972,1,1,49.99,19.49),
(973,'2012-09-19 11:28:11',973,1,1,49.99,19.49),
(974,'2012-09-19 12:13:43',974,1,1,49.99,19.49),
(975,'2012-09-19 13:40:38',975,1,1,49.99,19.49),
(976,'2012-09-19 15:09:01',976,1,1,49.99,19.49),
(977,'2012-09-19 16:56:52',977,1,1,49.99,19.49),
(978,'2012-09-19 17:30:27',978,1,1,49.99,19.49),
(979,'2012-09-19 17:41:18',979,1,1,49.99,19.49),
(980,'2012-09-19 22:38:31',980,1,1,49.99,19.49),
(981,'2012-09-20 05:11:21',981,1,1,49.99,19.49),
(982,'2012-09-20 06:19:41',982,1,1,49.99,19.49),
(983,'2012-09-20 07:10:49',983,1,1,49.99,19.49),
(984,'2012-09-20 10:04:13',984,1,1,49.99,19.49),
(985,'2012-09-20 10:14:28',985,1,1,49.99,19.49),
(986,'2012-09-20 10:15:37',986,1,1,49.99,19.49),
(987,'2012-09-20 10:52:30',987,1,1,49.99,19.49),
(988,'2012-09-20 14:50:53',988,1,1,49.99,19.49),
(989,'2012-09-20 15:39:37',989,1,1,49.99,19.49),
(990,'2012-09-20 15:50:02',990,1,1,49.99,19.49),
(991,'2012-09-20 16:11:19',991,1,1,49.99,19.49),
(992,'2012-09-20 16:17:42',992,1,1,49.99,19.49),
(993,'2012-09-20 19:13:26',993,1,1,49.99,19.49),
(994,'2012-09-20 22:00:33',994,1,1,49.99,19.49),
(995,'2012-09-21 02:03:24',995,1,1,49.99,19.49),
(996,'2012-09-21 05:04:54',996,1,1,49.99,19.49),
(997,'2012-09-21 06:23:08',997,1,1,49.99,19.49),
(998,'2012-09-21 10:32:27',998,1,1,49.99,19.49),
(999,'2012-09-21 11:50:01',999,1,1,49.99,19.49),
(1000,'2012-09-21 12:21:17',1000,1,1,49.99,19.49),
(1001,'2012-09-21 12:22:41',1001,1,1,49.99,19.49),
(1002,'2012-09-21 14:16:24',1002,1,1,49.99,19.49),
(1003,'2012-09-21 15:33:30',1003,1,1,49.99,19.49),
(1004,'2012-09-21 16:10:55',1004,1,1,49.99,19.49),
(1005,'2012-09-21 19:20:16',1005,1,1,49.99,19.49),
(1006,'2012-09-22 01:14:21',1006,1,1,49.99,19.49),
(1007,'2012-09-22 09:14:16',1007,1,1,49.99,19.49),
(1008,'2012-09-22 09:29:37',1008,1,1,49.99,19.49),
(1009,'2012-09-22 09:51:20',1009,1,1,49.99,19.49),
(1010,'2012-09-22 12:58:09',1010,1,1,49.99,19.49),
(1011,'2012-09-22 16:16:07',1011,1,1,49.99,19.49),
(1012,'2012-09-22 18:17:05',1012,1,1,49.99,19.49),
(1013,'2012-09-22 19:48:03',1013,1,1,49.99,19.49),
(1014,'2012-09-22 20:38:49',1014,1,1,49.99,19.49),
(1015,'2012-09-23 08:04:16',1015,1,1,49.99,19.49),
(1016,'2012-09-23 09:37:29',1016,1,1,49.99,19.49),
(1017,'2012-09-23 12:51:42',1017,1,1,49.99,19.49),
(1018,'2012-09-23 13:23:48',1018,1,1,49.99,19.49),
(1019,'2012-09-23 17:58:12',1019,1,1,49.99,19.49),
(1020,'2012-09-23 19:51:30',1020,1,1,49.99,19.49),
(1021,'2012-09-23 23:54:10',1021,1,1,49.99,19.49),
(1022,'2012-09-24 03:16:13',1022,1,1,49.99,19.49),
(1023,'2012-09-24 07:55:10',1023,1,1,49.99,19.49),
(1024,'2012-09-24 08:22:45',1024,1,1,49.99,19.49),
(1025,'2012-09-24 08:50:44',1025,1,1,49.99,19.49),
(1026,'2012-09-24 09:44:28',1026,1,1,49.99,19.49),
(1027,'2012-09-24 12:44:19',1027,1,1,49.99,19.49),
(1028,'2012-09-24 12:52:37',1028,1,1,49.99,19.49),
(1029,'2012-09-24 14:20:05',1029,1,1,49.99,19.49),
(1030,'2012-09-24 15:32:18',1030,1,1,49.99,19.49),
(1031,'2012-09-24 18:19:22',1031,1,1,49.99,19.49),
(1032,'2012-09-24 19:50:11',1032,1,1,49.99,19.49),
(1033,'2012-09-24 21:09:59',1033,1,1,49.99,19.49),
(1034,'2012-09-24 21:46:36',1034,1,1,49.99,19.49),
(1035,'2012-09-24 23:42:16',1035,1,1,49.99,19.49),
(1036,'2012-09-25 06:43:52',1036,1,1,49.99,19.49),
(1037,'2012-09-25 08:29:27',1037,1,1,49.99,19.49),
(1038,'2012-09-25 12:35:53',1038,1,1,49.99,19.49),
(1039,'2012-09-25 14:15:37',1039,1,1,49.99,19.49),
(1040,'2012-09-25 14:48:42',1040,1,1,49.99,19.49),
(1041,'2012-09-25 15:49:12',1041,1,1,49.99,19.49),
(1042,'2012-09-25 16:02:29',1042,1,1,49.99,19.49),
(1043,'2012-09-25 16:18:25',1043,1,1,49.99,19.49),
(1044,'2012-09-25 16:20:47',1044,1,1,49.99,19.49),
(1045,'2012-09-25 19:06:49',1045,1,1,49.99,19.49),
(1046,'2012-09-25 20:07:18',1046,1,1,49.99,19.49),
(1047,'2012-09-25 21:16:04',1047,1,1,49.99,19.49),
(1048,'2012-09-26 04:05:46',1048,1,1,49.99,19.49),
(1049,'2012-09-26 09:08:58',1049,1,1,49.99,19.49),
(1050,'2012-09-26 10:57:25',1050,1,1,49.99,19.49),
(1051,'2012-09-26 12:51:22',1051,1,1,49.99,19.49),
(1052,'2012-09-26 13:08:18',1052,1,1,49.99,19.49),
(1053,'2012-09-26 13:16:27',1053,1,1,49.99,19.49),
(1054,'2012-09-26 15:55:58',1054,1,1,49.99,19.49),
(1055,'2012-09-26 17:43:27',1055,1,1,49.99,19.49),
(1056,'2012-09-26 19:18:51',1056,1,1,49.99,19.49),
(1057,'2012-09-26 20:33:16',1057,1,1,49.99,19.49),
(1058,'2012-09-26 20:46:27',1058,1,1,49.99,19.49),
(1059,'2012-09-27 01:13:17',1059,1,1,49.99,19.49),
(1060,'2012-09-27 02:48:51',1060,1,1,49.99,19.49),
(1061,'2012-09-27 04:19:00',1061,1,1,49.99,19.49),
(1062,'2012-09-27 08:31:15',1062,1,1,49.99,19.49),
(1063,'2012-09-27 09:23:40',1063,1,1,49.99,19.49),
(1064,'2012-09-27 10:28:01',1064,1,1,49.99,19.49),
(1065,'2012-09-27 14:04:48',1065,1,1,49.99,19.49),
(1066,'2012-09-27 16:06:40',1066,1,1,49.99,19.49),
(1067,'2012-09-27 22:03:22',1067,1,1,49.99,19.49),
(1068,'2012-09-27 22:30:12',1068,1,1,49.99,19.49),
(1069,'2012-09-28 00:22:42',1069,1,1,49.99,19.49),
(1070,'2012-09-28 04:55:29',1070,1,1,49.99,19.49),
(1071,'2012-09-28 07:43:30',1071,1,1,49.99,19.49),
(1072,'2012-09-28 11:34:09',1072,1,1,49.99,19.49),
(1073,'2012-09-28 13:20:27',1073,1,1,49.99,19.49),
(1074,'2012-09-28 14:08:17',1074,1,1,49.99,19.49),
(1075,'2012-09-28 14:10:42',1075,1,1,49.99,19.49),
(1076,'2012-09-28 14:29:36',1076,1,1,49.99,19.49),
(1077,'2012-09-28 17:53:15',1077,1,1,49.99,19.49),
(1078,'2012-09-28 20:15:44',1078,1,1,49.99,19.49),
(1079,'2012-09-29 12:45:36',1079,1,1,49.99,19.49),
(1080,'2012-09-29 16:46:21',1080,1,1,49.99,19.49),
(1081,'2012-09-29 17:15:50',1081,1,1,49.99,19.49),
(1082,'2012-09-29 17:31:59',1082,1,1,49.99,19.49),
(1083,'2012-09-29 22:50:39',1083,1,1,49.99,19.49),
(1084,'2012-09-29 23:57:41',1084,1,1,49.99,19.49),
(1085,'2012-09-30 04:04:38',1085,1,1,49.99,19.49),
(1086,'2012-09-30 10:03:05',1086,1,1,49.99,19.49),
(1087,'2012-09-30 13:35:51',1087,1,1,49.99,19.49),
(1088,'2012-09-30 14:30:30',1088,1,1,49.99,19.49),
(1089,'2012-09-30 20:21:57',1089,1,1,49.99,19.49),
(1090,'2012-09-30 21:17:24',1090,1,1,49.99,19.49),
(1091,'2012-09-30 22:22:49',1091,1,1,49.99,19.49),
(1092,'2012-10-01 03:12:00',1092,1,1,49.99,19.49),
(1093,'2012-10-01 07:46:25',1093,1,1,49.99,19.49),
(1094,'2012-10-01 14:02:57',1094,1,1,49.99,19.49),
(1095,'2012-10-01 15:21:23',1095,1,1,49.99,19.49),
(1096,'2012-10-01 15:32:26',1096,1,1,49.99,19.49),
(1097,'2012-10-01 16:01:31',1097,1,1,49.99,19.49),
(1098,'2012-10-01 16:26:38',1098,1,1,49.99,19.49),
(1099,'2012-10-01 16:58:47',1099,1,1,49.99,19.49),
(1100,'2012-10-01 19:01:33',1100,1,1,49.99,19.49),
(1101,'2012-10-01 23:58:15',1101,1,1,49.99,19.49),
(1102,'2012-10-02 00:23:31',1102,1,1,49.99,19.49),
(1103,'2012-10-02 10:51:25',1103,1,1,49.99,19.49),
(1104,'2012-10-02 10:54:07',1104,1,1,49.99,19.49),
(1105,'2012-10-02 10:56:39',1105,1,1,49.99,19.49),
(1106,'2012-10-02 11:15:34',1106,1,1,49.99,19.49),
(1107,'2012-10-02 12:06:14',1107,1,1,49.99,19.49),
(1108,'2012-10-02 13:06:45',1108,1,1,49.99,19.49),
(1109,'2012-10-02 15:03:07',1109,1,1,49.99,19.49),
(1110,'2012-10-02 15:14:07',1110,1,1,49.99,19.49),
(1111,'2012-10-02 15:28:45',1111,1,1,49.99,19.49),
(1112,'2012-10-02 15:33:50',1112,1,1,49.99,19.49),
(1113,'2012-10-02 16:47:48',1113,1,1,49.99,19.49),
(1114,'2012-10-02 17:09:38',1114,1,1,49.99,19.49),
(1115,'2012-10-02 19:28:20',1115,1,1,49.99,19.49),
(1116,'2012-10-02 20:38:57',1116,1,1,49.99,19.49),
(1117,'2012-10-02 22:41:35',1117,1,1,49.99,19.49),
(1118,'2012-10-03 04:21:45',1118,1,1,49.99,19.49),
(1119,'2012-10-03 07:33:21',1119,1,1,49.99,19.49),
(1120,'2012-10-03 12:19:10',1120,1,1,49.99,19.49),
(1121,'2012-10-03 12:38:33',1121,1,1,49.99,19.49),
(1122,'2012-10-03 13:32:14',1122,1,1,49.99,19.49),
(1123,'2012-10-03 14:15:52',1123,1,1,49.99,19.49),
(1124,'2012-10-03 15:26:11',1124,1,1,49.99,19.49),
(1125,'2012-10-03 15:28:16',1125,1,1,49.99,19.49),
(1126,'2012-10-03 15:53:49',1126,1,1,49.99,19.49),
(1127,'2012-10-03 16:37:26',1127,1,1,49.99,19.49),
(1128,'2012-10-03 18:04:32',1128,1,1,49.99,19.49),
(1129,'2012-10-03 23:25:32',1129,1,1,49.99,19.49),
(1130,'2012-10-04 11:34:53',1130,1,1,49.99,19.49),
(1131,'2012-10-04 13:30:33',1131,1,1,49.99,19.49),
(1132,'2012-10-04 16:28:29',1132,1,1,49.99,19.49),
(1133,'2012-10-04 17:20:15',1133,1,1,49.99,19.49),
(1134,'2012-10-04 20:06:03',1134,1,1,49.99,19.49),
(1135,'2012-10-05 06:17:25',1135,1,1,49.99,19.49),
(1136,'2012-10-05 06:41:31',1136,1,1,49.99,19.49),
(1137,'2012-10-05 11:59:32',1137,1,1,49.99,19.49),
(1138,'2012-10-05 12:17:05',1138,1,1,49.99,19.49),
(1139,'2012-10-05 14:23:08',1139,1,1,49.99,19.49),
(1140,'2012-10-05 14:59:19',1140,1,1,49.99,19.49),
(1141,'2012-10-05 15:36:38',1141,1,1,49.99,19.49),
(1142,'2012-10-05 16:14:16',1142,1,1,49.99,19.49),
(1143,'2012-10-05 16:57:32',1143,1,1,49.99,19.49),
(1144,'2012-10-05 17:32:56',1144,1,1,49.99,19.49),
(1145,'2012-10-06 03:35:11',1145,1,1,49.99,19.49),
(1146,'2012-10-06 13:28:55',1146,1,1,49.99,19.49),
(1147,'2012-10-06 14:57:03',1147,1,1,49.99,19.49),
(1148,'2012-10-06 18:22:10',1148,1,1,49.99,19.49),
(1149,'2012-10-06 18:40:53',1149,1,1,49.99,19.49),
(1150,'2012-10-06 20:39:29',1150,1,1,49.99,19.49),
(1151,'2012-10-06 22:37:05',1151,1,1,49.99,19.49),
(1152,'2012-10-07 06:03:48',1152,1,1,49.99,19.49),
(1153,'2012-10-07 08:37:52',1153,1,1,49.99,19.49),
(1154,'2012-10-07 12:32:43',1154,1,1,49.99,19.49),
(1155,'2012-10-08 03:39:21',1155,1,1,49.99,19.49),
(1156,'2012-10-08 06:01:49',1156,1,1,49.99,19.49),
(1157,'2012-10-08 06:34:48',1157,1,1,49.99,19.49),
(1158,'2012-10-08 10:03:34',1158,1,1,49.99,19.49),
(1159,'2012-10-08 10:15:59',1159,1,1,49.99,19.49),
(1160,'2012-10-08 14:23:00',1160,1,1,49.99,19.49),
(1161,'2012-10-08 14:42:23',1161,1,1,49.99,19.49),
(1162,'2012-10-08 14:45:07',1162,1,1,49.99,19.49),
(1163,'2012-10-08 14:55:14',1163,1,1,49.99,19.49),
(1164,'2012-10-08 15:34:20',1164,1,1,49.99,19.49),
(1165,'2012-10-08 16:04:34',1165,1,1,49.99,19.49),
(1166,'2012-10-08 16:11:59',1166,1,1,49.99,19.49),
(1167,'2012-10-08 20:33:07',1167,1,1,49.99,19.49),
(1168,'2012-10-09 03:06:07',1168,1,1,49.99,19.49),
(1169,'2012-10-09 12:53:31',1169,1,1,49.99,19.49),
(1170,'2012-10-09 13:33:30',1170,1,1,49.99,19.49),
(1171,'2012-10-09 13:51:02',1171,1,1,49.99,19.49),
(1172,'2012-10-09 14:06:39',1172,1,1,49.99,19.49),
(1173,'2012-10-09 14:52:07',1173,1,1,49.99,19.49),
(1174,'2012-10-09 16:17:03',1174,1,1,49.99,19.49),
(1175,'2012-10-09 20:30:23',1175,1,1,49.99,19.49),
(1176,'2012-10-10 01:31:12',1176,1,1,49.99,19.49),
(1177,'2012-10-10 04:17:35',1177,1,1,49.99,19.49),
(1178,'2012-10-10 10:01:01',1178,1,1,49.99,19.49),
(1179,'2012-10-10 11:02:51',1179,1,1,49.99,19.49),
(1180,'2012-10-10 11:10:50',1180,1,1,49.99,19.49),
(1181,'2012-10-10 12:00:00',1181,1,1,49.99,19.49),
(1182,'2012-10-10 12:29:24',1182,1,1,49.99,19.49),
(1183,'2012-10-10 14:47:11',1183,1,1,49.99,19.49),
(1184,'2012-10-10 15:53:02',1184,1,1,49.99,19.49),
(1185,'2012-10-10 17:47:54',1185,1,1,49.99,19.49),
(1186,'2012-10-10 21:53:09',1186,1,1,49.99,19.49),
(1187,'2012-10-11 00:15:14',1187,1,1,49.99,19.49),
(1188,'2012-10-11 00:49:42',1188,1,1,49.99,19.49),
(1189,'2012-10-11 01:08:11',1189,1,1,49.99,19.49),
(1190,'2012-10-11 05:33:36',1190,1,1,49.99,19.49),
(1191,'2012-10-11 06:45:02',1191,1,1,49.99,19.49),
(1192,'2012-10-11 07:51:58',1192,1,1,49.99,19.49),
(1193,'2012-10-11 11:57:53',1193,1,1,49.99,19.49),
(1194,'2012-10-11 12:38:41',1194,1,1,49.99,19.49),
(1195,'2012-10-11 13:05:17',1195,1,1,49.99,19.49),
(1196,'2012-10-11 13:33:01',1196,1,1,49.99,19.49),
(1197,'2012-10-11 13:59:04',1197,1,1,49.99,19.49),
(1198,'2012-10-11 14:25:52',1198,1,1,49.99,19.49),
(1199,'2012-10-11 15:14:09',1199,1,1,49.99,19.49),
(1200,'2012-10-11 18:57:49',1200,1,1,49.99,19.49),
(1201,'2012-10-11 20:22:00',1201,1,1,49.99,19.49),
(1202,'2012-10-11 22:03:28',1202,1,1,49.99,19.49),
(1203,'2012-10-11 23:50:44',1203,1,1,49.99,19.49),
(1204,'2012-10-12 01:18:41',1204,1,1,49.99,19.49),
(1205,'2012-10-12 02:31:04',1205,1,1,49.99,19.49),
(1206,'2012-10-12 07:22:45',1206,1,1,49.99,19.49),
(1207,'2012-10-12 08:15:09',1207,1,1,49.99,19.49),
(1208,'2012-10-12 11:12:19',1208,1,1,49.99,19.49),
(1209,'2012-10-12 11:22:39',1209,1,1,49.99,19.49),
(1210,'2012-10-12 12:29:27',1210,1,1,49.99,19.49),
(1211,'2012-10-12 13:32:30',1211,1,1,49.99,19.49),
(1212,'2012-10-12 15:55:33',1212,1,1,49.99,19.49),
(1213,'2012-10-12 16:32:10',1213,1,1,49.99,19.49),
(1214,'2012-10-12 17:40:16',1214,1,1,49.99,19.49),
(1215,'2012-10-12 17:56:40',1215,1,1,49.99,19.49),
(1216,'2012-10-12 18:43:02',1216,1,1,49.99,19.49),
(1217,'2012-10-12 18:44:37',1217,1,1,49.99,19.49),
(1218,'2012-10-12 19:21:47',1218,1,1,49.99,19.49),
(1219,'2012-10-12 22:02:35',1219,1,1,49.99,19.49),
(1220,'2012-10-13 09:26:34',1220,1,1,49.99,19.49),
(1221,'2012-10-13 11:41:54',1221,1,1,49.99,19.49),
(1222,'2012-10-13 12:17:14',1222,1,1,49.99,19.49),
(1223,'2012-10-13 12:52:43',1223,1,1,49.99,19.49),
(1224,'2012-10-13 17:57:23',1224,1,1,49.99,19.49),
(1225,'2012-10-14 12:46:29',1225,1,1,49.99,19.49),
(1226,'2012-10-14 13:24:18',1226,1,1,49.99,19.49),
(1227,'2012-10-14 16:26:48',1227,1,1,49.99,19.49),
(1228,'2012-10-14 20:59:12',1228,1,1,49.99,19.49),
(1229,'2012-10-14 21:57:57',1229,1,1,49.99,19.49),
(1230,'2012-10-14 23:15:09',1230,1,1,49.99,19.49),
(1231,'2012-10-15 02:50:15',1231,1,1,49.99,19.49),
(1232,'2012-10-15 05:36:52',1232,1,1,49.99,19.49),
(1233,'2012-10-15 09:19:14',1233,1,1,49.99,19.49),
(1234,'2012-10-15 09:20:53',1234,1,1,49.99,19.49),
(1235,'2012-10-15 12:01:12',1235,1,1,49.99,19.49),
(1236,'2012-10-15 12:13:43',1236,1,1,49.99,19.49),
(1237,'2012-10-15 12:40:44',1237,1,1,49.99,19.49),
(1238,'2012-10-15 14:29:38',1238,1,1,49.99,19.49),
(1239,'2012-10-15 14:51:37',1239,1,1,49.99,19.49),
(1240,'2012-10-15 14:59:35',1240,1,1,49.99,19.49),
(1241,'2012-10-15 15:37:37',1241,1,1,49.99,19.49),
(1242,'2012-10-15 16:07:58',1242,1,1,49.99,19.49),
(1243,'2012-10-15 21:28:55',1243,1,1,49.99,19.49),
(1244,'2012-10-16 00:24:56',1244,1,1,49.99,19.49),
(1245,'2012-10-16 01:49:01',1245,1,1,49.99,19.49),
(1246,'2012-10-16 02:25:03',1246,1,1,49.99,19.49),
(1247,'2012-10-16 05:50:04',1247,1,1,49.99,19.49),
(1248,'2012-10-16 08:39:58',1248,1,1,49.99,19.49),
(1249,'2012-10-16 10:10:18',1249,1,1,49.99,19.49),
(1250,'2012-10-16 10:57:32',1250,1,1,49.99,19.49),
(1251,'2012-10-16 11:36:44',1251,1,1,49.99,19.49),
(1252,'2012-10-16 11:51:28',1252,1,1,49.99,19.49),
(1253,'2012-10-16 12:02:57',1253,1,1,49.99,19.49),
(1254,'2012-10-16 12:52:33',1254,1,1,49.99,19.49),
(1255,'2012-10-16 14:01:30',1255,1,1,49.99,19.49),
(1256,'2012-10-16 16:52:18',1256,1,1,49.99,19.49),
(1257,'2012-10-16 17:00:23',1257,1,1,49.99,19.49),
(1258,'2012-10-16 21:58:24',1258,1,1,49.99,19.49),
(1259,'2012-10-16 23:55:35',1259,1,1,49.99,19.49),
(1260,'2012-10-17 02:27:38',1260,1,1,49.99,19.49),
(1261,'2012-10-17 04:36:35',1261,1,1,49.99,19.49),
(1262,'2012-10-17 07:21:32',1262,1,1,49.99,19.49),
(1263,'2012-10-17 09:33:08',1263,1,1,49.99,19.49),
(1264,'2012-10-17 10:01:28',1264,1,1,49.99,19.49),
(1265,'2012-10-17 12:45:07',1265,1,1,49.99,19.49),
(1266,'2012-10-17 13:26:07',1266,1,1,49.99,19.49),
(1267,'2012-10-17 13:56:47',1267,1,1,49.99,19.49),
(1268,'2012-10-17 16:11:14',1268,1,1,49.99,19.49),
(1269,'2012-10-17 17:06:13',1269,1,1,49.99,19.49),
(1270,'2012-10-17 19:00:38',1270,1,1,49.99,19.49),
(1271,'2012-10-17 19:42:47',1271,1,1,49.99,19.49),
(1272,'2012-10-17 19:55:22',1272,1,1,49.99,19.49),
(1273,'2012-10-17 20:00:29',1273,1,1,49.99,19.49),
(1274,'2012-10-17 21:02:36',1274,1,1,49.99,19.49),
(1275,'2012-10-17 21:37:49',1275,1,1,49.99,19.49),
(1276,'2012-10-18 02:30:59',1276,1,1,49.99,19.49),
(1277,'2012-10-18 06:35:42',1277,1,1,49.99,19.49),
(1278,'2012-10-18 07:18:39',1278,1,1,49.99,19.49),
(1279,'2012-10-18 07:42:51',1279,1,1,49.99,19.49),
(1280,'2012-10-18 09:16:57',1280,1,1,49.99,19.49),
(1281,'2012-10-18 09:20:27',1281,1,1,49.99,19.49),
(1282,'2012-10-18 10:11:07',1282,1,1,49.99,19.49),
(1283,'2012-10-18 10:25:27',1283,1,1,49.99,19.49),
(1284,'2012-10-18 11:06:15',1284,1,1,49.99,19.49),
(1285,'2012-10-18 12:11:40',1285,1,1,49.99,19.49),
(1286,'2012-10-18 13:31:57',1286,1,1,49.99,19.49),
(1287,'2012-10-18 13:39:56',1287,1,1,49.99,19.49),
(1288,'2012-10-18 13:44:55',1288,1,1,49.99,19.49),
(1289,'2012-10-18 15:01:34',1289,1,1,49.99,19.49),
(1290,'2012-10-18 17:28:27',1290,1,1,49.99,19.49),
(1291,'2012-10-18 20:39:40',1291,1,1,49.99,19.49),
(1292,'2012-10-18 20:39:49',1292,1,1,49.99,19.49),
(1293,'2012-10-18 21:09:25',1293,1,1,49.99,19.49),
(1294,'2012-10-18 21:28:49',1294,1,1,49.99,19.49),
(1295,'2012-10-18 21:46:48',1295,1,1,49.99,19.49),
(1296,'2012-10-18 23:45:08',1296,1,1,49.99,19.49),
(1297,'2012-10-18 23:54:20',1297,1,1,49.99,19.49),
(1298,'2012-10-19 08:45:58',1298,1,1,49.99,19.49),
(1299,'2012-10-19 08:55:34',1299,1,1,49.99,19.49),
(1300,'2012-10-19 10:41:45',1300,1,1,49.99,19.49),
(1301,'2012-10-19 11:37:54',1301,1,1,49.99,19.49),
(1302,'2012-10-19 12:05:02',1302,1,1,49.99,19.49),
(1303,'2012-10-19 12:45:11',1303,1,1,49.99,19.49),
(1304,'2012-10-19 13:33:16',1304,1,1,49.99,19.49),
(1305,'2012-10-19 14:27:32',1305,1,1,49.99,19.49),
(1306,'2012-10-19 14:39:24',1306,1,1,49.99,19.49),
(1307,'2012-10-19 14:53:27',1307,1,1,49.99,19.49),
(1308,'2012-10-19 15:15:17',1308,1,1,49.99,19.49),
(1309,'2012-10-19 15:59:13',1309,1,1,49.99,19.49),
(1310,'2012-10-19 16:31:25',1310,1,1,49.99,19.49),
(1311,'2012-10-19 17:07:36',1311,1,1,49.99,19.49),
(1312,'2012-10-19 17:11:53',1312,1,1,49.99,19.49),
(1313,'2012-10-19 18:27:08',1313,1,1,49.99,19.49),
(1314,'2012-10-20 09:21:26',1314,1,1,49.99,19.49),
(1315,'2012-10-20 10:02:53',1315,1,1,49.99,19.49),
(1316,'2012-10-20 14:26:33',1316,1,1,49.99,19.49),
(1317,'2012-10-20 18:04:55',1317,1,1,49.99,19.49),
(1318,'2012-10-21 01:58:17',1318,1,1,49.99,19.49),
(1319,'2012-10-21 13:39:59',1319,1,1,49.99,19.49),
(1320,'2012-10-21 15:24:39',1320,1,1,49.99,19.49),
(1321,'2012-10-21 17:48:34',1321,1,1,49.99,19.49),
(1322,'2012-10-21 18:21:40',1322,1,1,49.99,19.49),
(1323,'2012-10-21 19:28:12',1323,1,1,49.99,19.49),
(1324,'2012-10-21 20:47:45',1324,1,1,49.99,19.49),
(1325,'2012-10-21 20:59:22',1325,1,1,49.99,19.49),
(1326,'2012-10-21 21:18:09',1326,1,1,49.99,19.49),
(1327,'2012-10-22 02:39:51',1327,1,1,49.99,19.49),
(1328,'2012-10-22 04:45:29',1328,1,1,49.99,19.49),
(1329,'2012-10-22 06:31:49',1329,1,1,49.99,19.49),
(1330,'2012-10-22 07:43:56',1330,1,1,49.99,19.49),
(1331,'2012-10-22 09:01:22',1331,1,1,49.99,19.49),
(1332,'2012-10-22 09:42:47',1332,1,1,49.99,19.49),
(1333,'2012-10-22 13:38:16',1333,1,1,49.99,19.49),
(1334,'2012-10-22 14:06:48',1334,1,1,49.99,19.49),
(1335,'2012-10-22 14:32:41',1335,1,1,49.99,19.49),
(1336,'2012-10-22 15:48:12',1336,1,1,49.99,19.49),
(1337,'2012-10-22 20:48:56',1337,1,1,49.99,19.49),
(1338,'2012-10-22 20:52:16',1338,1,1,49.99,19.49),
(1339,'2012-10-23 03:56:17',1339,1,1,49.99,19.49),
(1340,'2012-10-23 05:26:59',1340,1,1,49.99,19.49),
(1341,'2012-10-23 07:33:56',1341,1,1,49.99,19.49),
(1342,'2012-10-23 08:06:39',1342,1,1,49.99,19.49),
(1343,'2012-10-23 09:29:26',1343,1,1,49.99,19.49),
(1344,'2012-10-23 11:47:57',1344,1,1,49.99,19.49),
(1345,'2012-10-23 12:21:32',1345,1,1,49.99,19.49),
(1346,'2012-10-23 14:05:56',1346,1,1,49.99,19.49),
(1347,'2012-10-23 14:23:27',1347,1,1,49.99,19.49),
(1348,'2012-10-23 16:36:52',1348,1,1,49.99,19.49),
(1349,'2012-10-23 17:04:47',1349,1,1,49.99,19.49),
(1350,'2012-10-23 18:10:24',1350,1,1,49.99,19.49),
(1351,'2012-10-23 18:35:20',1351,1,1,49.99,19.49),
(1352,'2012-10-23 21:19:39',1352,1,1,49.99,19.49),
(1353,'2012-10-23 21:51:33',1353,1,1,49.99,19.49),
(1354,'2012-10-23 22:21:02',1354,1,1,49.99,19.49),
(1355,'2012-10-23 22:50:41',1355,1,1,49.99,19.49),
(1356,'2012-10-24 06:39:19',1356,1,1,49.99,19.49),
(1357,'2012-10-24 09:03:25',1357,1,1,49.99,19.49),
(1358,'2012-10-24 09:42:42',1358,1,1,49.99,19.49),
(1359,'2012-10-24 09:47:46',1359,1,1,49.99,19.49),
(1360,'2012-10-24 10:33:45',1360,1,1,49.99,19.49),
(1361,'2012-10-24 10:55:39',1361,1,1,49.99,19.49),
(1362,'2012-10-24 11:26:53',1362,1,1,49.99,19.49),
(1363,'2012-10-24 13:44:54',1363,1,1,49.99,19.49),
(1364,'2012-10-24 14:37:21',1364,1,1,49.99,19.49),
(1365,'2012-10-24 14:48:38',1365,1,1,49.99,19.49),
(1366,'2012-10-24 15:46:29',1366,1,1,49.99,19.49),
(1367,'2012-10-24 17:44:27',1367,1,1,49.99,19.49),
(1368,'2012-10-24 18:25:56',1368,1,1,49.99,19.49),
(1369,'2012-10-24 21:32:25',1369,1,1,49.99,19.49),
(1370,'2012-10-24 22:06:39',1370,1,1,49.99,19.49),
(1371,'2012-10-24 22:10:52',1371,1,1,49.99,19.49),
(1372,'2012-10-24 22:52:19',1372,1,1,49.99,19.49),
(1373,'2012-10-25 00:17:54',1373,1,1,49.99,19.49),
(1374,'2012-10-25 07:16:22',1374,1,1,49.99,19.49),
(1375,'2012-10-25 07:19:32',1375,1,1,49.99,19.49),
(1376,'2012-10-25 07:29:37',1376,1,1,49.99,19.49),
(1377,'2012-10-25 08:36:41',1377,1,1,49.99,19.49),
(1378,'2012-10-25 10:43:04',1378,1,1,49.99,19.49),
(1379,'2012-10-25 11:46:07',1379,1,1,49.99,19.49),
(1380,'2012-10-25 13:11:57',1380,1,1,49.99,19.49),
(1381,'2012-10-25 14:04:52',1381,1,1,49.99,19.49),
(1382,'2012-10-25 14:19:21',1382,1,1,49.99,19.49),
(1383,'2012-10-25 16:56:38',1383,1,1,49.99,19.49),
(1384,'2012-10-25 18:39:33',1384,1,1,49.99,19.49),
(1385,'2012-10-25 19:01:11',1385,1,1,49.99,19.49),
(1386,'2012-10-25 19:51:08',1386,1,1,49.99,19.49),
(1387,'2012-10-25 20:58:12',1387,1,1,49.99,19.49),
(1388,'2012-10-26 07:31:23',1388,1,1,49.99,19.49),
(1389,'2012-10-26 09:22:59',1389,1,1,49.99,19.49),
(1390,'2012-10-26 11:39:55',1390,1,1,49.99,19.49),
(1391,'2012-10-26 12:14:33',1391,1,1,49.99,19.49),
(1392,'2012-10-26 12:26:34',1392,1,1,49.99,19.49),
(1393,'2012-10-26 12:41:25',1393,1,1,49.99,19.49),
(1394,'2012-10-26 12:53:06',1394,1,1,49.99,19.49),
(1395,'2012-10-26 13:10:26',1395,1,1,49.99,19.49),
(1396,'2012-10-26 13:25:38',1396,1,1,49.99,19.49),
(1397,'2012-10-26 13:25:58',1397,1,1,49.99,19.49),
(1398,'2012-10-26 14:56:00',1398,1,1,49.99,19.49),
(1399,'2012-10-26 15:34:18',1399,1,1,49.99,19.49),
(1400,'2012-10-26 17:05:27',1400,1,1,49.99,19.49),
(1401,'2012-10-26 17:14:30',1401,1,1,49.99,19.49),
(1402,'2012-10-26 19:03:52',1402,1,1,49.99,19.49),
(1403,'2012-10-26 19:48:43',1403,1,1,49.99,19.49),
(1404,'2012-10-26 22:11:25',1404,1,1,49.99,19.49),
(1405,'2012-10-26 23:44:03',1405,1,1,49.99,19.49),
(1406,'2012-10-27 02:44:43',1406,1,1,49.99,19.49),
(1407,'2012-10-27 04:23:06',1407,1,1,49.99,19.49),
(1408,'2012-10-27 05:39:40',1408,1,1,49.99,19.49),
(1409,'2012-10-27 11:09:08',1409,1,1,49.99,19.49),
(1410,'2012-10-27 11:21:06',1410,1,1,49.99,19.49),
(1411,'2012-10-27 12:16:55',1411,1,1,49.99,19.49),
(1412,'2012-10-27 13:52:04',1412,1,1,49.99,19.49),
(1413,'2012-10-28 01:21:46',1413,1,1,49.99,19.49),
(1414,'2012-10-28 06:58:53',1414,1,1,49.99,19.49),
(1415,'2012-10-28 10:22:13',1415,1,1,49.99,19.49),
(1416,'2012-10-28 14:41:24',1416,1,1,49.99,19.49),
(1417,'2012-10-28 21:32:58',1417,1,1,49.99,19.49),
(1418,'2012-10-28 23:21:30',1418,1,1,49.99,19.49),
(1419,'2012-10-29 04:38:58',1419,1,1,49.99,19.49),
(1420,'2012-10-29 07:30:54',1420,1,1,49.99,19.49),
(1421,'2012-10-29 09:20:57',1421,1,1,49.99,19.49),
(1422,'2012-10-29 09:23:24',1422,1,1,49.99,19.49),
(1423,'2012-10-29 11:34:36',1423,1,1,49.99,19.49),
(1424,'2012-10-29 11:39:24',1424,1,1,49.99,19.49),
(1425,'2012-10-29 15:23:25',1425,1,1,49.99,19.49),
(1426,'2012-10-29 15:40:26',1426,1,1,49.99,19.49),
(1427,'2012-10-29 16:31:31',1427,1,1,49.99,19.49),
(1428,'2012-10-29 18:07:14',1428,1,1,49.99,19.49),
(1429,'2012-10-29 20:52:35',1429,1,1,49.99,19.49),
(1430,'2012-10-29 23:56:47',1430,1,1,49.99,19.49),
(1431,'2012-10-30 00:38:21',1431,1,1,49.99,19.49),
(1432,'2012-10-30 06:42:03',1432,1,1,49.99,19.49),
(1433,'2012-10-30 09:03:10',1433,1,1,49.99,19.49),
(1434,'2012-10-30 09:10:35',1434,1,1,49.99,19.49),
(1435,'2012-10-30 09:36:30',1435,1,1,49.99,19.49),
(1436,'2012-10-30 11:11:32',1436,1,1,49.99,19.49),
(1437,'2012-10-30 11:21:32',1437,1,1,49.99,19.49),
(1438,'2012-10-30 12:30:08',1438,1,1,49.99,19.49),
(1439,'2012-10-30 12:42:55',1439,1,1,49.99,19.49),
(1440,'2012-10-30 14:06:04',1440,1,1,49.99,19.49),
(1441,'2012-10-30 18:15:11',1441,1,1,49.99,19.49),
(1442,'2012-10-30 19:20:38',1442,1,1,49.99,19.49),
(1443,'2012-10-30 21:09:00',1443,1,1,49.99,19.49),
(1444,'2012-10-30 23:42:30',1444,1,1,49.99,19.49),
(1445,'2012-10-31 01:58:54',1445,1,1,49.99,19.49),
(1446,'2012-10-31 07:57:49',1446,1,1,49.99,19.49),
(1447,'2012-10-31 10:22:14',1447,1,1,49.99,19.49),
(1448,'2012-10-31 12:09:29',1448,1,1,49.99,19.49),
(1449,'2012-10-31 12:47:44',1449,1,1,49.99,19.49),
(1450,'2012-10-31 13:07:32',1450,1,1,49.99,19.49),
(1451,'2012-10-31 14:46:50',1451,1,1,49.99,19.49),
(1452,'2012-10-31 15:48:49',1452,1,1,49.99,19.49),
(1453,'2012-10-31 15:56:08',1453,1,1,49.99,19.49),
(1454,'2012-10-31 16:50:37',1454,1,1,49.99,19.49),
(1455,'2012-10-31 17:26:38',1455,1,1,49.99,19.49),
(1456,'2012-10-31 19:08:03',1456,1,1,49.99,19.49),
(1457,'2012-10-31 20:28:25',1457,1,1,49.99,19.49),
(1458,'2012-10-31 20:36:22',1458,1,1,49.99,19.49),
(1459,'2012-10-31 20:44:04',1459,1,1,49.99,19.49),
(1460,'2012-10-31 20:59:48',1460,1,1,49.99,19.49),
(1461,'2012-10-31 21:07:53',1461,1,1,49.99,19.49),
(1462,'2012-10-31 22:08:14',1462,1,1,49.99,19.49),
(1463,'2012-11-01 01:53:10',1463,1,1,49.99,19.49),
(1464,'2012-11-01 12:05:45',1464,1,1,49.99,19.49),
(1465,'2012-11-01 12:35:09',1465,1,1,49.99,19.49),
(1466,'2012-11-01 15:14:40',1466,1,1,49.99,19.49),
(1467,'2012-11-01 16:08:18',1467,1,1,49.99,19.49),
(1468,'2012-11-01 16:31:27',1468,1,1,49.99,19.49),
(1469,'2012-11-01 17:18:52',1469,1,1,49.99,19.49),
(1470,'2012-11-01 19:01:05',1470,1,1,49.99,19.49),
(1471,'2012-11-01 20:46:11',1471,1,1,49.99,19.49),
(1472,'2012-11-01 21:20:53',1472,1,1,49.99,19.49),
(1473,'2012-11-01 21:26:04',1473,1,1,49.99,19.49),
(1474,'2012-11-01 22:31:58',1474,1,1,49.99,19.49),
(1475,'2012-11-01 23:56:10',1475,1,1,49.99,19.49),
(1476,'2012-11-02 00:47:28',1476,1,1,49.99,19.49),
(1477,'2012-11-02 01:49:17',1477,1,1,49.99,19.49),
(1478,'2012-11-02 03:58:54',1478,1,1,49.99,19.49),
(1479,'2012-11-02 06:39:56',1479,1,1,49.99,19.49),
(1480,'2012-11-02 08:59:29',1480,1,1,49.99,19.49),
(1481,'2012-11-02 10:14:35',1481,1,1,49.99,19.49),
(1482,'2012-11-02 11:30:33',1482,1,1,49.99,19.49),
(1483,'2012-11-02 13:47:59',1483,1,1,49.99,19.49),
(1484,'2012-11-02 15:26:09',1484,1,1,49.99,19.49),
(1485,'2012-11-02 19:15:05',1485,1,1,49.99,19.49),
(1486,'2012-11-02 19:39:27',1486,1,1,49.99,19.49),
(1487,'2012-11-02 20:32:28',1487,1,1,49.99,19.49),
(1488,'2012-11-02 21:16:14',1488,1,1,49.99,19.49),
(1489,'2012-11-02 21:22:07',1489,1,1,49.99,19.49),
(1490,'2012-11-02 23:18:16',1490,1,1,49.99,19.49),
(1491,'2012-11-03 08:24:19',1491,1,1,49.99,19.49),
(1492,'2012-11-03 11:44:06',1492,1,1,49.99,19.49),
(1493,'2012-11-03 15:01:11',1493,1,1,49.99,19.49),
(1494,'2012-11-03 23:34:51',1494,1,1,49.99,19.49),
(1495,'2012-11-04 00:28:32',1495,1,1,49.99,19.49),
(1496,'2012-11-04 02:12:48',1496,1,1,49.99,19.49),
(1497,'2012-11-04 03:05:09',1497,1,1,49.99,19.49),
(1498,'2012-11-04 08:08:32',1498,1,1,49.99,19.49),
(1499,'2012-11-04 14:19:21',1499,1,1,49.99,19.49),
(1500,'2012-11-04 15:00:15',1500,1,1,49.99,19.49),
(1501,'2012-11-04 15:06:05',1501,1,1,49.99,19.49),
(1502,'2012-11-04 15:20:04',1502,1,1,49.99,19.49),
(1503,'2012-11-04 16:30:23',1503,1,1,49.99,19.49),
(1504,'2012-11-04 20:58:09',1504,1,1,49.99,19.49),
(1505,'2012-11-05 00:24:36',1505,1,1,49.99,19.49),
(1506,'2012-11-05 02:23:49',1506,1,1,49.99,19.49),
(1507,'2012-11-05 10:10:27',1507,1,1,49.99,19.49),
(1508,'2012-11-05 11:52:36',1508,1,1,49.99,19.49),
(1509,'2012-11-05 14:47:57',1509,1,1,49.99,19.49),
(1510,'2012-11-05 16:21:06',1510,1,1,49.99,19.49),
(1511,'2012-11-05 16:27:28',1511,1,1,49.99,19.49),
(1512,'2012-11-05 18:36:39',1512,1,1,49.99,19.49),
(1513,'2012-11-05 18:36:49',1513,1,1,49.99,19.49),
(1514,'2012-11-05 18:45:31',1514,1,1,49.99,19.49),
(1515,'2012-11-05 19:57:29',1515,1,1,49.99,19.49),
(1516,'2012-11-06 03:11:04',1516,1,1,49.99,19.49),
(1517,'2012-11-06 06:29:10',1517,1,1,49.99,19.49),
(1518,'2012-11-06 06:52:24',1518,1,1,49.99,19.49),
(1519,'2012-11-06 08:38:31',1519,1,1,49.99,19.49),
(1520,'2012-11-06 09:51:28',1520,1,1,49.99,19.49),
(1521,'2012-11-06 10:05:16',1521,1,1,49.99,19.49),
(1522,'2012-11-06 10:33:57',1522,1,1,49.99,19.49),
(1523,'2012-11-06 12:35:09',1523,1,1,49.99,19.49),
(1524,'2012-11-06 14:06:35',1524,1,1,49.99,19.49),
(1525,'2012-11-06 14:28:08',1525,1,1,49.99,19.49),
(1526,'2012-11-06 14:47:56',1526,1,1,49.99,19.49),
(1527,'2012-11-06 15:06:40',1527,1,1,49.99,19.49),
(1528,'2012-11-06 15:20:39',1528,1,1,49.99,19.49),
(1529,'2012-11-06 15:26:09',1529,1,1,49.99,19.49),
(1530,'2012-11-06 16:52:04',1530,1,1,49.99,19.49),
(1531,'2012-11-06 17:02:25',1531,1,1,49.99,19.49),
(1532,'2012-11-06 17:31:16',1532,1,1,49.99,19.49),
(1533,'2012-11-06 18:02:08',1533,1,1,49.99,19.49),
(1534,'2012-11-06 18:15:50',1534,1,1,49.99,19.49),
(1535,'2012-11-06 20:31:31',1535,1,1,49.99,19.49),
(1536,'2012-11-06 22:11:41',1536,1,1,49.99,19.49),
(1537,'2012-11-07 02:34:13',1537,1,1,49.99,19.49),
(1538,'2012-11-07 05:13:20',1538,1,1,49.99,19.49),
(1539,'2012-11-07 05:52:15',1539,1,1,49.99,19.49),
(1540,'2012-11-07 07:58:40',1540,1,1,49.99,19.49),
(1541,'2012-11-07 08:44:53',1541,1,1,49.99,19.49),
(1542,'2012-11-07 09:47:11',1542,1,1,49.99,19.49),
(1543,'2012-11-07 10:44:43',1543,1,1,49.99,19.49),
(1544,'2012-11-07 10:56:28',1544,1,1,49.99,19.49),
(1545,'2012-11-07 14:38:44',1545,1,1,49.99,19.49),
(1546,'2012-11-07 15:32:34',1546,1,1,49.99,19.49),
(1547,'2012-11-07 15:51:02',1547,1,1,49.99,19.49),
(1548,'2012-11-07 16:08:42',1548,1,1,49.99,19.49),
(1549,'2012-11-07 16:35:30',1549,1,1,49.99,19.49),
(1550,'2012-11-07 17:26:40',1550,1,1,49.99,19.49),
(1551,'2012-11-07 18:28:17',1551,1,1,49.99,19.49),
(1552,'2012-11-07 18:31:01',1552,1,1,49.99,19.49),
(1553,'2012-11-07 20:33:14',1553,1,1,49.99,19.49),
(1554,'2012-11-07 22:24:53',1554,1,1,49.99,19.49),
(1555,'2012-11-07 23:04:51',1555,1,1,49.99,19.49),
(1556,'2012-11-08 00:00:44',1556,1,1,49.99,19.49),
(1557,'2012-11-08 01:50:03',1557,1,1,49.99,19.49),
(1558,'2012-11-08 04:48:20',1558,1,1,49.99,19.49),
(1559,'2012-11-08 10:42:32',1559,1,1,49.99,19.49),
(1560,'2012-11-08 11:46:11',1560,1,1,49.99,19.49),
(1561,'2012-11-08 13:26:54',1561,1,1,49.99,19.49),
(1562,'2012-11-08 16:48:19',1562,1,1,49.99,19.49),
(1563,'2012-11-08 18:34:37',1563,1,1,49.99,19.49),
(1564,'2012-11-08 23:54:35',1564,1,1,49.99,19.49),
(1565,'2012-11-09 04:36:27',1565,1,1,49.99,19.49),
(1566,'2012-11-09 05:10:53',1566,1,1,49.99,19.49),
(1567,'2012-11-09 06:54:10',1567,1,1,49.99,19.49),
(1568,'2012-11-09 08:05:54',1568,1,1,49.99,19.49),
(1569,'2012-11-09 08:06:36',1569,1,1,49.99,19.49),
(1570,'2012-11-09 08:14:56',1570,1,1,49.99,19.49),
(1571,'2012-11-09 09:01:40',1571,1,1,49.99,19.49),
(1572,'2012-11-09 09:28:11',1572,1,1,49.99,19.49),
(1573,'2012-11-09 09:43:17',1573,1,1,49.99,19.49),
(1574,'2012-11-09 11:22:33',1574,1,1,49.99,19.49),
(1575,'2012-11-09 11:41:16',1575,1,1,49.99,19.49),
(1576,'2012-11-09 12:18:16',1576,1,1,49.99,19.49),
(1577,'2012-11-09 13:08:40',1577,1,1,49.99,19.49),
(1578,'2012-11-09 13:58:01',1578,1,1,49.99,19.49),
(1579,'2012-11-09 14:09:26',1579,1,1,49.99,19.49),
(1580,'2012-11-09 16:52:02',1580,1,1,49.99,19.49),
(1581,'2012-11-10 03:15:58',1581,1,1,49.99,19.49),
(1582,'2012-11-10 14:19:48',1582,1,1,49.99,19.49),
(1583,'2012-11-10 17:17:41',1583,1,1,49.99,19.49),
(1584,'2012-11-10 18:07:01',1584,1,1,49.99,19.49),
(1585,'2012-11-10 21:15:18',1585,1,1,49.99,19.49),
(1586,'2012-11-11 01:05:04',1586,1,1,49.99,19.49),
(1587,'2012-11-11 03:12:09',1587,1,1,49.99,19.49),
(1588,'2012-11-11 08:08:03',1588,1,1,49.99,19.49),
(1589,'2012-11-11 19:38:19',1589,1,1,49.99,19.49),
(1590,'2012-11-11 21:58:20',1590,1,1,49.99,19.49),
(1591,'2012-11-11 21:58:37',1591,1,1,49.99,19.49),
(1592,'2012-11-12 00:05:54',1592,1,1,49.99,19.49),
(1593,'2012-11-12 06:10:36',1593,1,1,49.99,19.49),
(1594,'2012-11-12 08:26:53',1594,1,1,49.99,19.49),
(1595,'2012-11-12 08:32:05',1595,1,1,49.99,19.49),
(1596,'2012-11-12 09:09:42',1596,1,1,49.99,19.49),
(1597,'2012-11-12 09:26:10',1597,1,1,49.99,19.49),
(1598,'2012-11-12 09:53:21',1598,1,1,49.99,19.49),
(1599,'2012-11-12 10:47:57',1599,1,1,49.99,19.49),
(1600,'2012-11-12 11:45:07',1600,1,1,49.99,19.49),
(1601,'2012-11-12 12:13:49',1601,1,1,49.99,19.49),
(1602,'2012-11-12 16:33:20',1602,1,1,49.99,19.49),
(1603,'2012-11-12 16:43:39',1603,1,1,49.99,19.49),
(1604,'2012-11-12 19:23:54',1604,1,1,49.99,19.49),
(1605,'2012-11-12 19:31:55',1605,1,1,49.99,19.49),
(1606,'2012-11-12 19:32:30',1606,1,1,49.99,19.49),
(1607,'2012-11-12 21:26:26',1607,1,1,49.99,19.49),
(1608,'2012-11-12 21:56:52',1608,1,1,49.99,19.49),
(1609,'2012-11-12 22:24:27',1609,1,1,49.99,19.49),
(1610,'2012-11-13 02:45:44',1610,1,1,49.99,19.49),
(1611,'2012-11-13 12:43:26',1611,1,1,49.99,19.49),
(1612,'2012-11-13 12:50:21',1612,1,1,49.99,19.49),
(1613,'2012-11-13 14:04:07',1613,1,1,49.99,19.49),
(1614,'2012-11-13 15:39:26',1614,1,1,49.99,19.49),
(1615,'2012-11-13 16:15:44',1615,1,1,49.99,19.49),
(1616,'2012-11-13 16:16:36',1616,1,1,49.99,19.49),
(1617,'2012-11-13 16:18:30',1617,1,1,49.99,19.49),
(1618,'2012-11-13 16:34:41',1618,1,1,49.99,19.49),
(1619,'2012-11-13 16:47:09',1619,1,1,49.99,19.49),
(1620,'2012-11-13 17:06:53',1620,1,1,49.99,19.49),
(1621,'2012-11-13 17:44:27',1621,1,1,49.99,19.49),
(1622,'2012-11-13 19:30:35',1622,1,1,49.99,19.49),
(1623,'2012-11-13 20:02:07',1623,1,1,49.99,19.49),
(1624,'2012-11-13 21:14:41',1624,1,1,49.99,19.49),
(1625,'2012-11-14 00:16:26',1625,1,1,49.99,19.49),
(1626,'2012-11-14 04:29:51',1626,1,1,49.99,19.49),
(1627,'2012-11-14 05:45:44',1627,1,1,49.99,19.49),
(1628,'2012-11-14 08:00:18',1628,1,1,49.99,19.49),
(1629,'2012-11-14 10:32:01',1629,1,1,49.99,19.49),
(1630,'2012-11-14 11:26:12',1630,1,1,49.99,19.49),
(1631,'2012-11-14 12:13:16',1631,1,1,49.99,19.49),
(1632,'2012-11-14 14:06:47',1632,1,1,49.99,19.49),
(1633,'2012-11-14 14:12:31',1633,1,1,49.99,19.49),
(1634,'2012-11-14 14:26:08',1634,1,1,49.99,19.49),
(1635,'2012-11-14 16:39:56',1635,1,1,49.99,19.49),
(1636,'2012-11-14 17:45:33',1636,1,1,49.99,19.49),
(1637,'2012-11-14 18:13:28',1637,1,1,49.99,19.49),
(1638,'2012-11-14 18:39:21',1638,1,1,49.99,19.49),
(1639,'2012-11-14 20:13:00',1639,1,1,49.99,19.49),
(1640,'2012-11-15 02:11:57',1640,1,1,49.99,19.49),
(1641,'2012-11-15 02:57:28',1641,1,1,49.99,19.49),
(1642,'2012-11-15 03:49:38',1642,1,1,49.99,19.49),
(1643,'2012-11-15 04:07:14',1643,1,1,49.99,19.49),
(1644,'2012-11-15 07:06:45',1644,1,1,49.99,19.49),
(1645,'2012-11-15 10:49:58',1645,1,1,49.99,19.49),
(1646,'2012-11-15 11:40:13',1646,1,1,49.99,19.49),
(1647,'2012-11-15 12:21:45',1647,1,1,49.99,19.49),
(1648,'2012-11-15 12:21:49',1648,1,1,49.99,19.49),
(1649,'2012-11-15 12:35:12',1649,1,1,49.99,19.49),
(1650,'2012-11-15 13:38:43',1650,1,1,49.99,19.49),
(1651,'2012-11-15 15:57:26',1651,1,1,49.99,19.49),
(1652,'2012-11-15 17:01:14',1652,1,1,49.99,19.49),
(1653,'2012-11-15 17:35:09',1653,1,1,49.99,19.49),
(1654,'2012-11-15 17:49:58',1654,1,1,49.99,19.49),
(1655,'2012-11-15 18:28:02',1655,1,1,49.99,19.49),
(1656,'2012-11-15 18:50:05',1656,1,1,49.99,19.49),
(1657,'2012-11-15 20:28:46',1657,1,1,49.99,19.49),
(1658,'2012-11-15 20:35:07',1658,1,1,49.99,19.49),
(1659,'2012-11-15 21:02:38',1659,1,1,49.99,19.49),
(1660,'2012-11-15 23:35:40',1660,1,1,49.99,19.49),
(1661,'2012-11-16 04:00:18',1661,1,1,49.99,19.49),
(1662,'2012-11-16 08:26:24',1662,1,1,49.99,19.49),
(1663,'2012-11-16 09:27:44',1663,1,1,49.99,19.49),
(1664,'2012-11-16 09:51:40',1664,1,1,49.99,19.49),
(1665,'2012-11-16 09:53:31',1665,1,1,49.99,19.49),
(1666,'2012-11-16 10:26:01',1666,1,1,49.99,19.49),
(1667,'2012-11-16 11:02:46',1667,1,1,49.99,19.49),
(1668,'2012-11-16 11:50:16',1668,1,1,49.99,19.49),
(1669,'2012-11-16 12:23:30',1669,1,1,49.99,19.49),
(1670,'2012-11-16 13:03:01',1670,1,1,49.99,19.49),
(1671,'2012-11-16 14:50:29',1671,1,1,49.99,19.49),
(1672,'2012-11-16 15:27:48',1672,1,1,49.99,19.49),
(1673,'2012-11-16 15:34:34',1673,1,1,49.99,19.49),
(1674,'2012-11-16 15:40:42',1674,1,1,49.99,19.49),
(1675,'2012-11-16 16:11:37',1675,1,1,49.99,19.49),
(1676,'2012-11-16 17:46:44',1676,1,1,49.99,19.49),
(1677,'2012-11-16 19:16:32',1677,1,1,49.99,19.49),
(1678,'2012-11-16 19:27:03',1678,1,1,49.99,19.49),
(1679,'2012-11-16 19:33:21',1679,1,1,49.99,19.49),
(1680,'2012-11-16 22:23:45',1680,1,1,49.99,19.49),
(1681,'2012-11-16 22:34:57',1681,1,1,49.99,19.49),
(1682,'2012-11-17 13:25:56',1682,1,1,49.99,19.49),
(1683,'2012-11-17 15:23:54',1683,1,1,49.99,19.49),
(1684,'2012-11-17 16:11:35',1684,1,1,49.99,19.49),
(1685,'2012-11-17 17:35:47',1685,1,1,49.99,19.49),
(1686,'2012-11-17 17:53:20',1686,1,1,49.99,19.49),
(1687,'2012-11-18 03:01:17',1687,1,1,49.99,19.49),
(1688,'2012-11-18 06:19:23',1688,1,1,49.99,19.49),
(1689,'2012-11-18 06:56:43',1689,1,1,49.99,19.49),
(1690,'2012-11-18 14:45:47',1690,1,1,49.99,19.49),
(1691,'2012-11-18 14:51:05',1691,1,1,49.99,19.49),
(1692,'2012-11-18 16:04:43',1692,1,1,49.99,19.49),
(1693,'2012-11-18 16:47:40',1693,1,1,49.99,19.49),
(1694,'2012-11-18 21:44:11',1694,1,1,49.99,19.49),
(1695,'2012-11-19 00:15:25',1695,1,1,49.99,19.49),
(1696,'2012-11-19 02:53:02',1696,1,1,49.99,19.49),
(1697,'2012-11-19 05:48:29',1697,1,1,49.99,19.49),
(1698,'2012-11-19 06:02:46',1698,1,1,49.99,19.49),
(1699,'2012-11-19 07:04:17',1699,1,1,49.99,19.49),
(1700,'2012-11-19 11:21:03',1700,1,1,49.99,19.49),
(1701,'2012-11-19 11:50:08',1701,1,1,49.99,19.49),
(1702,'2012-11-19 12:15:12',1702,1,1,49.99,19.49),
(1703,'2012-11-19 13:05:58',1703,1,1,49.99,19.49),
(1704,'2012-11-19 16:33:41',1704,1,1,49.99,19.49),
(1705,'2012-11-19 17:36:22',1705,1,1,49.99,19.49),
(1706,'2012-11-19 17:56:37',1706,1,1,49.99,19.49),
(1707,'2012-11-19 20:12:44',1707,1,1,49.99,19.49),
(1708,'2012-11-20 01:11:24',1708,1,1,49.99,19.49),
(1709,'2012-11-20 06:36:17',1709,1,1,49.99,19.49),
(1710,'2012-11-20 07:45:32',1710,1,1,49.99,19.49),
(1711,'2012-11-20 08:36:39',1711,1,1,49.99,19.49),
(1712,'2012-11-20 09:24:49',1712,1,1,49.99,19.49),
(1713,'2012-11-20 10:58:15',1713,1,1,49.99,19.49),
(1714,'2012-11-20 11:31:18',1714,1,1,49.99,19.49),
(1715,'2012-11-20 12:24:55',1715,1,1,49.99,19.49),
(1716,'2012-11-20 15:37:42',1716,1,1,49.99,19.49),
(1717,'2012-11-20 15:54:30',1717,1,1,49.99,19.49),
(1718,'2012-11-20 17:26:09',1718,1,1,49.99,19.49),
(1719,'2012-11-20 17:51:54',1719,1,1,49.99,19.49),
(1720,'2012-11-20 18:08:20',1720,1,1,49.99,19.49),
(1721,'2012-11-20 19:05:47',1721,1,1,49.99,19.49),
(1722,'2012-11-20 19:43:19',1722,1,1,49.99,19.49),
(1723,'2012-11-21 04:50:53',1723,1,1,49.99,19.49),
(1724,'2012-11-21 08:46:51',1724,1,1,49.99,19.49),
(1725,'2012-11-21 09:23:11',1725,1,1,49.99,19.49),
(1726,'2012-11-21 11:47:09',1726,1,1,49.99,19.49),
(1727,'2012-11-21 12:26:47',1727,1,1,49.99,19.49),
(1728,'2012-11-21 12:40:43',1728,1,1,49.99,19.49),
(1729,'2012-11-21 12:41:15',1729,1,1,49.99,19.49),
(1730,'2012-11-21 14:05:48',1730,1,1,49.99,19.49),
(1731,'2012-11-21 14:35:15',1731,1,1,49.99,19.49),
(1732,'2012-11-21 14:36:38',1732,1,1,49.99,19.49),
(1733,'2012-11-21 17:50:53',1733,1,1,49.99,19.49),
(1734,'2012-11-21 18:09:44',1734,1,1,49.99,19.49),
(1735,'2012-11-21 19:31:13',1735,1,1,49.99,19.49),
(1736,'2012-11-21 19:58:35',1736,1,1,49.99,19.49),
(1737,'2012-11-21 20:21:23',1737,1,1,49.99,19.49),
(1738,'2012-11-21 23:03:47',1738,1,1,49.99,19.49),
(1739,'2012-11-21 23:56:37',1739,1,1,49.99,19.49),
(1740,'2012-11-22 01:10:24',1740,1,1,49.99,19.49),
(1741,'2012-11-22 08:59:51',1741,1,1,49.99,19.49),
(1742,'2012-11-22 11:14:32',1742,1,1,49.99,19.49),
(1743,'2012-11-22 11:29:50',1743,1,1,49.99,19.49),
(1744,'2012-11-22 12:06:36',1744,1,1,49.99,19.49),
(1745,'2012-11-22 12:35:07',1745,1,1,49.99,19.49),
(1746,'2012-11-22 14:41:18',1746,1,1,49.99,19.49),
(1747,'2012-11-22 18:57:13',1747,1,1,49.99,19.49),
(1748,'2012-11-22 22:18:26',1748,1,1,49.99,19.49),
(1749,'2012-11-23 00:21:14',1749,1,1,49.99,19.49),
(1750,'2012-11-23 00:33:48',1750,1,1,49.99,19.49),
(1751,'2012-11-23 00:44:18',1751,1,1,49.99,19.49),
(1752,'2012-11-23 00:54:00',1752,1,1,49.99,19.49),
(1753,'2012-11-23 01:11:47',1753,1,1,49.99,19.49),
(1754,'2012-11-23 01:56:11',1754,1,1,49.99,19.49),
(1755,'2012-11-23 02:04:24',1755,1,1,49.99,19.49),
(1756,'2012-11-23 02:54:01',1756,1,1,49.99,19.49),
(1757,'2012-11-23 03:11:37',1757,1,1,49.99,19.49),
(1758,'2012-11-23 03:58:45',1758,1,1,49.99,19.49),
(1759,'2012-11-23 04:03:42',1759,1,1,49.99,19.49),
(1760,'2012-11-23 04:14:14',1760,1,1,49.99,19.49),
(1761,'2012-11-23 04:22:29',1761,1,1,49.99,19.49),
(1762,'2012-11-23 04:57:30',1762,1,1,49.99,19.49),
(1763,'2012-11-23 05:27:23',1763,1,1,49.99,19.49),
(1764,'2012-11-23 05:53:46',1764,1,1,49.99,19.49),
(1765,'2012-11-23 05:59:02',1765,1,1,49.99,19.49),
(1766,'2012-11-23 07:09:52',1766,1,1,49.99,19.49),
(1767,'2012-11-23 07:28:28',1767,1,1,49.99,19.49),
(1768,'2012-11-23 07:35:54',1768,1,1,49.99,19.49),
(1769,'2012-11-23 07:40:57',1769,1,1,49.99,19.49),
(1770,'2012-11-23 07:56:46',1770,1,1,49.99,19.49),
(1771,'2012-11-23 08:12:10',1771,1,1,49.99,19.49),
(1772,'2012-11-23 08:30:50',1772,1,1,49.99,19.49),
(1773,'2012-11-23 08:46:50',1773,1,1,49.99,19.49),
(1774,'2012-11-23 08:54:30',1774,1,1,49.99,19.49),
(1775,'2012-11-23 09:09:35',1775,1,1,49.99,19.49),
(1776,'2012-11-23 09:16:20',1776,1,1,49.99,19.49),
(1777,'2012-11-23 09:21:14',1777,1,1,49.99,19.49),
(1778,'2012-11-23 09:33:56',1778,1,1,49.99,19.49),
(1779,'2012-11-23 09:36:25',1779,1,1,49.99,19.49),
(1780,'2012-11-23 09:39:09',1780,1,1,49.99,19.49),
(1781,'2012-11-23 09:58:10',1781,1,1,49.99,19.49),
(1782,'2012-11-23 10:12:04',1782,1,1,49.99,19.49),
(1783,'2012-11-23 10:18:13',1783,1,1,49.99,19.49),
(1784,'2012-11-23 10:23:32',1784,1,1,49.99,19.49),
(1785,'2012-11-23 10:29:26',1785,1,1,49.99,19.49),
(1786,'2012-11-23 10:31:54',1786,1,1,49.99,19.49),
(1787,'2012-11-23 10:33:01',1787,1,1,49.99,19.49),
(1788,'2012-11-23 10:42:25',1788,1,1,49.99,19.49),
(1789,'2012-11-23 10:43:07',1789,1,1,49.99,19.49),
(1790,'2012-11-23 11:02:41',1790,1,1,49.99,19.49),
(1791,'2012-11-23 11:10:41',1791,1,1,49.99,19.49),
(1792,'2012-11-23 11:15:37',1792,1,1,49.99,19.49),
(1793,'2012-11-23 11:17:31',1793,1,1,49.99,19.49),
(1794,'2012-11-23 11:23:34',1794,1,1,49.99,19.49),
(1795,'2012-11-23 11:23:35',1795,1,1,49.99,19.49),
(1796,'2012-11-23 11:25:34',1796,1,1,49.99,19.49),
(1797,'2012-11-23 11:29:12',1797,1,1,49.99,19.49),
(1798,'2012-11-23 11:33:39',1798,1,1,49.99,19.49),
(1799,'2012-11-23 12:00:22',1799,1,1,49.99,19.49),
(1800,'2012-11-23 12:16:42',1800,1,1,49.99,19.49),
(1801,'2012-11-23 12:21:40',1801,1,1,49.99,19.49),
(1802,'2012-11-23 12:25:38',1802,1,1,49.99,19.49),
(1803,'2012-11-23 12:25:55',1803,1,1,49.99,19.49),
(1804,'2012-11-23 12:28:09',1804,1,1,49.99,19.49),
(1805,'2012-11-23 12:29:04',1805,1,1,49.99,19.49),
(1806,'2012-11-23 12:32:56',1806,1,1,49.99,19.49),
(1807,'2012-11-23 12:34:16',1807,1,1,49.99,19.49),
(1808,'2012-11-23 12:36:03',1808,1,1,49.99,19.49),
(1809,'2012-11-23 12:44:14',1809,1,1,49.99,19.49),
(1810,'2012-11-23 12:51:39',1810,1,1,49.99,19.49),
(1811,'2012-11-23 12:52:22',1811,1,1,49.99,19.49),
(1812,'2012-11-23 13:10:29',1812,1,1,49.99,19.49),
(1813,'2012-11-23 13:18:13',1813,1,1,49.99,19.49),
(1814,'2012-11-23 13:18:59',1814,1,1,49.99,19.49),
(1815,'2012-11-23 13:24:41',1815,1,1,49.99,19.49),
(1816,'2012-11-23 13:24:49',1816,1,1,49.99,19.49),
(1817,'2012-11-23 13:25:11',1817,1,1,49.99,19.49),
(1818,'2012-11-23 13:25:47',1818,1,1,49.99,19.49),
(1819,'2012-11-23 13:28:29',1819,1,1,49.99,19.49),
(1820,'2012-11-23 13:29:24',1820,1,1,49.99,19.49),
(1821,'2012-11-23 13:36:59',1821,1,1,49.99,19.49),
(1822,'2012-11-23 13:43:29',1822,1,1,49.99,19.49),
(1823,'2012-11-23 13:44:05',1823,1,1,49.99,19.49),
(1824,'2012-11-23 13:45:20',1824,1,1,49.99,19.49),
(1825,'2012-11-23 13:46:59',1825,1,1,49.99,19.49),
(1826,'2012-11-23 14:27:07',1826,1,1,49.99,19.49),
(1827,'2012-11-23 14:34:56',1827,1,1,49.99,19.49),
(1828,'2012-11-23 14:38:29',1828,1,1,49.99,19.49),
(1829,'2012-11-23 14:41:11',1829,1,1,49.99,19.49),
(1830,'2012-11-23 15:01:31',1830,1,1,49.99,19.49),
(1831,'2012-11-23 15:12:37',1831,1,1,49.99,19.49),
(1832,'2012-11-23 15:29:33',1832,1,1,49.99,19.49),
(1833,'2012-11-23 15:33:01',1833,1,1,49.99,19.49),
(1834,'2012-11-23 15:33:44',1834,1,1,49.99,19.49),
(1835,'2012-11-23 15:40:11',1835,1,1,49.99,19.49),
(1836,'2012-11-23 15:41:23',1836,1,1,49.99,19.49),
(1837,'2012-11-23 15:42:26',1837,1,1,49.99,19.49),
(1838,'2012-11-23 15:45:24',1838,1,1,49.99,19.49),
(1839,'2012-11-23 16:00:40',1839,1,1,49.99,19.49),
(1840,'2012-11-23 16:02:03',1840,1,1,49.99,19.49),
(1841,'2012-11-23 16:08:43',1841,1,1,49.99,19.49),
(1842,'2012-11-23 16:10:56',1842,1,1,49.99,19.49),
(1843,'2012-11-23 16:11:42',1843,1,1,49.99,19.49),
(1844,'2012-11-23 16:15:01',1844,1,1,49.99,19.49),
(1845,'2012-11-23 16:19:38',1845,1,1,49.99,19.49),
(1846,'2012-11-23 16:27:41',1846,1,1,49.99,19.49),
(1847,'2012-11-23 16:54:08',1847,1,1,49.99,19.49),
(1848,'2012-11-23 16:57:24',1848,1,1,49.99,19.49),
(1849,'2012-11-23 16:57:48',1849,1,1,49.99,19.49),
(1850,'2012-11-23 17:04:31',1850,1,1,49.99,19.49),
(1851,'2012-11-23 17:10:30',1851,1,1,49.99,19.49),
(1852,'2012-11-23 17:19:54',1852,1,1,49.99,19.49),
(1853,'2012-11-23 17:27:22',1853,1,1,49.99,19.49),
(1854,'2012-11-23 17:35:45',1854,1,1,49.99,19.49),
(1855,'2012-11-23 17:42:15',1855,1,1,49.99,19.49),
(1856,'2012-11-23 17:47:07',1856,1,1,49.99,19.49),
(1857,'2012-11-23 17:52:33',1857,1,1,49.99,19.49),
(1858,'2012-11-23 17:58:11',1858,1,1,49.99,19.49),
(1859,'2012-11-23 18:05:29',1859,1,1,49.99,19.49),
(1860,'2012-11-23 18:15:04',1860,1,1,49.99,19.49),
(1861,'2012-11-23 18:15:30',1861,1,1,49.99,19.49),
(1862,'2012-11-23 18:26:14',1862,1,1,49.99,19.49),
(1863,'2012-11-23 18:27:47',1863,1,1,49.99,19.49),
(1864,'2012-11-23 18:31:20',1864,1,1,49.99,19.49),
(1865,'2012-11-23 18:37:50',1865,1,1,49.99,19.49),
(1866,'2012-11-23 18:52:43',1866,1,1,49.99,19.49),
(1867,'2012-11-23 18:57:25',1867,1,1,49.99,19.49),
(1868,'2012-11-23 19:01:33',1868,1,1,49.99,19.49),
(1869,'2012-11-23 19:05:56',1869,1,1,49.99,19.49),
(1870,'2012-11-23 19:36:00',1870,1,1,49.99,19.49),
(1871,'2012-11-23 19:37:52',1871,1,1,49.99,19.49),
(1872,'2012-11-23 19:40:51',1872,1,1,49.99,19.49),
(1873,'2012-11-23 19:57:44',1873,1,1,49.99,19.49),
(1874,'2012-11-23 20:04:00',1874,1,1,49.99,19.49),
(1875,'2012-11-23 20:10:04',1875,1,1,49.99,19.49),
(1876,'2012-11-23 20:41:12',1876,1,1,49.99,19.49),
(1877,'2012-11-23 20:47:19',1877,1,1,49.99,19.49),
(1878,'2012-11-23 20:57:12',1878,1,1,49.99,19.49),
(1879,'2012-11-23 21:04:21',1879,1,1,49.99,19.49),
(1880,'2012-11-23 21:14:14',1880,1,1,49.99,19.49),
(1881,'2012-11-23 21:31:55',1881,1,1,49.99,19.49),
(1882,'2012-11-23 21:38:21',1882,1,1,49.99,19.49),
(1883,'2012-11-23 22:00:23',1883,1,1,49.99,19.49),
(1884,'2012-11-23 22:01:02',1884,1,1,49.99,19.49),
(1885,'2012-11-23 22:06:27',1885,1,1,49.99,19.49),
(1886,'2012-11-23 22:08:33',1886,1,1,49.99,19.49),
(1887,'2012-11-23 22:14:08',1887,1,1,49.99,19.49),
(1888,'2012-11-23 22:21:32',1888,1,1,49.99,19.49),
(1889,'2012-11-23 22:26:19',1889,1,1,49.99,19.49),
(1890,'2012-11-23 23:00:21',1890,1,1,49.99,19.49),
(1891,'2012-11-23 23:06:30',1891,1,1,49.99,19.49),
(1892,'2012-11-23 23:11:17',1892,1,1,49.99,19.49),
(1893,'2012-11-23 23:23:42',1893,1,1,49.99,19.49),
(1894,'2012-11-23 23:39:51',1894,1,1,49.99,19.49),
(1895,'2012-11-23 23:44:08',1895,1,1,49.99,19.49),
(1896,'2012-11-23 23:46:31',1896,1,1,49.99,19.49),
(1897,'2012-11-23 23:58:53',1897,1,1,49.99,19.49),
(1898,'2012-11-24 00:04:13',1898,1,1,49.99,19.49),
(1899,'2012-11-24 00:04:39',1899,1,1,49.99,19.49),
(1900,'2012-11-24 00:14:01',1900,1,1,49.99,19.49),
(1901,'2012-11-24 00:18:04',1901,1,1,49.99,19.49),
(1902,'2012-11-24 01:23:28',1902,1,1,49.99,19.49),
(1903,'2012-11-24 09:31:09',1903,1,1,49.99,19.49),
(1904,'2012-11-24 10:33:22',1904,1,1,49.99,19.49),
(1905,'2012-11-24 12:16:21',1905,1,1,49.99,19.49),
(1906,'2012-11-24 14:12:58',1906,1,1,49.99,19.49),
(1907,'2012-11-24 18:11:16',1907,1,1,49.99,19.49),
(1908,'2012-11-24 20:23:22',1908,1,1,49.99,19.49),
(1909,'2012-11-24 23:54:53',1909,1,1,49.99,19.49),
(1910,'2012-11-25 13:01:05',1910,1,1,49.99,19.49),
(1911,'2012-11-25 14:24:12',1911,1,1,49.99,19.49),
(1912,'2012-11-25 15:57:43',1912,1,1,49.99,19.49),
(1913,'2012-11-25 20:16:10',1913,1,1,49.99,19.49),
(1914,'2012-11-25 21:24:10',1914,1,1,49.99,19.49),
(1915,'2012-11-25 22:58:49',1915,1,1,49.99,19.49),
(1916,'2012-11-26 00:15:44',1916,1,1,49.99,19.49),
(1917,'2012-11-26 00:35:36',1917,1,1,49.99,19.49),
(1918,'2012-11-26 00:54:59',1918,1,1,49.99,19.49),
(1919,'2012-11-26 01:13:08',1919,1,1,49.99,19.49),
(1920,'2012-11-26 01:13:25',1920,1,1,49.99,19.49),
(1921,'2012-11-26 01:18:31',1921,1,1,49.99,19.49),
(1922,'2012-11-26 01:32:03',1922,1,1,49.99,19.49),
(1923,'2012-11-26 02:34:27',1923,1,1,49.99,19.49),
(1924,'2012-11-26 02:47:41',1924,1,1,49.99,19.49),
(1925,'2012-11-26 03:26:22',1925,1,1,49.99,19.49),
(1926,'2012-11-26 04:11:08',1926,1,1,49.99,19.49),
(1927,'2012-11-26 04:28:39',1927,1,1,49.99,19.49),
(1928,'2012-11-26 06:29:50',1928,1,1,49.99,19.49),
(1929,'2012-11-26 06:35:36',1929,1,1,49.99,19.49),
(1930,'2012-11-26 07:15:07',1930,1,1,49.99,19.49),
(1931,'2012-11-26 07:22:08',1931,1,1,49.99,19.49),
(1932,'2012-11-26 07:38:43',1932,1,1,49.99,19.49),
(1933,'2012-11-26 08:00:07',1933,1,1,49.99,19.49),
(1934,'2012-11-26 08:17:59',1934,1,1,49.99,19.49),
(1935,'2012-11-26 08:49:50',1935,1,1,49.99,19.49),
(1936,'2012-11-26 08:52:39',1936,1,1,49.99,19.49),
(1937,'2012-11-26 08:56:07',1937,1,1,49.99,19.49),
(1938,'2012-11-26 09:00:37',1938,1,1,49.99,19.49),
(1939,'2012-11-26 09:19:31',1939,1,1,49.99,19.49),
(1940,'2012-11-26 09:33:55',1940,1,1,49.99,19.49),
(1941,'2012-11-26 09:43:51',1941,1,1,49.99,19.49),
(1942,'2012-11-26 09:47:34',1942,1,1,49.99,19.49),
(1943,'2012-11-26 10:04:38',1943,1,1,49.99,19.49),
(1944,'2012-11-26 10:33:44',1944,1,1,49.99,19.49),
(1945,'2012-11-26 10:56:09',1945,1,1,49.99,19.49),
(1946,'2012-11-26 10:56:19',1946,1,1,49.99,19.49),
(1947,'2012-11-26 11:11:14',1947,1,1,49.99,19.49),
(1948,'2012-11-26 11:11:52',1948,1,1,49.99,19.49),
(1949,'2012-11-26 11:29:09',1949,1,1,49.99,19.49),
(1950,'2012-11-26 11:31:15',1950,1,1,49.99,19.49),
(1951,'2012-11-26 11:36:36',1951,1,1,49.99,19.49),
(1952,'2012-11-26 11:51:02',1952,1,1,49.99,19.49),
(1953,'2012-11-26 11:51:45',1953,1,1,49.99,19.49),
(1954,'2012-11-26 11:52:50',1954,1,1,49.99,19.49),
(1955,'2012-11-26 12:15:37',1955,1,1,49.99,19.49),
(1956,'2012-11-26 12:26:47',1956,1,1,49.99,19.49),
(1957,'2012-11-26 12:43:34',1957,1,1,49.99,19.49),
(1958,'2012-11-26 13:16:39',1958,1,1,49.99,19.49),
(1959,'2012-11-26 13:25:58',1959,1,1,49.99,19.49),
(1960,'2012-11-26 13:27:25',1960,1,1,49.99,19.49),
(1961,'2012-11-26 13:45:33',1961,1,1,49.99,19.49),
(1962,'2012-11-26 13:45:34',1962,1,1,49.99,19.49),
(1963,'2012-11-26 13:59:06',1963,1,1,49.99,19.49),
(1964,'2012-11-26 14:02:01',1964,1,1,49.99,19.49),
(1965,'2012-11-26 14:02:55',1965,1,1,49.99,19.49),
(1966,'2012-11-26 14:05:51',1966,1,1,49.99,19.49),
(1967,'2012-11-26 14:14:42',1967,1,1,49.99,19.49),
(1968,'2012-11-26 14:15:18',1968,1,1,49.99,19.49),
(1969,'2012-11-26 14:18:51',1969,1,1,49.99,19.49),
(1970,'2012-11-26 14:30:24',1970,1,1,49.99,19.49),
(1971,'2012-11-26 14:48:46',1971,1,1,49.99,19.49),
(1972,'2012-11-26 15:18:48',1972,1,1,49.99,19.49),
(1973,'2012-11-26 15:23:59',1973,1,1,49.99,19.49),
(1974,'2012-11-26 15:25:23',1974,1,1,49.99,19.49),
(1975,'2012-11-26 15:30:44',1975,1,1,49.99,19.49),
(1976,'2012-11-26 15:50:52',1976,1,1,49.99,19.49),
(1977,'2012-11-26 15:55:10',1977,1,1,49.99,19.49),
(1978,'2012-11-26 16:01:53',1978,1,1,49.99,19.49),
(1979,'2012-11-26 16:07:43',1979,1,1,49.99,19.49),
(1980,'2012-11-26 16:15:42',1980,1,1,49.99,19.49),
(1981,'2012-11-26 16:18:40',1981,1,1,49.99,19.49),
(1982,'2012-11-26 16:23:29',1982,1,1,49.99,19.49),
(1983,'2012-11-26 16:34:14',1983,1,1,49.99,19.49),
(1984,'2012-11-26 16:44:05',1984,1,1,49.99,19.49),
(1985,'2012-11-26 16:49:42',1985,1,1,49.99,19.49),
(1986,'2012-11-26 16:50:16',1986,1,1,49.99,19.49),
(1987,'2012-11-26 16:55:27',1987,1,1,49.99,19.49),
(1988,'2012-11-26 17:09:37',1988,1,1,49.99,19.49),
(1989,'2012-11-26 17:12:20',1989,1,1,49.99,19.49),
(1990,'2012-11-26 17:22:11',1990,1,1,49.99,19.49),
(1991,'2012-11-26 17:33:05',1991,1,1,49.99,19.49),
(1992,'2012-11-26 17:35:01',1992,1,1,49.99,19.49),
(1993,'2012-11-26 17:45:58',1993,1,1,49.99,19.49),
(1994,'2012-11-26 17:46:09',1994,1,1,49.99,19.49),
(1995,'2012-11-26 17:48:12',1995,1,1,49.99,19.49),
(1996,'2012-11-26 17:58:41',1996,1,1,49.99,19.49),
(1997,'2012-11-26 18:27:52',1997,1,1,49.99,19.49),
(1998,'2012-11-26 18:33:08',1998,1,1,49.99,19.49),
(1999,'2012-11-26 18:33:50',1999,1,1,49.99,19.49),
(2000,'2012-11-26 18:42:51',2000,1,1,49.99,19.49),
(2001,'2012-11-26 18:48:10',2001,1,1,49.99,19.49),
(2002,'2012-11-26 19:14:01',2002,1,1,49.99,19.49),
(2003,'2012-11-26 19:18:40',2003,1,1,49.99,19.49),
(2004,'2012-11-26 19:22:49',2004,1,1,49.99,19.49),
(2005,'2012-11-26 19:31:15',2005,1,1,49.99,19.49),
(2006,'2012-11-26 20:14:22',2006,1,1,49.99,19.49),
(2007,'2012-11-26 20:30:02',2007,1,1,49.99,19.49),
(2008,'2012-11-26 20:37:29',2008,1,1,49.99,19.49),
(2009,'2012-11-26 20:55:19',2009,1,1,49.99,19.49),
(2010,'2012-11-26 20:57:23',2010,1,1,49.99,19.49),
(2011,'2012-11-26 20:58:09',2011,1,1,49.99,19.49),
(2012,'2012-11-26 21:10:45',2012,1,1,49.99,19.49),
(2013,'2012-11-26 21:35:39',2013,1,1,49.99,19.49),
(2014,'2012-11-26 21:45:59',2014,1,1,49.99,19.49),
(2015,'2012-11-26 22:07:03',2015,1,1,49.99,19.49),
(2016,'2012-11-26 22:08:45',2016,1,1,49.99,19.49),
(2017,'2012-11-26 22:12:05',2017,1,1,49.99,19.49),
(2018,'2012-11-26 22:15:22',2018,1,1,49.99,19.49),
(2019,'2012-11-26 22:18:07',2019,1,1,49.99,19.49),
(2020,'2012-11-26 22:39:12',2020,1,1,49.99,19.49),
(2021,'2012-11-26 23:01:45',2021,1,1,49.99,19.49),
(2022,'2012-11-26 23:09:24',2022,1,1,49.99,19.49),
(2023,'2012-11-26 23:50:14',2023,1,1,49.99,19.49),
(2024,'2012-11-27 08:16:54',2024,1,1,49.99,19.49),
(2025,'2012-11-27 10:53:41',2025,1,1,49.99,19.49),
(2026,'2012-11-27 11:51:30',2026,1,1,49.99,19.49),
(2027,'2012-11-27 11:56:34',2027,1,1,49.99,19.49),
(2028,'2012-11-27 12:07:30',2028,1,1,49.99,19.49),
(2029,'2012-11-27 13:06:48',2029,1,1,49.99,19.49),
(2030,'2012-11-27 13:24:38',2030,1,1,49.99,19.49),
(2031,'2012-11-27 13:28:34',2031,1,1,49.99,19.49),
(2032,'2012-11-27 15:43:06',2032,1,1,49.99,19.49),
(2033,'2012-11-27 16:16:20',2033,1,1,49.99,19.49),
(2034,'2012-11-27 16:46:00',2034,1,1,49.99,19.49),
(2035,'2012-11-27 18:22:38',2035,1,1,49.99,19.49),
(2036,'2012-11-27 21:18:33',2036,1,1,49.99,19.49),
(2037,'2012-11-27 21:27:45',2037,1,1,49.99,19.49),
(2038,'2012-11-28 03:02:00',2038,1,1,49.99,19.49),
(2039,'2012-11-28 03:23:33',2039,1,1,49.99,19.49),
(2040,'2012-11-28 08:04:47',2040,1,1,49.99,19.49),
(2041,'2012-11-28 10:56:12',2041,1,1,49.99,19.49),
(2042,'2012-11-28 12:34:24',2042,1,1,49.99,19.49),
(2043,'2012-11-28 12:43:39',2043,1,1,49.99,19.49),
(2044,'2012-11-28 13:31:34',2044,1,1,49.99,19.49),
(2045,'2012-11-28 14:49:37',2045,1,1,49.99,19.49),
(2046,'2012-11-28 14:56:15',2046,1,1,49.99,19.49),
(2047,'2012-11-28 16:08:46',2047,1,1,49.99,19.49),
(2048,'2012-11-28 16:39:35',2048,1,1,49.99,19.49),
(2049,'2012-11-28 17:37:02',2049,1,1,49.99,19.49),
(2050,'2012-11-28 20:30:55',2050,1,1,49.99,19.49),
(2051,'2012-11-29 00:46:16',2051,1,1,49.99,19.49),
(2052,'2012-11-29 06:00:34',2052,1,1,49.99,19.49),
(2053,'2012-11-29 06:23:42',2053,1,1,49.99,19.49),
(2054,'2012-11-29 09:28:38',2054,1,1,49.99,19.49),
(2055,'2012-11-29 11:16:53',2055,1,1,49.99,19.49),
(2056,'2012-11-29 11:22:18',2056,1,1,49.99,19.49),
(2057,'2012-11-29 14:26:51',2057,1,1,49.99,19.49),
(2058,'2012-11-29 15:13:34',2058,1,1,49.99,19.49),
(2059,'2012-11-29 15:46:13',2059,1,1,49.99,19.49),
(2060,'2012-11-29 16:22:52',2060,1,1,49.99,19.49),
(2061,'2012-11-29 17:41:39',2061,1,1,49.99,19.49),
(2062,'2012-11-29 21:37:00',2062,1,1,49.99,19.49),
(2063,'2012-11-30 00:56:57',2063,1,1,49.99,19.49),
(2064,'2012-11-30 01:26:56',2064,1,1,49.99,19.49),
(2065,'2012-11-30 02:14:39',2065,1,1,49.99,19.49),
(2066,'2012-11-30 10:11:21',2066,1,1,49.99,19.49),
(2067,'2012-11-30 12:36:22',2067,1,1,49.99,19.49),
(2068,'2012-11-30 14:35:49',2068,1,1,49.99,19.49),
(2069,'2012-11-30 14:49:57',2069,1,1,49.99,19.49),
(2070,'2012-11-30 14:51:34',2070,1,1,49.99,19.49),
(2071,'2012-11-30 15:48:25',2071,1,1,49.99,19.49),
(2072,'2012-11-30 16:08:04',2072,1,1,49.99,19.49),
(2073,'2012-11-30 16:20:49',2073,1,1,49.99,19.49),
(2074,'2012-11-30 16:31:59',2074,1,1,49.99,19.49),
(2075,'2012-11-30 16:56:00',2075,1,1,49.99,19.49),
(2076,'2012-11-30 16:58:37',2076,1,1,49.99,19.49),
(2077,'2012-11-30 20:38:41',2077,1,1,49.99,19.49),
(2078,'2012-11-30 21:28:39',2078,1,1,49.99,19.49),
(2079,'2012-11-30 21:39:48',2079,1,1,49.99,19.49),
(2080,'2012-11-30 21:47:00',2080,1,1,49.99,19.49),
(2081,'2012-12-01 02:23:29',2081,1,1,49.99,19.49),
(2082,'2012-12-01 05:01:21',2082,1,1,49.99,19.49),
(2083,'2012-12-01 10:43:09',2083,1,1,49.99,19.49),
(2084,'2012-12-01 10:47:33',2084,1,1,49.99,19.49),
(2085,'2012-12-01 14:25:45',2085,1,1,49.99,19.49),
(2086,'2012-12-01 21:45:15',2086,1,1,49.99,19.49),
(2087,'2012-12-01 21:57:56',2087,1,1,49.99,19.49),
(2088,'2012-12-01 23:46:25',2088,1,1,49.99,19.49),
(2089,'2012-12-02 07:27:14',2089,1,1,49.99,19.49),
(2090,'2012-12-02 07:40:09',2090,1,1,49.99,19.49),
(2091,'2012-12-02 08:58:12',2091,1,1,49.99,19.49),
(2092,'2012-12-02 09:43:38',2092,1,1,49.99,19.49),
(2093,'2012-12-02 12:35:58',2093,1,1,49.99,19.49),
(2094,'2012-12-02 15:17:53',2094,1,1,49.99,19.49),
(2095,'2012-12-02 17:23:11',2095,1,1,49.99,19.49),
(2096,'2012-12-02 17:51:56',2096,1,1,49.99,19.49),
(2097,'2012-12-02 19:12:43',2097,1,1,49.99,19.49),
(2098,'2012-12-02 23:40:37',2098,1,1,49.99,19.49),
(2099,'2012-12-03 00:07:42',2099,1,1,49.99,19.49),
(2100,'2012-12-03 01:16:07',2100,1,1,49.99,19.49),
(2101,'2012-12-03 02:29:41',2101,1,1,49.99,19.49),
(2102,'2012-12-03 02:45:21',2102,1,1,49.99,19.49),
(2103,'2012-12-03 05:30:35',2103,1,1,49.99,19.49),
(2104,'2012-12-03 06:21:14',2104,1,1,49.99,19.49),
(2105,'2012-12-03 08:39:04',2105,1,1,49.99,19.49),
(2106,'2012-12-03 09:04:34',2106,1,1,49.99,19.49),
(2107,'2012-12-03 11:13:44',2107,1,1,49.99,19.49),
(2108,'2012-12-03 11:32:26',2108,1,1,49.99,19.49),
(2109,'2012-12-03 11:54:21',2109,1,1,49.99,19.49),
(2110,'2012-12-03 12:53:48',2110,1,1,49.99,19.49),
(2111,'2012-12-03 13:00:09',2111,1,1,49.99,19.49),
(2112,'2012-12-03 13:08:43',2112,1,1,49.99,19.49),
(2113,'2012-12-03 13:29:05',2113,1,1,49.99,19.49),
(2114,'2012-12-03 16:26:42',2114,1,1,49.99,19.49),
(2115,'2012-12-03 16:38:02',2115,1,1,49.99,19.49),
(2116,'2012-12-03 17:03:06',2116,1,1,49.99,19.49),
(2117,'2012-12-03 18:15:32',2117,1,1,49.99,19.49),
(2118,'2012-12-03 18:24:59',2118,1,1,49.99,19.49),
(2119,'2012-12-03 18:53:31',2119,1,1,49.99,19.49),
(2120,'2012-12-03 18:55:15',2120,1,1,49.99,19.49),
(2121,'2012-12-03 18:57:56',2121,1,1,49.99,19.49),
(2122,'2012-12-03 21:28:48',2122,1,1,49.99,19.49),
(2123,'2012-12-03 22:44:24',2123,1,1,49.99,19.49),
(2124,'2012-12-04 00:07:02',2124,1,1,49.99,19.49),
(2125,'2012-12-04 01:04:00',2125,1,1,49.99,19.49),
(2126,'2012-12-04 01:33:06',2126,1,1,49.99,19.49),
(2127,'2012-12-04 02:49:11',2127,1,1,49.99,19.49),
(2128,'2012-12-04 03:00:38',2128,1,1,49.99,19.49),
(2129,'2012-12-04 05:04:56',2129,1,1,49.99,19.49),
(2130,'2012-12-04 08:08:10',2130,1,1,49.99,19.49),
(2131,'2012-12-04 09:13:06',2131,1,1,49.99,19.49),
(2132,'2012-12-04 12:19:53',2132,1,1,49.99,19.49),
(2133,'2012-12-04 12:42:30',2133,1,1,49.99,19.49),
(2134,'2012-12-04 12:49:48',2134,1,1,49.99,19.49),
(2135,'2012-12-04 14:27:45',2135,1,1,49.99,19.49),
(2136,'2012-12-04 14:43:01',2136,1,1,49.99,19.49),
(2137,'2012-12-04 15:04:53',2137,1,1,49.99,19.49),
(2138,'2012-12-04 15:46:28',2138,1,1,49.99,19.49),
(2139,'2012-12-04 17:17:37',2139,1,1,49.99,19.49),
(2140,'2012-12-04 17:20:44',2140,1,1,49.99,19.49),
(2141,'2012-12-04 17:23:14',2141,1,1,49.99,19.49),
(2142,'2012-12-04 17:24:32',2142,1,1,49.99,19.49),
(2143,'2012-12-04 17:24:59',2143,1,1,49.99,19.49),
(2144,'2012-12-04 18:14:34',2144,1,1,49.99,19.49),
(2145,'2012-12-04 19:09:43',2145,1,1,49.99,19.49),
(2146,'2012-12-04 19:14:20',2146,1,1,49.99,19.49),
(2147,'2012-12-04 19:15:51',2147,1,1,49.99,19.49),
(2148,'2012-12-04 19:19:18',2148,1,1,49.99,19.49),
(2149,'2012-12-04 19:41:31',2149,1,1,49.99,19.49),
(2150,'2012-12-04 20:27:53',2150,1,1,49.99,19.49),
(2151,'2012-12-04 21:31:32',2151,1,1,49.99,19.49),
(2152,'2012-12-04 22:21:47',2152,1,1,49.99,19.49),
(2153,'2012-12-04 22:35:50',2153,1,1,49.99,19.49),
(2154,'2012-12-05 02:33:28',2154,1,1,49.99,19.49),
(2155,'2012-12-05 08:16:57',2155,1,1,49.99,19.49),
(2156,'2012-12-05 09:04:32',2156,1,1,49.99,19.49),
(2157,'2012-12-05 09:28:09',2157,1,1,49.99,19.49),
(2158,'2012-12-05 09:59:02',2158,1,1,49.99,19.49),
(2159,'2012-12-05 11:22:04',2159,1,1,49.99,19.49),
(2160,'2012-12-05 11:41:53',2160,1,1,49.99,19.49),
(2161,'2012-12-05 12:04:55',2161,1,1,49.99,19.49),
(2162,'2012-12-05 12:07:35',2162,1,1,49.99,19.49),
(2163,'2012-12-05 12:19:48',2163,1,1,49.99,19.49),
(2164,'2012-12-05 13:25:27',2164,1,1,49.99,19.49),
(2165,'2012-12-05 13:53:06',2165,1,1,49.99,19.49),
(2166,'2012-12-05 14:19:02',2166,1,1,49.99,19.49),
(2167,'2012-12-05 15:21:27',2167,1,1,49.99,19.49),
(2168,'2012-12-05 15:32:26',2168,1,1,49.99,19.49),
(2169,'2012-12-05 16:03:34',2169,1,1,49.99,19.49),
(2170,'2012-12-05 16:08:05',2170,1,1,49.99,19.49),
(2171,'2012-12-05 17:05:37',2171,1,1,49.99,19.49),
(2172,'2012-12-05 17:33:26',2172,1,1,49.99,19.49),
(2173,'2012-12-05 17:38:09',2173,1,1,49.99,19.49),
(2174,'2012-12-05 20:07:57',2174,1,1,49.99,19.49),
(2175,'2012-12-05 20:43:24',2175,1,1,49.99,19.49),
(2176,'2012-12-05 20:55:41',2176,1,1,49.99,19.49),
(2177,'2012-12-06 02:24:46',2177,1,1,49.99,19.49),
(2178,'2012-12-06 04:06:36',2178,1,1,49.99,19.49),
(2179,'2012-12-06 04:57:38',2179,1,1,49.99,19.49),
(2180,'2012-12-06 05:08:27',2180,1,1,49.99,19.49),
(2181,'2012-12-06 09:18:49',2181,1,1,49.99,19.49),
(2182,'2012-12-06 09:29:11',2182,1,1,49.99,19.49),
(2183,'2012-12-06 10:49:34',2183,1,1,49.99,19.49),
(2184,'2012-12-06 11:41:38',2184,1,1,49.99,19.49),
(2185,'2012-12-06 11:55:16',2185,1,1,49.99,19.49),
(2186,'2012-12-06 13:21:49',2186,1,1,49.99,19.49),
(2187,'2012-12-06 13:42:35',2187,1,1,49.99,19.49),
(2188,'2012-12-06 13:56:45',2188,1,1,49.99,19.49),
(2189,'2012-12-06 14:26:19',2189,1,1,49.99,19.49),
(2190,'2012-12-06 14:27:04',2190,1,1,49.99,19.49),
(2191,'2012-12-06 14:51:25',2191,1,1,49.99,19.49),
(2192,'2012-12-06 14:55:57',2192,1,1,49.99,19.49),
(2193,'2012-12-06 15:27:19',2193,1,1,49.99,19.49),
(2194,'2012-12-06 15:44:35',2194,1,1,49.99,19.49),
(2195,'2012-12-06 17:06:46',2195,1,1,49.99,19.49),
(2196,'2012-12-06 17:45:43',2196,1,1,49.99,19.49),
(2197,'2012-12-06 17:57:47',2197,1,1,49.99,19.49),
(2198,'2012-12-06 18:38:58',2198,1,1,49.99,19.49),
(2199,'2012-12-06 19:35:08',2199,1,1,49.99,19.49),
(2200,'2012-12-06 21:15:12',2200,1,1,49.99,19.49),
(2201,'2012-12-06 21:25:39',2201,1,1,49.99,19.49),
(2202,'2012-12-06 21:27:35',2202,1,1,49.99,19.49),
(2203,'2012-12-06 22:00:34',2203,1,1,49.99,19.49),
(2204,'2012-12-06 22:10:48',2204,1,1,49.99,19.49),
(2205,'2012-12-07 00:10:56',2205,1,1,49.99,19.49),
(2206,'2012-12-07 00:21:25',2206,1,1,49.99,19.49),
(2207,'2012-12-07 01:28:48',2207,1,1,49.99,19.49),
(2208,'2012-12-07 03:12:27',2208,1,1,49.99,19.49),
(2209,'2012-12-07 03:49:43',2209,1,1,49.99,19.49),
(2210,'2012-12-07 08:59:50',2210,1,1,49.99,19.49),
(2211,'2012-12-07 11:01:10',2211,1,1,49.99,19.49),
(2212,'2012-12-07 11:13:05',2212,1,1,49.99,19.49),
(2213,'2012-12-07 11:15:14',2213,1,1,49.99,19.49),
(2214,'2012-12-07 11:27:24',2214,1,1,49.99,19.49),
(2215,'2012-12-07 12:13:49',2215,1,1,49.99,19.49),
(2216,'2012-12-07 13:55:47',2216,1,1,49.99,19.49),
(2217,'2012-12-07 14:26:37',2217,1,1,49.99,19.49),
(2218,'2012-12-07 15:26:59',2218,1,1,49.99,19.49),
(2219,'2012-12-07 16:03:29',2219,1,1,49.99,19.49),
(2220,'2012-12-07 18:13:44',2220,1,1,49.99,19.49),
(2221,'2012-12-07 20:00:19',2221,1,1,49.99,19.49),
(2222,'2012-12-07 22:53:52',2222,1,1,49.99,19.49),
(2223,'2012-12-08 00:05:35',2223,1,1,49.99,19.49),
(2224,'2012-12-08 06:37:26',2224,1,1,49.99,19.49),
(2225,'2012-12-08 11:29:41',2225,1,1,49.99,19.49),
(2226,'2012-12-08 11:38:30',2226,1,1,49.99,19.49),
(2227,'2012-12-08 12:29:25',2227,1,1,49.99,19.49),
(2228,'2012-12-08 15:12:14',2228,1,1,49.99,19.49),
(2229,'2012-12-08 15:37:39',2229,1,1,49.99,19.49),
(2230,'2012-12-08 18:36:09',2230,1,1,49.99,19.49),
(2231,'2012-12-08 19:02:02',2231,1,1,49.99,19.49),
(2232,'2012-12-08 21:03:28',2232,1,1,49.99,19.49),
(2233,'2012-12-08 21:37:04',2233,1,1,49.99,19.49),
(2234,'2012-12-09 04:25:43',2234,1,1,49.99,19.49),
(2235,'2012-12-09 07:19:42',2235,1,1,49.99,19.49),
(2236,'2012-12-09 10:35:34',2236,1,1,49.99,19.49),
(2237,'2012-12-09 12:35:54',2237,1,1,49.99,19.49),
(2238,'2012-12-09 18:30:05',2238,1,1,49.99,19.49),
(2239,'2012-12-09 21:18:14',2239,1,1,49.99,19.49),
(2240,'2012-12-09 21:27:51',2240,1,1,49.99,19.49),
(2241,'2012-12-09 21:56:23',2241,1,1,49.99,19.49),
(2242,'2012-12-09 23:40:18',2242,1,1,49.99,19.49),
(2243,'2012-12-10 00:22:07',2243,1,1,49.99,19.49),
(2244,'2012-12-10 08:32:34',2244,1,1,49.99,19.49),
(2245,'2012-12-10 08:49:44',2245,1,1,49.99,19.49),
(2246,'2012-12-10 09:47:17',2246,1,1,49.99,19.49),
(2247,'2012-12-10 10:20:57',2247,1,1,49.99,19.49),
(2248,'2012-12-10 10:53:01',2248,1,1,49.99,19.49),
(2249,'2012-12-10 11:35:44',2249,1,1,49.99,19.49),
(2250,'2012-12-10 11:56:24',2250,1,1,49.99,19.49),
(2251,'2012-12-10 11:59:56',2251,1,1,49.99,19.49),
(2252,'2012-12-10 12:08:22',2252,1,1,49.99,19.49),
(2253,'2012-12-10 12:30:43',2253,1,1,49.99,19.49),
(2254,'2012-12-10 12:35:03',2254,1,1,49.99,19.49),
(2255,'2012-12-10 14:16:37',2255,1,1,49.99,19.49),
(2256,'2012-12-10 14:47:28',2256,1,1,49.99,19.49),
(2257,'2012-12-10 15:42:34',2257,1,1,49.99,19.49),
(2258,'2012-12-10 16:00:36',2258,1,1,49.99,19.49),
(2259,'2012-12-10 16:28:18',2259,1,1,49.99,19.49),
(2260,'2012-12-10 17:50:47',2260,1,1,49.99,19.49),
(2261,'2012-12-10 18:25:16',2261,1,1,49.99,19.49),
(2262,'2012-12-10 19:38:35',2262,1,1,49.99,19.49),
(2263,'2012-12-10 21:18:20',2263,1,1,49.99,19.49),
(2264,'2012-12-11 02:26:07',2264,1,1,49.99,19.49),
(2265,'2012-12-11 07:26:33',2265,1,1,49.99,19.49),
(2266,'2012-12-11 08:12:24',2266,1,1,49.99,19.49),
(2267,'2012-12-11 09:19:34',2267,1,1,49.99,19.49),
(2268,'2012-12-11 09:54:21',2268,1,1,49.99,19.49),
(2269,'2012-12-11 12:24:32',2269,1,1,49.99,19.49),
(2270,'2012-12-11 13:37:27',2270,1,1,49.99,19.49),
(2271,'2012-12-11 14:08:43',2271,1,1,49.99,19.49),
(2272,'2012-12-11 14:13:19',2272,1,1,49.99,19.49),
(2273,'2012-12-11 14:52:05',2273,1,1,49.99,19.49),
(2274,'2012-12-11 15:22:42',2274,1,1,49.99,19.49),
(2275,'2012-12-11 15:30:41',2275,1,1,49.99,19.49),
(2276,'2012-12-11 15:35:17',2276,1,1,49.99,19.49),
(2277,'2012-12-11 15:50:21',2277,1,1,49.99,19.49),
(2278,'2012-12-11 16:17:19',2278,1,1,49.99,19.49),
(2279,'2012-12-11 16:21:16',2279,1,1,49.99,19.49),
(2280,'2012-12-11 16:48:27',2280,1,1,49.99,19.49),
(2281,'2012-12-11 16:52:45',2281,1,1,49.99,19.49),
(2282,'2012-12-11 17:04:49',2282,1,1,49.99,19.49),
(2283,'2012-12-11 18:23:09',2283,1,1,49.99,19.49),
(2284,'2012-12-11 18:33:51',2284,1,1,49.99,19.49),
(2285,'2012-12-11 18:54:40',2285,1,1,49.99,19.49),
(2286,'2012-12-11 21:25:44',2286,1,1,49.99,19.49),
(2287,'2012-12-11 21:26:40',2287,1,1,49.99,19.49),
(2288,'2012-12-11 23:58:19',2288,1,1,49.99,19.49),
(2289,'2012-12-12 00:05:59',2289,1,1,49.99,19.49),
(2290,'2012-12-12 07:02:05',2290,1,1,49.99,19.49),
(2291,'2012-12-12 07:51:03',2291,1,1,49.99,19.49),
(2292,'2012-12-12 09:54:17',2292,1,1,49.99,19.49),
(2293,'2012-12-12 10:16:07',2293,1,1,49.99,19.49),
(2294,'2012-12-12 11:13:04',2294,1,1,49.99,19.49),
(2295,'2012-12-12 11:32:27',2295,1,1,49.99,19.49),
(2296,'2012-12-12 11:48:25',2296,1,1,49.99,19.49),
(2297,'2012-12-12 11:49:34',2297,1,1,49.99,19.49),
(2298,'2012-12-12 12:37:25',2298,1,1,49.99,19.49),
(2299,'2012-12-12 12:51:40',2299,1,1,49.99,19.49),
(2300,'2012-12-12 13:32:20',2300,1,1,49.99,19.49),
(2301,'2012-12-12 15:10:01',2301,1,1,49.99,19.49),
(2302,'2012-12-12 16:52:14',2302,1,1,49.99,19.49),
(2303,'2012-12-12 17:12:30',2303,1,1,49.99,19.49),
(2304,'2012-12-12 17:32:19',2304,1,1,49.99,19.49),
(2305,'2012-12-12 18:14:01',2305,1,1,49.99,19.49),
(2306,'2012-12-12 18:28:34',2306,1,1,49.99,19.49),
(2307,'2012-12-12 19:10:37',2307,1,1,49.99,19.49),
(2308,'2012-12-12 19:39:03',2308,1,1,49.99,19.49),
(2309,'2012-12-12 21:36:49',2309,1,1,49.99,19.49),
(2310,'2012-12-12 23:08:09',2310,1,1,49.99,19.49),
(2311,'2012-12-13 00:29:05',2311,1,1,49.99,19.49),
(2312,'2012-12-13 00:40:28',2312,1,1,49.99,19.49),
(2313,'2012-12-13 00:40:45',2313,1,1,49.99,19.49),
(2314,'2012-12-13 01:49:32',2314,1,1,49.99,19.49),
(2315,'2012-12-13 03:33:14',2315,1,1,49.99,19.49),
(2316,'2012-12-13 06:23:05',2316,1,1,49.99,19.49),
(2317,'2012-12-13 11:09:13',2317,1,1,49.99,19.49),
(2318,'2012-12-13 11:54:32',2318,1,1,49.99,19.49),
(2319,'2012-12-13 12:19:20',2319,1,1,49.99,19.49),
(2320,'2012-12-13 12:31:22',2320,1,1,49.99,19.49),
(2321,'2012-12-13 12:54:15',2321,1,1,49.99,19.49),
(2322,'2012-12-13 14:31:11',2322,1,1,49.99,19.49),
(2323,'2012-12-13 16:48:11',2323,1,1,49.99,19.49),
(2324,'2012-12-13 17:28:22',2324,1,1,49.99,19.49),
(2325,'2012-12-13 17:37:42',2325,1,1,49.99,19.49),
(2326,'2012-12-13 19:16:05',2326,1,1,49.99,19.49),
(2327,'2012-12-13 20:46:44',2327,1,1,49.99,19.49),
(2328,'2012-12-13 21:52:12',2328,1,1,49.99,19.49),
(2329,'2012-12-13 22:17:51',2329,1,1,49.99,19.49),
(2330,'2012-12-14 02:25:21',2330,1,1,49.99,19.49),
(2331,'2012-12-14 04:17:25',2331,1,1,49.99,19.49),
(2332,'2012-12-14 04:49:23',2332,1,1,49.99,19.49),
(2333,'2012-12-14 05:14:45',2333,1,1,49.99,19.49),
(2334,'2012-12-14 09:41:39',2334,1,1,49.99,19.49),
(2335,'2012-12-14 10:32:34',2335,1,1,49.99,19.49),
(2336,'2012-12-14 10:41:03',2336,1,1,49.99,19.49),
(2337,'2012-12-14 10:55:13',2337,1,1,49.99,19.49),
(2338,'2012-12-14 11:34:06',2338,1,1,49.99,19.49),
(2339,'2012-12-14 11:45:24',2339,1,1,49.99,19.49),
(2340,'2012-12-14 11:56:24',2340,1,1,49.99,19.49),
(2341,'2012-12-14 12:03:13',2341,1,1,49.99,19.49),
(2342,'2012-12-14 12:13:10',2342,1,1,49.99,19.49),
(2343,'2012-12-14 12:27:38',2343,1,1,49.99,19.49),
(2344,'2012-12-14 14:10:24',2344,1,1,49.99,19.49),
(2345,'2012-12-14 15:19:51',2345,1,1,49.99,19.49),
(2346,'2012-12-14 15:54:36',2346,1,1,49.99,19.49),
(2347,'2012-12-14 16:44:18',2347,1,1,49.99,19.49),
(2348,'2012-12-14 17:13:50',2348,1,1,49.99,19.49),
(2349,'2012-12-14 17:19:16',2349,1,1,49.99,19.49),
(2350,'2012-12-14 17:53:51',2350,1,1,49.99,19.49),
(2351,'2012-12-14 19:10:38',2351,1,1,49.99,19.49),
(2352,'2012-12-14 22:07:49',2352,1,1,49.99,19.49),
(2353,'2012-12-15 00:40:49',2353,1,1,49.99,19.49),
(2354,'2012-12-15 06:36:26',2354,1,1,49.99,19.49),
(2355,'2012-12-15 12:28:44',2355,1,1,49.99,19.49),
(2356,'2012-12-15 14:47:54',2356,1,1,49.99,19.49),
(2357,'2012-12-16 07:52:32',2357,1,1,49.99,19.49),
(2358,'2012-12-16 08:04:54',2358,1,1,49.99,19.49),
(2359,'2012-12-16 08:55:58',2359,1,1,49.99,19.49),
(2360,'2012-12-16 14:05:33',2360,1,1,49.99,19.49),
(2361,'2012-12-16 16:59:31',2361,1,1,49.99,19.49),
(2362,'2012-12-16 18:16:37',2362,1,1,49.99,19.49),
(2363,'2012-12-16 18:45:00',2363,1,1,49.99,19.49),
(2364,'2012-12-16 22:20:23',2364,1,1,49.99,19.49),
(2365,'2012-12-16 22:37:58',2365,1,1,49.99,19.49),
(2366,'2012-12-17 00:15:55',2366,1,1,49.99,19.49),
(2367,'2012-12-17 06:15:22',2367,1,1,49.99,19.49),
(2368,'2012-12-17 06:31:39',2368,1,1,49.99,19.49),
(2369,'2012-12-17 08:32:57',2369,1,1,49.99,19.49),
(2370,'2012-12-17 10:10:00',2370,1,1,49.99,19.49),
(2371,'2012-12-17 11:12:03',2371,1,1,49.99,19.49),
(2372,'2012-12-17 11:44:12',2372,1,1,49.99,19.49),
(2373,'2012-12-17 15:07:26',2373,1,1,49.99,19.49),
(2374,'2012-12-17 15:13:19',2374,1,1,49.99,19.49),
(2375,'2012-12-17 15:34:45',2375,1,1,49.99,19.49),
(2376,'2012-12-17 15:35:54',2376,1,1,49.99,19.49),
(2377,'2012-12-17 15:38:22',2377,1,1,49.99,19.49),
(2378,'2012-12-17 16:01:22',2378,1,1,49.99,19.49),
(2379,'2012-12-17 17:44:19',2379,1,1,49.99,19.49),
(2380,'2012-12-17 17:55:19',2380,1,1,49.99,19.49),
(2381,'2012-12-17 18:17:54',2381,1,1,49.99,19.49),
(2382,'2012-12-17 18:40:28',2382,1,1,49.99,19.49),
(2383,'2012-12-17 20:34:57',2383,1,1,49.99,19.49),
(2384,'2012-12-17 20:37:55',2384,1,1,49.99,19.49),
(2385,'2012-12-17 20:52:41',2385,1,1,49.99,19.49),
(2386,'2012-12-17 22:01:36',2386,1,1,49.99,19.49),
(2387,'2012-12-18 01:16:49',2387,1,1,49.99,19.49),
(2388,'2012-12-18 02:19:27',2388,1,1,49.99,19.49),
(2389,'2012-12-18 03:03:00',2389,1,1,49.99,19.49),
(2390,'2012-12-18 07:49:15',2390,1,1,49.99,19.49),
(2391,'2012-12-18 08:39:11',2391,1,1,49.99,19.49),
(2392,'2012-12-18 09:37:14',2392,1,1,49.99,19.49),
(2393,'2012-12-18 10:42:24',2393,1,1,49.99,19.49),
(2394,'2012-12-18 10:50:08',2394,1,1,49.99,19.49),
(2395,'2012-12-18 11:35:38',2395,1,1,49.99,19.49),
(2396,'2012-12-18 12:47:24',2396,1,1,49.99,19.49),
(2397,'2012-12-18 13:07:46',2397,1,1,49.99,19.49),
(2398,'2012-12-18 13:09:17',2398,1,1,49.99,19.49),
(2399,'2012-12-18 13:58:17',2399,1,1,49.99,19.49),
(2400,'2012-12-18 15:47:15',2400,1,1,49.99,19.49),
(2401,'2012-12-18 16:26:34',2401,1,1,49.99,19.49),
(2402,'2012-12-18 18:36:45',2402,1,1,49.99,19.49),
(2403,'2012-12-18 19:21:33',2403,1,1,49.99,19.49),
(2404,'2012-12-18 19:30:40',2404,1,1,49.99,19.49),
(2405,'2012-12-18 19:33:15',2405,1,1,49.99,19.49),
(2406,'2012-12-18 19:50:28',2406,1,1,49.99,19.49),
(2407,'2012-12-18 20:34:38',2407,1,1,49.99,19.49),
(2408,'2012-12-18 20:47:37',2408,1,1,49.99,19.49),
(2409,'2012-12-18 21:07:37',2409,1,1,49.99,19.49),
(2410,'2012-12-18 22:34:25',2410,1,1,49.99,19.49),
(2411,'2012-12-18 23:44:54',2411,1,1,49.99,19.49),
(2412,'2012-12-19 03:08:25',2412,1,1,49.99,19.49),
(2413,'2012-12-19 07:37:19',2413,1,1,49.99,19.49),
(2414,'2012-12-19 08:45:35',2414,1,1,49.99,19.49),
(2415,'2012-12-19 09:03:24',2415,1,1,49.99,19.49),
(2416,'2012-12-19 09:15:30',2416,1,1,49.99,19.49),
(2417,'2012-12-19 10:12:04',2417,1,1,49.99,19.49),
(2418,'2012-12-19 11:00:33',2418,1,1,49.99,19.49),
(2419,'2012-12-19 11:24:57',2419,1,1,49.99,19.49),
(2420,'2012-12-19 11:50:21',2420,1,1,49.99,19.49),
(2421,'2012-12-19 12:04:37',2421,1,1,49.99,19.49),
(2422,'2012-12-19 12:20:40',2422,1,1,49.99,19.49),
(2423,'2012-12-19 12:43:13',2423,1,1,49.99,19.49),
(2424,'2012-12-19 13:00:53',2424,1,1,49.99,19.49),
(2425,'2012-12-19 13:37:15',2425,1,1,49.99,19.49),
(2426,'2012-12-19 14:30:14',2426,1,1,49.99,19.49),
(2427,'2012-12-19 15:10:10',2427,1,1,49.99,19.49),
(2428,'2012-12-19 15:46:46',2428,1,1,49.99,19.49),
(2429,'2012-12-19 16:01:27',2429,1,1,49.99,19.49),
(2430,'2012-12-19 16:18:26',2430,1,1,49.99,19.49),
(2431,'2012-12-19 16:19:36',2431,1,1,49.99,19.49),
(2432,'2012-12-19 16:53:42',2432,1,1,49.99,19.49),
(2433,'2012-12-19 17:11:12',2433,1,1,49.99,19.49),
(2434,'2012-12-19 17:38:24',2434,1,1,49.99,19.49),
(2435,'2012-12-19 18:04:45',2435,1,1,49.99,19.49),
(2436,'2012-12-19 20:37:15',2436,1,1,49.99,19.49),
(2437,'2012-12-19 21:43:32',2437,1,1,49.99,19.49),
(2438,'2012-12-19 21:43:32',2438,1,1,49.99,19.49),
(2439,'2012-12-19 22:01:21',2439,1,1,49.99,19.49),
(2440,'2012-12-20 00:47:19',2440,1,1,49.99,19.49),
(2441,'2012-12-20 01:57:33',2441,1,1,49.99,19.49),
(2442,'2012-12-20 03:20:33',2442,1,1,49.99,19.49),
(2443,'2012-12-20 04:16:56',2443,1,1,49.99,19.49),
(2444,'2012-12-20 11:24:38',2444,1,1,49.99,19.49),
(2445,'2012-12-20 11:36:29',2445,1,1,49.99,19.49),
(2446,'2012-12-20 12:05:00',2446,1,1,49.99,19.49),
(2447,'2012-12-20 12:07:12',2447,1,1,49.99,19.49),
(2448,'2012-12-20 12:20:23',2448,1,1,49.99,19.49),
(2449,'2012-12-20 12:30:50',2449,1,1,49.99,19.49),
(2450,'2012-12-20 12:40:06',2450,1,1,49.99,19.49),
(2451,'2012-12-20 14:20:05',2451,1,1,49.99,19.49),
(2452,'2012-12-20 15:14:40',2452,1,1,49.99,19.49),
(2453,'2012-12-20 15:43:54',2453,1,1,49.99,19.49),
(2454,'2012-12-20 15:59:28',2454,1,1,49.99,19.49),
(2455,'2012-12-20 16:33:56',2455,1,1,49.99,19.49),
(2456,'2012-12-20 17:17:05',2456,1,1,49.99,19.49),
(2457,'2012-12-20 18:49:49',2457,1,1,49.99,19.49),
(2458,'2012-12-20 19:19:14',2458,1,1,49.99,19.49),
(2459,'2012-12-20 21:29:26',2459,1,1,49.99,19.49),
(2460,'2012-12-20 21:39:55',2460,1,1,49.99,19.49),
(2461,'2012-12-20 22:39:59',2461,1,1,49.99,19.49),
(2462,'2012-12-21 03:25:29',2462,1,1,49.99,19.49),
(2463,'2012-12-21 03:42:30',2463,1,1,49.99,19.49),
(2464,'2012-12-21 06:45:00',2464,1,1,49.99,19.49),
(2465,'2012-12-21 06:58:17',2465,1,1,49.99,19.49),
(2466,'2012-12-21 08:04:17',2466,1,1,49.99,19.49),
(2467,'2012-12-21 08:14:20',2467,1,1,49.99,19.49),
(2468,'2012-12-21 09:14:39',2468,1,1,49.99,19.49),
(2469,'2012-12-21 09:28:26',2469,1,1,49.99,19.49),
(2470,'2012-12-21 10:57:21',2470,1,1,49.99,19.49),
(2471,'2012-12-21 12:49:53',2471,1,1,49.99,19.49),
(2472,'2012-12-21 13:56:26',2472,1,1,49.99,19.49),
(2473,'2012-12-21 14:38:33',2473,1,1,49.99,19.49),
(2474,'2012-12-21 15:25:25',2474,1,1,49.99,19.49),
(2475,'2012-12-21 15:49:48',2475,1,1,49.99,19.49),
(2476,'2012-12-21 15:56:42',2476,1,1,49.99,19.49),
(2477,'2012-12-21 16:13:55',2477,1,1,49.99,19.49),
(2478,'2012-12-21 18:07:00',2478,1,1,49.99,19.49),
(2479,'2012-12-21 18:07:54',2479,1,1,49.99,19.49),
(2480,'2012-12-21 19:22:24',2480,1,1,49.99,19.49),
(2481,'2012-12-21 20:50:48',2481,1,1,49.99,19.49),
(2482,'2012-12-21 22:47:42',2482,1,1,49.99,19.49),
(2483,'2012-12-22 01:20:44',2483,1,1,49.99,19.49),
(2484,'2012-12-22 06:10:31',2484,1,1,49.99,19.49),
(2485,'2012-12-22 06:12:32',2485,1,1,49.99,19.49),
(2486,'2012-12-22 06:56:16',2486,1,1,49.99,19.49),
(2487,'2012-12-22 11:35:29',2487,1,1,49.99,19.49),
(2488,'2012-12-22 12:25:43',2488,1,1,49.99,19.49),
(2489,'2012-12-22 14:38:50',2489,1,1,49.99,19.49),
(2490,'2012-12-22 18:11:52',2490,1,1,49.99,19.49),
(2491,'2012-12-22 20:13:22',2491,1,1,49.99,19.49),
(2492,'2012-12-23 10:50:15',2492,1,1,49.99,19.49),
(2493,'2012-12-23 11:53:12',2493,1,1,49.99,19.49),
(2494,'2012-12-23 12:30:40',2494,1,1,49.99,19.49),
(2495,'2012-12-23 17:42:52',2495,1,1,49.99,19.49),
(2496,'2012-12-23 20:07:46',2496,1,1,49.99,19.49),
(2497,'2012-12-23 22:36:21',2497,1,1,49.99,19.49),
(2498,'2012-12-24 00:06:45',2498,1,1,49.99,19.49),
(2499,'2012-12-24 00:23:41',2499,1,1,49.99,19.49),
(2500,'2012-12-24 00:52:04',2500,1,1,49.99,19.49),
(2501,'2012-12-24 02:42:33',2501,1,1,49.99,19.49),
(2502,'2012-12-24 04:51:33',2502,1,1,49.99,19.49),
(2503,'2012-12-24 05:07:30',2503,1,1,49.99,19.49),
(2504,'2012-12-24 09:00:37',2504,1,1,49.99,19.49),
(2505,'2012-12-24 15:25:22',2505,1,1,49.99,19.49),
(2506,'2012-12-24 16:31:12',2506,1,1,49.99,19.49),
(2507,'2012-12-24 16:40:09',2507,1,1,49.99,19.49),
(2508,'2012-12-24 17:28:22',2508,1,1,49.99,19.49),
(2509,'2012-12-24 18:02:46',2509,1,1,49.99,19.49),
(2510,'2012-12-24 18:27:19',2510,1,1,49.99,19.49),
(2511,'2012-12-24 19:45:37',2511,1,1,49.99,19.49),
(2512,'2012-12-25 00:13:53',2512,1,1,49.99,19.49),
(2513,'2012-12-25 08:03:57',2513,1,1,49.99,19.49),
(2514,'2012-12-25 09:58:28',2514,1,1,49.99,19.49),
(2515,'2012-12-25 11:42:22',2515,1,1,49.99,19.49),
(2516,'2012-12-25 12:45:59',2516,1,1,49.99,19.49),
(2517,'2012-12-25 13:32:21',2517,1,1,49.99,19.49),
(2518,'2012-12-25 13:49:36',2518,1,1,49.99,19.49),
(2519,'2012-12-25 14:12:10',2519,1,1,49.99,19.49),
(2520,'2012-12-25 14:56:12',2520,1,1,49.99,19.49),
(2521,'2012-12-25 15:16:39',2521,1,1,49.99,19.49),
(2522,'2012-12-25 16:51:15',2522,1,1,49.99,19.49),
(2523,'2012-12-25 17:05:34',2523,1,1,49.99,19.49),
(2524,'2012-12-26 01:30:32',2524,1,1,49.99,19.49),
(2525,'2012-12-26 02:47:46',2525,1,1,49.99,19.49),
(2526,'2012-12-26 06:48:40',2526,1,1,49.99,19.49),
(2527,'2012-12-26 07:42:41',2527,1,1,49.99,19.49),
(2528,'2012-12-26 12:10:39',2528,1,1,49.99,19.49),
(2529,'2012-12-26 12:34:48',2529,1,1,49.99,19.49),
(2530,'2012-12-26 13:30:57',2530,1,1,49.99,19.49),
(2531,'2012-12-26 15:10:26',2531,1,1,49.99,19.49),
(2532,'2012-12-26 16:38:02',2532,1,1,49.99,19.49),
(2533,'2012-12-26 19:29:32',2533,1,1,49.99,19.49),
(2534,'2012-12-27 08:25:36',2534,1,1,49.99,19.49),
(2535,'2012-12-27 11:04:15',2535,1,1,49.99,19.49),
(2536,'2012-12-27 11:06:21',2536,1,1,49.99,19.49),
(2537,'2012-12-27 12:06:57',2537,1,1,49.99,19.49),
(2538,'2012-12-27 12:16:17',2538,1,1,49.99,19.49),
(2539,'2012-12-27 12:18:41',2539,1,1,49.99,19.49),
(2540,'2012-12-27 12:23:06',2540,1,1,49.99,19.49),
(2541,'2012-12-27 15:28:59',2541,1,1,49.99,19.49),
(2542,'2012-12-27 15:47:20',2542,1,1,49.99,19.49),
(2543,'2012-12-27 16:45:31',2543,1,1,49.99,19.49),
(2544,'2012-12-27 17:35:05',2544,1,1,49.99,19.49),
(2545,'2012-12-27 18:25:42',2545,1,1,49.99,19.49),
(2546,'2012-12-27 19:13:44',2546,1,1,49.99,19.49),
(2547,'2012-12-27 22:09:19',2547,1,1,49.99,19.49),
(2548,'2012-12-27 22:11:41',2548,1,1,49.99,19.49),
(2549,'2012-12-27 23:10:03',2549,1,1,49.99,19.49),
(2550,'2012-12-28 04:18:46',2550,1,1,49.99,19.49),
(2551,'2012-12-28 05:58:16',2551,1,1,49.99,19.49),
(2552,'2012-12-28 06:23:30',2552,1,1,49.99,19.49),
(2553,'2012-12-28 09:47:29',2553,1,1,49.99,19.49),
(2554,'2012-12-28 10:16:33',2554,1,1,49.99,19.49),
(2555,'2012-12-28 13:02:37',2555,1,1,49.99,19.49),
(2556,'2012-12-28 14:18:22',2556,1,1,49.99,19.49),
(2557,'2012-12-28 16:51:05',2557,1,1,49.99,19.49),
(2558,'2012-12-28 19:58:46',2558,1,1,49.99,19.49),
(2559,'2012-12-29 02:50:47',2559,1,1,49.99,19.49),
(2560,'2012-12-29 07:20:42',2560,1,1,49.99,19.49),
(2561,'2012-12-29 10:11:34',2561,1,1,49.99,19.49),
(2562,'2012-12-29 10:54:57',2562,1,1,49.99,19.49),
(2563,'2012-12-29 13:24:27',2563,1,1,49.99,19.49),
(2564,'2012-12-29 15:30:42',2564,1,1,49.99,19.49),
(2565,'2012-12-29 23:33:10',2565,1,1,49.99,19.49),
(2566,'2012-12-30 06:04:57',2566,1,1,49.99,19.49),
(2567,'2012-12-30 06:46:09',2567,1,1,49.99,19.49),
(2568,'2012-12-30 12:52:20',2568,1,1,49.99,19.49),
(2569,'2012-12-30 15:13:02',2569,1,1,49.99,19.49),
(2570,'2012-12-30 15:14:41',2570,1,1,49.99,19.49),
(2571,'2012-12-30 18:33:20',2571,1,1,49.99,19.49),
(2572,'2012-12-30 19:20:32',2572,1,1,49.99,19.49),
(2573,'2012-12-30 21:43:34',2573,1,1,49.99,19.49),
(2574,'2012-12-30 22:15:56',2574,1,1,49.99,19.49),
(2575,'2012-12-31 00:06:53',2575,1,1,49.99,19.49),
(2576,'2012-12-31 08:07:54',2576,1,1,49.99,19.49),
(2577,'2012-12-31 10:19:42',2577,1,1,49.99,19.49),
(2578,'2012-12-31 10:28:26',2578,1,1,49.99,19.49),
(2579,'2012-12-31 10:55:38',2579,1,1,49.99,19.49),
(2580,'2012-12-31 11:51:16',2580,1,1,49.99,19.49),
(2581,'2012-12-31 13:19:39',2581,1,1,49.99,19.49),
(2582,'2012-12-31 14:08:32',2582,1,1,49.99,19.49),
(2583,'2012-12-31 15:12:58',2583,1,1,49.99,19.49),
(2584,'2012-12-31 15:23:35',2584,1,1,49.99,19.49),
(2585,'2012-12-31 15:39:21',2585,1,1,49.99,19.49),
(2586,'2012-12-31 23:46:02',2586,1,1,49.99,19.49),
(2587,'2013-01-01 00:40:22',2587,1,1,49.99,19.49),
(2588,'2013-01-01 04:48:36',2588,1,1,49.99,19.49),
(2589,'2013-01-01 06:12:38',2589,1,1,49.99,19.49),
(2590,'2013-01-01 11:21:47',2590,1,1,49.99,19.49),
(2591,'2013-01-01 12:50:32',2591,1,1,49.99,19.49),
(2592,'2013-01-01 13:18:29',2592,1,1,49.99,19.49),
(2593,'2013-01-01 13:42:01',2593,1,1,49.99,19.49),
(2594,'2013-01-01 14:39:36',2594,1,1,49.99,19.49),
(2595,'2013-01-01 17:40:44',2595,1,1,49.99,19.49),
(2596,'2013-01-01 17:43:03',2596,1,1,49.99,19.49),
(2597,'2013-01-01 21:39:38',2597,1,1,49.99,19.49),
(2598,'2013-01-01 23:57:31',2598,1,1,49.99,19.49),
(2599,'2013-01-01 23:58:03',2599,1,1,49.99,19.49),
(2600,'2013-01-02 06:28:53',2600,1,1,49.99,19.49),
(2601,'2013-01-02 07:54:46',2601,1,1,49.99,19.49),
(2602,'2013-01-02 08:37:26',2602,1,1,49.99,19.49),
(2603,'2013-01-02 09:32:33',2603,1,1,49.99,19.49),
(2604,'2013-01-02 09:55:08',2604,1,1,49.99,19.49),
(2605,'2013-01-02 10:36:16',2605,1,1,49.99,19.49),
(2606,'2013-01-02 10:52:33',2606,1,1,49.99,19.49),
(2607,'2013-01-02 11:46:34',2607,1,1,49.99,19.49),
(2608,'2013-01-02 11:53:33',2608,1,1,49.99,19.49),
(2609,'2013-01-02 12:20:00',2609,1,1,49.99,19.49),
(2610,'2013-01-02 14:47:04',2610,1,1,49.99,19.49),
(2611,'2013-01-02 14:57:11',2611,1,1,49.99,19.49),
(2612,'2013-01-02 17:11:21',2612,1,1,49.99,19.49),
(2613,'2013-01-02 20:32:56',2613,1,1,49.99,19.49),
(2614,'2013-01-02 22:29:55',2614,1,1,49.99,19.49),
(2615,'2013-01-02 22:47:44',2615,1,1,49.99,19.49),
(2616,'2013-01-02 23:15:17',2616,1,1,49.99,19.49),
(2617,'2013-01-03 00:13:42',2617,1,1,49.99,19.49),
(2618,'2013-01-03 00:51:26',2618,1,1,49.99,19.49),
(2619,'2013-01-03 10:13:54',2619,1,1,49.99,19.49),
(2620,'2013-01-03 11:27:06',2620,1,1,49.99,19.49),
(2621,'2013-01-03 15:09:56',2621,1,1,49.99,19.49),
(2622,'2013-01-03 15:20:07',2622,1,1,49.99,19.49),
(2623,'2013-01-03 15:28:28',2623,1,1,49.99,19.49),
(2624,'2013-01-03 15:59:31',2624,1,1,49.99,19.49),
(2625,'2013-01-03 17:55:13',2625,1,1,49.99,19.49),
(2626,'2013-01-03 19:51:49',2626,1,1,49.99,19.49),
(2627,'2013-01-03 20:41:58',2627,1,1,49.99,19.49),
(2628,'2013-01-03 21:30:36',2628,1,1,49.99,19.49),
(2629,'2013-01-04 02:33:56',2629,1,1,49.99,19.49),
(2630,'2013-01-04 08:03:53',2630,1,1,49.99,19.49),
(2631,'2013-01-04 08:16:59',2631,1,1,49.99,19.49),
(2632,'2013-01-04 11:31:31',2632,1,1,49.99,19.49),
(2633,'2013-01-04 11:34:59',2633,1,1,49.99,19.49),
(2634,'2013-01-04 13:41:07',2634,1,1,49.99,19.49),
(2635,'2013-01-04 15:56:49',2635,1,1,49.99,19.49),
(2636,'2013-01-04 16:26:09',2636,1,1,49.99,19.49),
(2637,'2013-01-04 16:43:01',2637,1,1,49.99,19.49),
(2638,'2013-01-04 16:52:33',2638,1,1,49.99,19.49),
(2639,'2013-01-04 18:06:57',2639,1,1,49.99,19.49),
(2640,'2013-01-04 18:52:22',2640,1,1,49.99,19.49),
(2641,'2013-01-04 19:18:52',2641,1,1,49.99,19.49),
(2642,'2013-01-04 19:24:58',2642,1,1,49.99,19.49),
(2643,'2013-01-04 19:35:26',2643,1,1,49.99,19.49),
(2644,'2013-01-04 22:23:11',2644,1,1,49.99,19.49),
(2645,'2013-01-05 07:52:29',2645,1,1,49.99,19.49),
(2646,'2013-01-05 09:23:36',2646,1,1,49.99,19.49),
(2647,'2013-01-05 12:47:43',2647,1,1,49.99,19.49),
(2648,'2013-01-05 14:51:09',2648,1,1,49.99,19.49),
(2649,'2013-01-05 18:30:00',2649,1,1,49.99,19.49),
(2650,'2013-01-06 00:12:15',2650,1,1,49.99,19.49),
(2651,'2013-01-06 03:36:39',2651,1,1,49.99,19.49),
(2652,'2013-01-06 08:10:45',2652,1,1,49.99,19.49),
(2653,'2013-01-06 13:05:17',2653,1,1,49.99,19.49),
(2654,'2013-01-06 13:11:58',2654,1,1,49.99,19.49),
(2655,'2013-01-06 15:31:29',2655,1,1,49.99,19.49),
(2656,'2013-01-06 16:14:04',2656,1,1,49.99,19.49),
(2657,'2013-01-06 19:12:59',2657,1,1,49.99,19.49),
(2658,'2013-01-06 21:36:21',2658,1,1,49.99,19.49),
(2659,'2013-01-06 22:26:02',2659,1,1,49.99,19.49),
(2660,'2013-01-06 22:44:28',2660,1,1,49.99,19.49),
(2661,'2013-01-07 09:46:48',2661,1,1,49.99,19.49),
(2662,'2013-01-07 11:40:06',2662,2,1,59.99,22.49),
(2663,'2013-01-07 12:33:34',2663,2,1,59.99,22.49),
(2664,'2013-01-07 13:31:40',2664,1,1,49.99,19.49),
(2665,'2013-01-07 15:25:02',2665,1,1,49.99,19.49),
(2666,'2013-01-07 17:33:24',2666,1,1,49.99,19.49),
(2667,'2013-01-07 18:45:06',2667,1,1,49.99,19.49),
(2668,'2013-01-07 20:25:42',2668,1,1,49.99,19.49),
(2669,'2013-01-07 20:37:54',2669,1,1,49.99,19.49),
(2670,'2013-01-07 21:39:56',2670,1,1,49.99,19.49),
(2671,'2013-01-07 21:56:24',2671,1,1,49.99,19.49),
(2672,'2013-01-07 22:33:13',2672,1,1,49.99,19.49),
(2673,'2013-01-08 00:59:18',2673,1,1,49.99,19.49),
(2674,'2013-01-08 09:28:46',2674,1,1,49.99,19.49),
(2675,'2013-01-08 09:54:20',2675,1,1,49.99,19.49),
(2676,'2013-01-08 10:10:17',2676,1,1,49.99,19.49),
(2677,'2013-01-08 11:27:44',2677,1,1,49.99,19.49),
(2678,'2013-01-08 12:00:49',2678,1,1,49.99,19.49),
(2679,'2013-01-08 14:35:39',2679,1,1,49.99,19.49),
(2680,'2013-01-08 14:50:45',2680,1,1,49.99,19.49),
(2681,'2013-01-08 15:07:37',2681,1,1,49.99,19.49),
(2682,'2013-01-08 15:30:56',2682,2,1,59.99,22.49),
(2683,'2013-01-08 15:33:31',2683,2,1,59.99,22.49),
(2684,'2013-01-08 15:55:08',2684,1,1,49.99,19.49),
(2685,'2013-01-08 16:05:14',2685,1,1,49.99,19.49),
(2686,'2013-01-08 16:14:31',2686,1,1,49.99,19.49),
(2687,'2013-01-08 16:16:24',2687,1,1,49.99,19.49),
(2688,'2013-01-08 17:51:08',2688,2,1,59.99,22.49),
(2689,'2013-01-08 18:16:06',2689,1,1,49.99,19.49),
(2690,'2013-01-09 00:52:52',2690,1,1,49.99,19.49),
(2691,'2013-01-09 07:51:30',2691,1,1,49.99,19.49),
(2692,'2013-01-09 09:40:29',2692,1,1,49.99,19.49),
(2693,'2013-01-09 10:04:31',2693,1,1,49.99,19.49),
(2694,'2013-01-09 10:13:47',2694,1,1,49.99,19.49),
(2695,'2013-01-09 11:52:04',2695,1,1,49.99,19.49),
(2696,'2013-01-09 11:57:49',2696,1,1,49.99,19.49),
(2697,'2013-01-09 13:18:20',2697,1,1,49.99,19.49),
(2698,'2013-01-09 13:40:35',2698,1,1,49.99,19.49),
(2699,'2013-01-09 13:44:55',2699,2,1,59.99,22.49),
(2700,'2013-01-09 14:14:23',2700,1,1,49.99,19.49),
(2701,'2013-01-09 15:11:23',2701,2,1,59.99,22.49),
(2702,'2013-01-09 15:20:57',2702,1,1,49.99,19.49),
(2703,'2013-01-09 15:30:54',2703,1,1,49.99,19.49),
(2704,'2013-01-09 15:50:24',2704,1,1,49.99,19.49),
(2705,'2013-01-09 18:44:19',2705,2,1,59.99,22.49),
(2706,'2013-01-09 19:07:23',2706,1,1,49.99,19.49),
(2707,'2013-01-09 19:38:49',2707,1,1,49.99,19.49),
(2708,'2013-01-09 20:16:16',2708,1,1,49.99,19.49),
(2709,'2013-01-09 20:17:47',2709,1,1,49.99,19.49),
(2710,'2013-01-09 20:18:49',2710,2,1,59.99,22.49),
(2711,'2013-01-09 21:10:13',2711,1,1,49.99,19.49),
(2712,'2013-01-09 22:37:41',2712,1,1,49.99,19.49),
(2713,'2013-01-10 05:58:47',2713,1,1,49.99,19.49),
(2714,'2013-01-10 06:33:21',2714,2,1,59.99,22.49),
(2715,'2013-01-10 09:24:45',2715,1,1,49.99,19.49),
(2716,'2013-01-10 10:02:29',2716,2,1,59.99,22.49),
(2717,'2013-01-10 11:13:15',2717,1,1,49.99,19.49),
(2718,'2013-01-10 11:46:52',2718,1,1,49.99,19.49),
(2719,'2013-01-10 11:51:19',2719,1,1,49.99,19.49),
(2720,'2013-01-10 12:17:42',2720,1,1,49.99,19.49),
(2721,'2013-01-10 13:57:08',2721,1,1,49.99,19.49),
(2722,'2013-01-10 14:11:09',2722,1,1,49.99,19.49),
(2723,'2013-01-10 14:14:48',2723,1,1,49.99,19.49),
(2724,'2013-01-10 17:09:26',2724,2,1,59.99,22.49),
(2725,'2013-01-10 17:53:59',2725,1,1,49.99,19.49),
(2726,'2013-01-10 23:00:28',2726,1,1,49.99,19.49),
(2727,'2013-01-11 07:04:30',2727,1,1,49.99,19.49),
(2728,'2013-01-11 12:08:04',2728,1,1,49.99,19.49),
(2729,'2013-01-11 12:51:09',2729,1,1,49.99,19.49),
(2730,'2013-01-11 13:06:23',2730,1,1,49.99,19.49),
(2731,'2013-01-11 13:34:54',2731,2,1,59.99,22.49),
(2732,'2013-01-11 13:56:25',2732,1,1,49.99,19.49),
(2733,'2013-01-11 16:26:23',2733,1,1,49.99,19.49),
(2734,'2013-01-11 16:45:25',2734,1,1,49.99,19.49),
(2735,'2013-01-11 18:30:49',2735,2,1,59.99,22.49),
(2736,'2013-01-11 23:22:11',2736,1,1,49.99,19.49),
(2737,'2013-01-12 01:04:13',2737,1,1,49.99,19.49),
(2738,'2013-01-12 08:01:51',2738,2,1,59.99,22.49),
(2739,'2013-01-12 09:59:24',2739,1,1,49.99,19.49),
(2740,'2013-01-12 14:13:28',2740,1,1,49.99,19.49),
(2741,'2013-01-12 14:15:10',2741,2,1,59.99,22.49),
(2742,'2013-01-13 08:22:13',2742,1,1,49.99,19.49),
(2743,'2013-01-13 12:31:51',2743,1,1,49.99,19.49),
(2744,'2013-01-13 19:05:00',2744,1,1,49.99,19.49),
(2745,'2013-01-13 20:20:59',2745,2,1,59.99,22.49),
(2746,'2013-01-13 21:48:44',2746,1,1,49.99,19.49),
(2747,'2013-01-14 01:03:32',2747,1,1,49.99,19.49),
(2748,'2013-01-14 07:29:02',2748,1,1,49.99,19.49),
(2749,'2013-01-14 08:51:21',2749,1,1,49.99,19.49),
(2750,'2013-01-14 10:15:48',2750,1,1,49.99,19.49),
(2751,'2013-01-14 10:59:30',2751,2,1,59.99,22.49),
(2752,'2013-01-14 13:44:14',2752,1,1,49.99,19.49),
(2753,'2013-01-14 15:48:59',2753,1,1,49.99,19.49),
(2754,'2013-01-14 17:14:05',2754,1,1,49.99,19.49),
(2755,'2013-01-14 17:47:12',2755,1,1,49.99,19.49),
(2756,'2013-01-14 18:16:11',2756,1,1,49.99,19.49),
(2757,'2013-01-14 19:00:30',2757,1,1,49.99,19.49),
(2758,'2013-01-14 20:30:40',2758,1,1,49.99,19.49),
(2759,'2013-01-14 22:02:33',2759,2,1,59.99,22.49),
(2760,'2013-01-14 23:50:42',2760,1,1,49.99,19.49),
(2761,'2013-01-15 06:53:22',2761,1,1,49.99,19.49),
(2762,'2013-01-15 07:29:51',2762,1,1,49.99,19.49),
(2763,'2013-01-15 08:31:59',2763,1,1,49.99,19.49),
(2764,'2013-01-15 09:44:51',2764,2,1,59.99,22.49),
(2765,'2013-01-15 14:01:50',2765,1,1,49.99,19.49),
(2766,'2013-01-15 14:26:53',2766,1,1,49.99,19.49),
(2767,'2013-01-15 15:54:30',2767,1,1,49.99,19.49),
(2768,'2013-01-15 15:55:19',2768,1,1,49.99,19.49),
(2769,'2013-01-15 17:02:32',2769,1,1,49.99,19.49),
(2770,'2013-01-15 18:03:06',2770,1,1,49.99,19.49),
(2771,'2013-01-15 18:06:59',2771,1,1,49.99,19.49),
(2772,'2013-01-15 18:31:12',2772,1,1,49.99,19.49),
(2773,'2013-01-15 20:09:17',2773,1,1,49.99,19.49),
(2774,'2013-01-15 21:23:46',2774,1,1,49.99,19.49),
(2775,'2013-01-15 21:55:21',2775,1,1,49.99,19.49),
(2776,'2013-01-15 22:26:27',2776,1,1,49.99,19.49),
(2777,'2013-01-15 23:11:13',2777,1,1,49.99,19.49),
(2778,'2013-01-16 00:34:59',2778,1,1,49.99,19.49),
(2779,'2013-01-16 01:26:53',2779,1,1,49.99,19.49),
(2780,'2013-01-16 04:14:17',2780,1,1,49.99,19.49),
(2781,'2013-01-16 05:27:48',2781,1,1,49.99,19.49),
(2782,'2013-01-16 06:24:51',2782,2,1,59.99,22.49),
(2783,'2013-01-16 09:22:16',2783,1,1,49.99,19.49),
(2784,'2013-01-16 09:28:51',2784,1,1,49.99,19.49),
(2785,'2013-01-16 11:16:22',2785,1,1,49.99,19.49),
(2786,'2013-01-16 11:32:52',2786,1,1,49.99,19.49),
(2787,'2013-01-16 13:50:36',2787,1,1,49.99,19.49),
(2788,'2013-01-16 14:19:36',2788,1,1,49.99,19.49),
(2789,'2013-01-16 14:20:14',2789,1,1,49.99,19.49),
(2790,'2013-01-16 14:51:37',2790,1,1,49.99,19.49),
(2791,'2013-01-16 15:43:24',2791,1,1,49.99,19.49),
(2792,'2013-01-16 15:43:50',2792,1,1,49.99,19.49),
(2793,'2013-01-16 16:20:41',2793,1,1,49.99,19.49),
(2794,'2013-01-16 17:14:51',2794,1,1,49.99,19.49),
(2795,'2013-01-16 17:47:43',2795,1,1,49.99,19.49),
(2796,'2013-01-16 21:00:15',2796,1,1,49.99,19.49),
(2797,'2013-01-16 22:23:53',2797,1,1,49.99,19.49),
(2798,'2013-01-16 23:15:08',2798,2,1,59.99,22.49),
(2799,'2013-01-17 00:17:01',2799,1,1,49.99,19.49),
(2800,'2013-01-17 05:58:48',2800,2,1,59.99,22.49),
(2801,'2013-01-17 07:33:50',2801,1,1,49.99,19.49),
(2802,'2013-01-17 08:46:21',2802,1,1,49.99,19.49),
(2803,'2013-01-17 09:36:06',2803,2,1,59.99,22.49),
(2804,'2013-01-17 10:36:38',2804,1,1,49.99,19.49),
(2805,'2013-01-17 12:17:35',2805,1,1,49.99,19.49),
(2806,'2013-01-17 12:47:08',2806,1,1,49.99,19.49),
(2807,'2013-01-17 13:00:45',2807,1,1,49.99,19.49),
(2808,'2013-01-17 13:10:00',2808,1,1,49.99,19.49),
(2809,'2013-01-17 13:40:06',2809,1,1,49.99,19.49),
(2810,'2013-01-17 13:54:27',2810,2,1,59.99,22.49),
(2811,'2013-01-17 14:46:53',2811,1,1,49.99,19.49),
(2812,'2013-01-17 15:46:51',2812,1,1,49.99,19.49),
(2813,'2013-01-17 15:49:19',2813,1,1,49.99,19.49),
(2814,'2013-01-17 16:41:51',2814,2,1,59.99,22.49),
(2815,'2013-01-17 16:47:46',2815,1,1,49.99,19.49),
(2816,'2013-01-17 18:00:50',2816,1,1,49.99,19.49),
(2817,'2013-01-17 18:35:44',2817,1,1,49.99,19.49),
(2818,'2013-01-17 19:26:20',2818,2,1,59.99,22.49),
(2819,'2013-01-17 20:00:52',2819,1,1,49.99,19.49),
(2820,'2013-01-17 20:54:09',2820,2,1,59.99,22.49),
(2821,'2013-01-17 20:56:05',2821,1,1,49.99,19.49),
(2822,'2013-01-18 03:24:10',2822,2,1,59.99,22.49),
(2823,'2013-01-18 05:43:41',2823,1,1,49.99,19.49),
(2824,'2013-01-18 07:33:11',2824,1,1,49.99,19.49),
(2825,'2013-01-18 07:58:48',2825,1,1,49.99,19.49),
(2826,'2013-01-18 08:04:56',2826,1,1,49.99,19.49),
(2827,'2013-01-18 08:57:06',2827,1,1,49.99,19.49),
(2828,'2013-01-18 10:33:52',2828,1,1,49.99,19.49),
(2829,'2013-01-18 10:50:55',2829,1,1,49.99,19.49),
(2830,'2013-01-18 12:31:11',2830,1,1,49.99,19.49),
(2831,'2013-01-18 14:33:26',2831,1,1,49.99,19.49),
(2832,'2013-01-18 15:07:44',2832,1,1,49.99,19.49),
(2833,'2013-01-18 15:10:04',2833,1,1,49.99,19.49),
(2834,'2013-01-18 15:42:06',2834,1,1,49.99,19.49),
(2835,'2013-01-18 16:55:38',2835,1,1,49.99,19.49),
(2836,'2013-01-18 16:59:37',2836,2,1,59.99,22.49),
(2837,'2013-01-18 19:06:37',2837,1,1,49.99,19.49),
(2838,'2013-01-18 21:00:24',2838,1,1,49.99,19.49),
(2839,'2013-01-18 22:49:58',2839,1,1,49.99,19.49),
(2840,'2013-01-19 03:31:53',2840,1,1,49.99,19.49),
(2841,'2013-01-19 04:49:02',2841,1,1,49.99,19.49),
(2842,'2013-01-19 13:12:02',2842,1,1,49.99,19.49),
(2843,'2013-01-19 16:32:53',2843,1,1,49.99,19.49),
(2844,'2013-01-19 22:49:01',2844,1,1,49.99,19.49),
(2845,'2013-01-20 12:22:49',2845,1,1,49.99,19.49),
(2846,'2013-01-20 13:53:06',2846,2,1,59.99,22.49),
(2847,'2013-01-20 14:11:02',2847,1,1,49.99,19.49),
(2848,'2013-01-20 18:48:42',2848,1,1,49.99,19.49),
(2849,'2013-01-21 00:30:54',2849,1,1,49.99,19.49),
(2850,'2013-01-21 00:40:59',2850,1,1,49.99,19.49),
(2851,'2013-01-21 01:20:57',2851,1,1,49.99,19.49),
(2852,'2013-01-21 01:53:57',2852,2,1,59.99,22.49),
(2853,'2013-01-21 03:38:08',2853,1,1,49.99,19.49),
(2854,'2013-01-21 05:41:40',2854,1,1,49.99,19.49),
(2855,'2013-01-21 06:51:36',2855,1,1,49.99,19.49),
(2856,'2013-01-21 10:23:35',2856,2,1,59.99,22.49),
(2857,'2013-01-21 12:23:41',2857,1,1,49.99,19.49),
(2858,'2013-01-21 13:38:39',2858,1,1,49.99,19.49),
(2859,'2013-01-21 16:09:58',2859,1,1,49.99,19.49),
(2860,'2013-01-21 18:12:01',2860,1,1,49.99,19.49),
(2861,'2013-01-21 22:36:52',2861,1,1,49.99,19.49),
(2862,'2013-01-22 04:30:13',2862,1,1,49.99,19.49),
(2863,'2013-01-22 08:51:08',2863,2,1,59.99,22.49),
(2864,'2013-01-22 09:16:46',2864,1,1,49.99,19.49),
(2865,'2013-01-22 09:28:28',2865,1,1,49.99,19.49),
(2866,'2013-01-22 12:56:11',2866,1,1,49.99,19.49),
(2867,'2013-01-22 13:36:40',2867,1,1,49.99,19.49),
(2868,'2013-01-22 13:37:15',2868,1,1,49.99,19.49),
(2869,'2013-01-22 14:07:18',2869,1,1,49.99,19.49),
(2870,'2013-01-22 14:40:44',2870,1,1,49.99,19.49),
(2871,'2013-01-22 14:51:48',2871,1,1,49.99,19.49),
(2872,'2013-01-22 15:49:01',2872,1,1,49.99,19.49),
(2873,'2013-01-22 17:06:08',2873,1,1,49.99,19.49),
(2874,'2013-01-22 19:58:15',2874,1,1,49.99,19.49),
(2875,'2013-01-23 04:14:56',2875,1,1,49.99,19.49),
(2876,'2013-01-23 05:47:34',2876,1,1,49.99,19.49),
(2877,'2013-01-23 09:15:43',2877,2,1,59.99,22.49),
(2878,'2013-01-23 11:05:52',2878,2,1,59.99,22.49),
(2879,'2013-01-23 11:29:02',2879,1,1,49.99,19.49),
(2880,'2013-01-23 12:39:09',2880,1,1,49.99,19.49),
(2881,'2013-01-23 14:18:50',2881,1,1,49.99,19.49),
(2882,'2013-01-23 16:47:32',2882,1,1,49.99,19.49),
(2883,'2013-01-23 20:53:11',2883,2,1,59.99,22.49),
(2884,'2013-01-23 21:14:49',2884,1,1,49.99,19.49),
(2885,'2013-01-24 00:15:41',2885,1,1,49.99,19.49),
(2886,'2013-01-24 01:05:41',2886,1,1,49.99,19.49),
(2887,'2013-01-24 03:27:46',2887,1,1,49.99,19.49),
(2888,'2013-01-24 08:27:32',2888,1,1,49.99,19.49),
(2889,'2013-01-24 11:16:02',2889,1,1,49.99,19.49),
(2890,'2013-01-24 11:39:24',2890,2,1,59.99,22.49),
(2891,'2013-01-24 12:03:26',2891,1,1,49.99,19.49),
(2892,'2013-01-24 12:10:55',2892,1,1,49.99,19.49),
(2893,'2013-01-24 13:44:54',2893,1,1,49.99,19.49),
(2894,'2013-01-24 17:11:06',2894,1,1,49.99,19.49),
(2895,'2013-01-24 17:12:47',2895,1,1,49.99,19.49),
(2896,'2013-01-24 18:02:07',2896,1,1,49.99,19.49),
(2897,'2013-01-24 18:58:22',2897,1,1,49.99,19.49),
(2898,'2013-01-24 20:20:04',2898,1,1,49.99,19.49),
(2899,'2013-01-24 20:49:32',2899,1,1,49.99,19.49),
(2900,'2013-01-24 23:26:12',2900,1,1,49.99,19.49),
(2901,'2013-01-24 23:36:20',2901,1,1,49.99,19.49),
(2902,'2013-01-25 01:55:42',2902,1,1,49.99,19.49),
(2903,'2013-01-25 05:37:24',2903,1,1,49.99,19.49),
(2904,'2013-01-25 09:33:09',2904,1,1,49.99,19.49),
(2905,'2013-01-25 09:39:04',2905,1,1,49.99,19.49),
(2906,'2013-01-25 10:42:43',2906,1,1,49.99,19.49),
(2907,'2013-01-25 12:49:38',2907,1,1,49.99,19.49),
(2908,'2013-01-25 13:17:16',2908,1,1,49.99,19.49),
(2909,'2013-01-25 13:39:31',2909,1,1,49.99,19.49),
(2910,'2013-01-25 14:41:07',2910,2,1,59.99,22.49),
(2911,'2013-01-25 17:05:43',2911,1,1,49.99,19.49),
(2912,'2013-01-25 18:06:35',2912,1,1,49.99,19.49),
(2913,'2013-01-25 20:48:37',2913,1,1,49.99,19.49),
(2914,'2013-01-26 00:17:39',2914,1,1,49.99,19.49),
(2915,'2013-01-26 01:50:49',2915,1,1,49.99,19.49),
(2916,'2013-01-26 05:56:41',2916,1,1,49.99,19.49),
(2917,'2013-01-26 09:19:07',2917,1,1,49.99,19.49),
(2918,'2013-01-26 10:34:46',2918,1,1,49.99,19.49),
(2919,'2013-01-26 15:18:51',2919,1,1,49.99,19.49),
(2920,'2013-01-26 18:11:41',2920,1,1,49.99,19.49),
(2921,'2013-01-26 22:18:09',2921,1,1,49.99,19.49),
(2922,'2013-01-26 22:18:19',2922,1,1,49.99,19.49),
(2923,'2013-01-27 02:49:59',2923,1,1,49.99,19.49),
(2924,'2013-01-27 04:47:40',2924,1,1,49.99,19.49),
(2925,'2013-01-27 06:45:49',2925,1,1,49.99,19.49),
(2926,'2013-01-27 10:12:33',2926,1,1,49.99,19.49),
(2927,'2013-01-27 11:20:12',2927,1,1,49.99,19.49),
(2928,'2013-01-27 13:38:18',2928,1,1,49.99,19.49),
(2929,'2013-01-27 19:38:45',2929,1,1,49.99,19.49),
(2930,'2013-01-27 21:54:27',2930,1,1,49.99,19.49),
(2931,'2013-01-27 23:38:03',2931,1,1,49.99,19.49),
(2932,'2013-01-28 09:47:35',2932,1,1,49.99,19.49),
(2933,'2013-01-28 10:10:05',2933,1,1,49.99,19.49),
(2934,'2013-01-28 13:32:23',2934,1,1,49.99,19.49),
(2935,'2013-01-28 14:14:50',2935,1,1,49.99,19.49),
(2936,'2013-01-28 16:31:49',2936,1,1,49.99,19.49),
(2937,'2013-01-28 16:33:41',2937,2,1,59.99,22.49),
(2938,'2013-01-28 16:55:53',2938,1,1,49.99,19.49),
(2939,'2013-01-28 18:40:31',2939,1,1,49.99,19.49),
(2940,'2013-01-28 18:41:02',2940,2,1,59.99,22.49),
(2941,'2013-01-28 18:42:21',2941,2,1,59.99,22.49),
(2942,'2013-01-28 23:13:10',2942,1,1,49.99,19.49),
(2943,'2013-01-29 03:34:36',2943,1,1,49.99,19.49),
(2944,'2013-01-29 05:56:55',2944,1,1,49.99,19.49),
(2945,'2013-01-29 06:47:10',2945,1,1,49.99,19.49),
(2946,'2013-01-29 10:09:14',2946,2,1,59.99,22.49),
(2947,'2013-01-29 11:26:56',2947,1,1,49.99,19.49),
(2948,'2013-01-29 13:41:25',2948,1,1,49.99,19.49),
(2949,'2013-01-29 14:52:46',2949,2,1,59.99,22.49),
(2950,'2013-01-29 15:37:21',2950,1,1,49.99,19.49),
(2951,'2013-01-29 15:56:14',2951,1,1,49.99,19.49),
(2952,'2013-01-29 21:26:26',2952,1,1,49.99,19.49),
(2953,'2013-01-29 23:06:24',2953,1,1,49.99,19.49),
(2954,'2013-01-30 09:23:34',2954,2,1,59.99,22.49),
(2955,'2013-01-30 09:55:32',2955,1,1,49.99,19.49),
(2956,'2013-01-30 10:14:22',2956,1,1,49.99,19.49),
(2957,'2013-01-30 10:30:35',2957,1,1,49.99,19.49),
(2958,'2013-01-30 12:31:08',2958,1,1,49.99,19.49),
(2959,'2013-01-30 13:10:19',2959,1,1,49.99,19.49),
(2960,'2013-01-30 14:07:46',2960,1,1,49.99,19.49),
(2961,'2013-01-30 15:47:16',2961,1,1,49.99,19.49),
(2962,'2013-01-30 16:39:16',2962,1,1,49.99,19.49),
(2963,'2013-01-30 16:52:20',2963,1,1,49.99,19.49),
(2964,'2013-01-30 17:45:48',2964,1,1,49.99,19.49),
(2965,'2013-01-30 18:09:52',2965,1,1,49.99,19.49),
(2966,'2013-01-31 01:49:58',2966,1,1,49.99,19.49),
(2967,'2013-01-31 03:01:23',2967,1,1,49.99,19.49),
(2968,'2013-01-31 11:26:29',2968,1,1,49.99,19.49),
(2969,'2013-01-31 12:44:23',2969,2,1,59.99,22.49),
(2970,'2013-01-31 14:38:25',2970,1,1,49.99,19.49),
(2971,'2013-01-31 14:43:00',2971,1,1,49.99,19.49),
(2972,'2013-01-31 16:48:49',2972,1,1,49.99,19.49),
(2973,'2013-01-31 17:42:08',2973,2,1,59.99,22.49),
(2974,'2013-01-31 18:38:14',2974,1,1,49.99,19.49),
(2975,'2013-01-31 20:30:22',2975,1,1,49.99,19.49),
(2976,'2013-01-31 20:42:42',2976,1,1,49.99,19.49),
(2977,'2013-02-01 00:01:38',2977,1,1,49.99,19.49),
(2978,'2013-02-01 09:08:05',2978,1,1,49.99,19.49),
(2979,'2013-02-01 09:20:28',2979,1,1,49.99,19.49),
(2980,'2013-02-01 10:28:57',2980,1,1,49.99,19.49),
(2981,'2013-02-01 10:37:51',2981,2,1,59.99,22.49),
(2982,'2013-02-01 10:39:14',2982,1,1,49.99,19.49),
(2983,'2013-02-01 12:25:18',2983,1,1,49.99,19.49),
(2984,'2013-02-01 16:32:55',2984,1,1,49.99,19.49),
(2985,'2013-02-01 16:48:34',2985,1,1,49.99,19.49),
(2986,'2013-02-01 16:55:34',2986,1,1,49.99,19.49),
(2987,'2013-02-01 17:27:10',2987,1,1,49.99,19.49),
(2988,'2013-02-01 18:37:43',2988,1,1,49.99,19.49),
(2989,'2013-02-01 20:29:02',2989,1,1,49.99,19.49),
(2990,'2013-02-01 21:32:17',2990,1,1,49.99,19.49),
(2991,'2013-02-01 22:27:13',2991,2,1,59.99,22.49),
(2992,'2013-02-01 22:53:17',2992,1,1,49.99,19.49),
(2993,'2013-02-01 23:48:38',2993,1,1,49.99,19.49),
(2994,'2013-02-02 01:37:53',2994,1,1,49.99,19.49),
(2995,'2013-02-02 06:32:59',2995,1,1,49.99,19.49),
(2996,'2013-02-02 08:04:00',2996,1,1,49.99,19.49),
(2997,'2013-02-02 19:44:51',2997,1,1,49.99,19.49),
(2998,'2013-02-02 19:47:17',2998,2,1,59.99,22.49),
(2999,'2013-02-03 05:20:25',2999,1,1,49.99,19.49),
(3000,'2013-02-03 17:03:23',3000,1,1,49.99,19.49),
(3001,'2013-02-03 17:18:21',3001,1,1,49.99,19.49),
(3002,'2013-02-03 17:42:49',3002,1,1,49.99,19.49),
(3003,'2013-02-03 21:35:05',3003,1,1,49.99,19.49),
(3004,'2013-02-03 23:26:35',3004,2,1,59.99,22.49),
(3005,'2013-02-03 23:50:09',3005,1,1,49.99,19.49),
(3006,'2013-02-04 01:40:13',3006,1,1,49.99,19.49),
(3007,'2013-02-04 02:45:47',3007,1,1,49.99,19.49),
(3008,'2013-02-04 08:45:48',3008,1,1,49.99,19.49),
(3009,'2013-02-04 10:24:15',3009,1,1,49.99,19.49),
(3010,'2013-02-04 10:59:31',3010,1,1,49.99,19.49),
(3011,'2013-02-04 11:45:34',3011,1,1,49.99,19.49),
(3012,'2013-02-04 12:29:47',3012,2,1,59.99,22.49),
(3013,'2013-02-04 12:34:37',3013,1,1,49.99,19.49),
(3014,'2013-02-04 14:30:22',3014,1,1,49.99,19.49),
(3015,'2013-02-04 14:45:24',3015,1,1,49.99,19.49),
(3016,'2013-02-04 15:09:27',3016,1,1,49.99,19.49),
(3017,'2013-02-04 16:59:44',3017,1,1,49.99,19.49),
(3018,'2013-02-04 17:32:47',3018,1,1,49.99,19.49),
(3019,'2013-02-04 19:57:44',3019,1,1,49.99,19.49),
(3020,'2013-02-04 23:02:45',3020,1,1,49.99,19.49),
(3021,'2013-02-05 03:02:41',3021,2,1,59.99,22.49),
(3022,'2013-02-05 04:28:12',3022,2,1,59.99,22.49),
(3023,'2013-02-05 07:58:46',3023,1,1,49.99,19.49),
(3024,'2013-02-05 09:14:37',3024,1,1,49.99,19.49),
(3025,'2013-02-05 09:23:02',3025,1,1,49.99,19.49),
(3026,'2013-02-05 09:48:47',3026,2,1,59.99,22.49),
(3027,'2013-02-05 10:00:50',3027,1,1,49.99,19.49),
(3028,'2013-02-05 12:21:22',3028,2,1,59.99,22.49),
(3029,'2013-02-05 12:23:42',3029,1,1,49.99,19.49),
(3030,'2013-02-05 13:03:54',3030,1,1,49.99,19.49),
(3031,'2013-02-05 14:18:19',3031,1,1,49.99,19.49),
(3032,'2013-02-05 14:26:57',3032,2,1,59.99,22.49),
(3033,'2013-02-05 15:15:13',3033,1,1,49.99,19.49),
(3034,'2013-02-05 18:10:10',3034,1,1,49.99,19.49),
(3035,'2013-02-06 05:16:32',3035,1,1,49.99,19.49),
(3036,'2013-02-06 12:40:00',3036,1,1,49.99,19.49),
(3037,'2013-02-06 13:37:11',3037,1,1,49.99,19.49),
(3038,'2013-02-06 14:14:02',3038,1,1,49.99,19.49),
(3039,'2013-02-06 15:31:47',3039,1,1,49.99,19.49),
(3040,'2013-02-06 16:14:32',3040,1,1,49.99,19.49),
(3041,'2013-02-06 16:31:14',3041,1,1,49.99,19.49),
(3042,'2013-02-06 16:45:54',3042,1,1,49.99,19.49),
(3043,'2013-02-06 17:56:59',3043,2,1,59.99,22.49),
(3044,'2013-02-06 17:58:35',3044,1,1,49.99,19.49),
(3045,'2013-02-06 18:45:42',3045,1,1,49.99,19.49),
(3046,'2013-02-06 20:23:12',3046,1,1,49.99,19.49),
(3047,'2013-02-07 00:10:27',3047,1,1,49.99,19.49),
(3048,'2013-02-07 03:32:09',3048,1,1,49.99,19.49),
(3049,'2013-02-07 04:12:48',3049,1,1,49.99,19.49),
(3050,'2013-02-07 04:18:50',3050,1,1,49.99,19.49),
(3051,'2013-02-07 04:59:28',3051,2,1,59.99,22.49),
(3052,'2013-02-07 08:46:11',3052,1,1,49.99,19.49),
(3053,'2013-02-07 09:33:49',3053,1,1,49.99,19.49),
(3054,'2013-02-07 09:38:48',3054,1,1,49.99,19.49),
(3055,'2013-02-07 09:51:46',3055,1,1,49.99,19.49),
(3056,'2013-02-07 10:28:33',3056,1,1,49.99,19.49),
(3057,'2013-02-07 10:57:52',3057,1,1,49.99,19.49),
(3058,'2013-02-07 11:05:34',3058,1,1,49.99,19.49),
(3059,'2013-02-07 11:07:45',3059,1,1,49.99,19.49),
(3060,'2013-02-07 13:50:38',3060,1,1,49.99,19.49),
(3061,'2013-02-07 14:03:59',3061,1,1,49.99,19.49),
(3062,'2013-02-07 15:58:10',3062,1,1,49.99,19.49),
(3063,'2013-02-07 17:41:26',3063,1,1,49.99,19.49),
(3064,'2013-02-07 20:15:45',3064,1,1,49.99,19.49),
(3065,'2013-02-07 21:38:34',3065,1,1,49.99,19.49),
(3066,'2013-02-08 00:12:48',3066,1,1,49.99,19.49),
(3067,'2013-02-08 01:50:45',3067,1,1,49.99,19.49),
(3068,'2013-02-08 09:27:03',3068,1,1,49.99,19.49),
(3069,'2013-02-08 09:59:40',3069,1,1,49.99,19.49),
(3070,'2013-02-08 10:58:38',3070,1,1,49.99,19.49),
(3071,'2013-02-08 11:49:40',3071,1,1,49.99,19.49),
(3072,'2013-02-08 11:53:33',3072,2,1,59.99,22.49),
(3073,'2013-02-08 13:34:01',3073,1,1,49.99,19.49),
(3074,'2013-02-08 14:00:59',3074,1,1,49.99,19.49),
(3075,'2013-02-08 16:42:41',3075,1,1,49.99,19.49),
(3076,'2013-02-08 19:48:00',3076,1,1,49.99,19.49),
(3077,'2013-02-08 20:33:10',3077,1,1,49.99,19.49),
(3078,'2013-02-08 20:58:57',3078,1,1,49.99,19.49),
(3079,'2013-02-08 22:01:58',3079,1,1,49.99,19.49),
(3080,'2013-02-08 22:50:46',3080,1,1,49.99,19.49),
(3081,'2013-02-09 01:16:05',3081,1,1,49.99,19.49),
(3082,'2013-02-09 12:05:57',3082,2,1,59.99,22.49),
(3083,'2013-02-09 15:40:22',3083,1,1,49.99,19.49),
(3084,'2013-02-10 00:10:03',3084,1,1,49.99,19.49),
(3085,'2013-02-10 01:27:46',3085,2,1,59.99,22.49),
(3086,'2013-02-10 04:50:00',3086,2,1,59.99,22.49),
(3087,'2013-02-10 05:25:30',3087,2,1,59.99,22.49),
(3088,'2013-02-10 11:05:15',3088,2,1,59.99,22.49),
(3089,'2013-02-10 11:23:34',3089,2,1,59.99,22.49),
(3090,'2013-02-10 11:55:52',3090,2,1,59.99,22.49),
(3091,'2013-02-10 12:51:44',3091,2,1,59.99,22.49),
(3092,'2013-02-10 14:59:48',3092,2,1,59.99,22.49),
(3093,'2013-02-10 17:15:44',3093,2,1,59.99,22.49),
(3094,'2013-02-10 18:35:28',3094,1,1,49.99,19.49),
(3095,'2013-02-10 18:57:38',3095,2,1,59.99,22.49),
(3096,'2013-02-10 20:09:46',3096,2,1,59.99,22.49),
(3097,'2013-02-10 21:00:36',3097,2,1,59.99,22.49),
(3098,'2013-02-10 22:18:25',3098,2,1,59.99,22.49),
(3099,'2013-02-10 22:25:14',3099,1,1,49.99,19.49),
(3100,'2013-02-10 23:19:47',3100,2,1,59.99,22.49),
(3101,'2013-02-11 00:14:08',3101,2,1,59.99,22.49),
(3102,'2013-02-11 00:38:27',3102,2,1,59.99,22.49),
(3103,'2013-02-11 01:15:58',3103,2,1,59.99,22.49),
(3104,'2013-02-11 01:21:24',3104,2,1,59.99,22.49),
(3105,'2013-02-11 02:59:17',3105,2,1,59.99,22.49),
(3106,'2013-02-11 03:22:00',3106,1,1,49.99,19.49),
(3107,'2013-02-11 04:01:37',3107,2,1,59.99,22.49),
(3108,'2013-02-11 04:43:48',3108,2,1,59.99,22.49),
(3109,'2013-02-11 05:03:31',3109,1,1,49.99,19.49),
(3110,'2013-02-11 05:12:55',3110,1,1,49.99,19.49),
(3111,'2013-02-11 05:35:43',3111,2,1,59.99,22.49),
(3112,'2013-02-11 06:10:41',3112,1,1,49.99,19.49),
(3113,'2013-02-11 06:18:10',3113,1,1,49.99,19.49),
(3114,'2013-02-11 06:34:26',3114,2,1,59.99,22.49),
(3115,'2013-02-11 08:36:12',3115,2,1,59.99,22.49),
(3116,'2013-02-11 10:04:01',3116,2,1,59.99,22.49),
(3117,'2013-02-11 10:39:52',3117,2,1,59.99,22.49),
(3118,'2013-02-11 11:11:35',3118,1,1,49.99,19.49),
(3119,'2013-02-11 11:20:31',3119,1,1,49.99,19.49),
(3120,'2013-02-11 12:18:32',3120,2,1,59.99,22.49),
(3121,'2013-02-11 12:28:36',3121,2,1,59.99,22.49),
(3122,'2013-02-11 12:48:12',3122,1,1,49.99,19.49),
(3123,'2013-02-11 13:59:37',3123,1,1,49.99,19.49),
(3124,'2013-02-11 14:25:45',3124,1,1,49.99,19.49),
(3125,'2013-02-11 15:44:03',3125,1,1,49.99,19.49),
(3126,'2013-02-11 16:10:10',3126,1,1,49.99,19.49),
(3127,'2013-02-11 16:13:19',3127,2,1,59.99,22.49),
(3128,'2013-02-11 16:19:54',3128,2,1,59.99,22.49),
(3129,'2013-02-11 17:23:19',3129,2,1,59.99,22.49),
(3130,'2013-02-11 17:34:54',3130,2,1,59.99,22.49),
(3131,'2013-02-11 17:44:09',3131,2,1,59.99,22.49),
(3132,'2013-02-11 18:17:59',3132,2,1,59.99,22.49),
(3133,'2013-02-11 19:01:22',3133,2,1,59.99,22.49),
(3134,'2013-02-11 19:14:58',3134,2,1,59.99,22.49),
(3135,'2013-02-11 19:22:13',3135,1,1,49.99,19.49),
(3136,'2013-02-11 19:23:02',3136,2,1,59.99,22.49),
(3137,'2013-02-11 19:53:39',3137,2,1,59.99,22.49),
(3138,'2013-02-11 20:48:52',3138,2,1,59.99,22.49),
(3139,'2013-02-11 20:51:15',3139,2,1,59.99,22.49),
(3140,'2013-02-11 21:02:51',3140,1,1,49.99,19.49),
(3141,'2013-02-11 22:35:42',3141,1,1,49.99,19.49),
(3142,'2013-02-12 02:37:51',3142,2,1,59.99,22.49),
(3143,'2013-02-12 07:05:14',3143,2,1,59.99,22.49),
(3144,'2013-02-12 07:37:18',3144,2,1,59.99,22.49),
(3145,'2013-02-12 09:35:25',3145,1,1,49.99,19.49),
(3146,'2013-02-12 09:41:40',3146,2,1,59.99,22.49),
(3147,'2013-02-12 10:01:52',3147,2,1,59.99,22.49),
(3148,'2013-02-12 10:15:32',3148,2,1,59.99,22.49),
(3149,'2013-02-12 11:25:20',3149,2,1,59.99,22.49),
(3150,'2013-02-12 11:26:07',3150,1,1,49.99,19.49),
(3151,'2013-02-12 11:46:23',3151,2,1,59.99,22.49),
(3152,'2013-02-12 12:33:42',3152,2,1,59.99,22.49),
(3153,'2013-02-12 12:34:04',3153,1,1,49.99,19.49),
(3154,'2013-02-12 12:49:07',3154,2,1,59.99,22.49),
(3155,'2013-02-12 12:51:18',3155,1,1,49.99,19.49),
(3156,'2013-02-12 13:30:29',3156,2,1,59.99,22.49),
(3157,'2013-02-12 13:30:35',3157,2,1,59.99,22.49),
(3158,'2013-02-12 13:46:36',3158,1,1,49.99,19.49),
(3159,'2013-02-12 13:56:11',3159,2,1,59.99,22.49),
(3160,'2013-02-12 14:01:54',3160,1,1,49.99,19.49),
(3161,'2013-02-12 14:20:03',3161,2,1,59.99,22.49),
(3162,'2013-02-12 14:24:35',3162,1,1,49.99,19.49),
(3163,'2013-02-12 15:56:37',3163,2,1,59.99,22.49),
(3164,'2013-02-12 16:11:37',3164,2,1,59.99,22.49),
(3165,'2013-02-12 16:21:53',3165,2,1,59.99,22.49),
(3166,'2013-02-12 16:22:49',3166,2,1,59.99,22.49),
(3167,'2013-02-12 16:39:09',3167,2,1,59.99,22.49),
(3168,'2013-02-12 16:49:20',3168,1,1,49.99,19.49),
(3169,'2013-02-12 17:17:22',3169,1,1,49.99,19.49),
(3170,'2013-02-12 18:17:56',3170,1,1,49.99,19.49),
(3171,'2013-02-12 19:06:49',3171,2,1,59.99,22.49),
(3172,'2013-02-12 19:17:28',3172,2,1,59.99,22.49),
(3173,'2013-02-12 20:05:56',3173,1,1,49.99,19.49),
(3174,'2013-02-12 20:46:12',3174,2,1,59.99,22.49),
(3175,'2013-02-12 21:22:06',3175,2,1,59.99,22.49),
(3176,'2013-02-12 21:29:06',3176,1,1,49.99,19.49),
(3177,'2013-02-12 21:44:28',3177,2,1,59.99,22.49),
(3178,'2013-02-12 21:47:26',3178,1,1,49.99,19.49),
(3179,'2013-02-13 00:32:50',3179,2,1,59.99,22.49),
(3180,'2013-02-13 01:13:04',3180,1,1,49.99,19.49),
(3181,'2013-02-13 03:41:43',3181,2,1,59.99,22.49),
(3182,'2013-02-13 07:20:04',3182,2,1,59.99,22.49),
(3183,'2013-02-13 07:27:16',3183,1,1,49.99,19.49),
(3184,'2013-02-13 08:44:36',3184,2,1,59.99,22.49),
(3185,'2013-02-13 09:29:26',3185,2,1,59.99,22.49),
(3186,'2013-02-13 09:50:12',3186,2,1,59.99,22.49),
(3187,'2013-02-13 09:53:58',3187,2,1,59.99,22.49),
(3188,'2013-02-13 10:16:30',3188,2,1,59.99,22.49),
(3189,'2013-02-13 11:13:54',3189,2,1,59.99,22.49),
(3190,'2013-02-13 12:34:47',3190,2,1,59.99,22.49),
(3191,'2013-02-13 12:41:04',3191,2,1,59.99,22.49),
(3192,'2013-02-13 12:43:21',3192,2,1,59.99,22.49),
(3193,'2013-02-13 12:44:11',3193,2,1,59.99,22.49),
(3194,'2013-02-13 13:16:47',3194,2,1,59.99,22.49),
(3195,'2013-02-13 13:38:46',3195,2,1,59.99,22.49),
(3196,'2013-02-13 14:49:13',3196,1,1,49.99,19.49),
(3197,'2013-02-13 14:52:17',3197,1,1,49.99,19.49),
(3198,'2013-02-13 14:52:49',3198,1,1,49.99,19.49),
(3199,'2013-02-13 15:19:54',3199,1,1,49.99,19.49),
(3200,'2013-02-13 15:23:47',3200,1,1,49.99,19.49),
(3201,'2013-02-13 15:44:41',3201,1,1,49.99,19.49),
(3202,'2013-02-13 15:49:08',3202,1,1,49.99,19.49),
(3203,'2013-02-13 16:07:46',3203,2,1,59.99,22.49),
(3204,'2013-02-13 16:19:10',3204,2,1,59.99,22.49),
(3205,'2013-02-13 17:04:25',3205,1,1,49.99,19.49),
(3206,'2013-02-13 17:50:39',3206,2,1,59.99,22.49),
(3207,'2013-02-13 19:43:11',3207,1,1,49.99,19.49),
(3208,'2013-02-13 20:49:56',3208,1,1,49.99,19.49),
(3209,'2013-02-13 21:34:48',3209,2,1,59.99,22.49),
(3210,'2013-02-13 21:53:51',3210,2,1,59.99,22.49),
(3211,'2013-02-13 22:06:12',3211,2,1,59.99,22.49),
(3212,'2013-02-13 22:09:09',3212,2,1,59.99,22.49),
(3213,'2013-02-13 23:20:20',3213,2,1,59.99,22.49),
(3214,'2013-02-14 00:13:23',3214,2,1,59.99,22.49),
(3215,'2013-02-14 00:19:59',3215,1,1,49.99,19.49),
(3216,'2013-02-14 01:18:11',3216,2,1,59.99,22.49),
(3217,'2013-02-14 03:32:57',3217,2,1,59.99,22.49),
(3218,'2013-02-14 06:42:32',3218,2,1,59.99,22.49),
(3219,'2013-02-14 07:30:47',3219,2,1,59.99,22.49),
(3220,'2013-02-14 09:56:09',3220,2,1,59.99,22.49),
(3221,'2013-02-14 10:15:53',3221,2,1,59.99,22.49),
(3222,'2013-02-14 10:37:46',3222,1,1,49.99,19.49),
(3223,'2013-02-14 10:53:23',3223,2,1,59.99,22.49),
(3224,'2013-02-14 11:27:50',3224,1,1,49.99,19.49),
(3225,'2013-02-14 11:44:16',3225,2,1,59.99,22.49),
(3226,'2013-02-14 12:51:47',3226,2,1,59.99,22.49),
(3227,'2013-02-14 13:10:16',3227,2,1,59.99,22.49),
(3228,'2013-02-14 13:32:23',3228,2,1,59.99,22.49),
(3229,'2013-02-14 14:22:07',3229,1,1,49.99,19.49),
(3230,'2013-02-14 14:40:02',3230,2,1,59.99,22.49),
(3231,'2013-02-14 14:41:20',3231,2,1,59.99,22.49),
(3232,'2013-02-14 14:51:41',3232,2,1,59.99,22.49),
(3233,'2013-02-14 14:54:59',3233,1,1,49.99,19.49),
(3234,'2013-02-14 15:00:14',3234,2,1,59.99,22.49),
(3235,'2013-02-14 15:01:22',3235,2,1,59.99,22.49),
(3236,'2013-02-14 15:20:47',3236,2,1,59.99,22.49),
(3237,'2013-02-14 15:39:40',3237,2,1,59.99,22.49),
(3238,'2013-02-14 16:38:42',3238,1,1,49.99,19.49),
(3239,'2013-02-14 16:44:29',3239,2,1,59.99,22.49),
(3240,'2013-02-14 17:03:40',3240,1,1,49.99,19.49),
(3241,'2013-02-14 17:16:25',3241,1,1,49.99,19.49),
(3242,'2013-02-14 17:29:09',3242,2,1,59.99,22.49),
(3243,'2013-02-14 18:34:09',3243,2,1,59.99,22.49),
(3244,'2013-02-14 18:57:27',3244,2,1,59.99,22.49),
(3245,'2013-02-14 19:01:28',3245,2,1,59.99,22.49),
(3246,'2013-02-14 19:32:29',3246,1,1,49.99,19.49),
(3247,'2013-02-14 19:38:38',3247,1,1,49.99,19.49),
(3248,'2013-02-14 20:11:35',3248,2,1,59.99,22.49),
(3249,'2013-02-14 20:50:00',3249,2,1,59.99,22.49),
(3250,'2013-02-14 21:21:20',3250,2,1,59.99,22.49),
(3251,'2013-02-14 22:37:14',3251,1,1,49.99,19.49),
(3252,'2013-02-15 00:26:51',3252,1,1,49.99,19.49),
(3253,'2013-02-15 03:18:41',3253,1,1,49.99,19.49),
(3254,'2013-02-15 04:41:41',3254,1,1,49.99,19.49),
(3255,'2013-02-15 06:23:42',3255,1,1,49.99,19.49),
(3256,'2013-02-15 08:03:33',3256,1,1,49.99,19.49),
(3257,'2013-02-15 09:35:02',3257,1,1,49.99,19.49),
(3258,'2013-02-15 11:35:08',3258,1,1,49.99,19.49),
(3259,'2013-02-15 11:48:58',3259,1,1,49.99,19.49),
(3260,'2013-02-15 12:27:24',3260,1,1,49.99,19.49),
(3261,'2013-02-15 12:28:44',3261,2,1,59.99,22.49),
(3262,'2013-02-15 13:01:49',3262,1,1,49.99,19.49),
(3263,'2013-02-15 13:18:25',3263,1,1,49.99,19.49),
(3264,'2013-02-15 14:26:20',3264,1,1,49.99,19.49),
(3265,'2013-02-15 14:27:37',3265,1,1,49.99,19.49),
(3266,'2013-02-15 15:12:38',3266,2,1,59.99,22.49),
(3267,'2013-02-15 16:05:44',3267,2,1,59.99,22.49),
(3268,'2013-02-15 16:22:50',3268,1,1,49.99,19.49),
(3269,'2013-02-15 18:42:26',3269,1,1,49.99,19.49),
(3270,'2013-02-15 18:45:43',3270,2,1,59.99,22.49),
(3271,'2013-02-15 19:03:31',3271,2,1,59.99,22.49),
(3272,'2013-02-15 19:32:43',3272,1,1,49.99,19.49),
(3273,'2013-02-15 20:21:15',3273,1,1,49.99,19.49),
(3274,'2013-02-16 00:50:52',3274,1,1,49.99,19.49),
(3275,'2013-02-16 00:56:06',3275,1,1,49.99,19.49),
(3276,'2013-02-16 01:23:47',3276,2,1,59.99,22.49),
(3277,'2013-02-16 02:32:17',3277,1,1,49.99,19.49),
(3278,'2013-02-16 06:23:41',3278,1,1,49.99,19.49),
(3279,'2013-02-16 13:09:28',3279,1,1,49.99,19.49),
(3280,'2013-02-16 14:22:14',3280,1,1,49.99,19.49),
(3281,'2013-02-16 14:24:01',3281,2,1,59.99,22.49),
(3282,'2013-02-16 14:25:58',3282,1,1,49.99,19.49),
(3283,'2013-02-16 15:35:04',3283,2,1,59.99,22.49),
(3284,'2013-02-16 16:06:12',3284,2,1,59.99,22.49),
(3285,'2013-02-16 17:05:39',3285,1,1,49.99,19.49),
(3286,'2013-02-16 17:08:06',3286,1,1,49.99,19.49),
(3287,'2013-02-16 19:03:10',3287,1,1,49.99,19.49),
(3288,'2013-02-16 21:44:25',3288,1,1,49.99,19.49),
(3289,'2013-02-16 22:23:49',3289,1,1,49.99,19.49),
(3290,'2013-02-16 23:30:40',3290,1,1,49.99,19.49),
(3291,'2013-02-16 23:31:21',3291,1,1,49.99,19.49),
(3292,'2013-02-17 00:35:13',3292,1,1,49.99,19.49),
(3293,'2013-02-17 01:13:17',3293,1,1,49.99,19.49),
(3294,'2013-02-17 01:34:14',3294,1,1,49.99,19.49),
(3295,'2013-02-17 04:36:30',3295,1,1,49.99,19.49),
(3296,'2013-02-17 10:43:33',3296,1,1,49.99,19.49),
(3297,'2013-02-17 19:58:52',3297,1,1,49.99,19.49),
(3298,'2013-02-17 21:02:53',3298,1,1,49.99,19.49),
(3299,'2013-02-17 21:03:16',3299,2,1,59.99,22.49),
(3300,'2013-02-17 21:31:56',3300,1,1,49.99,19.49),
(3301,'2013-02-18 01:36:14',3301,1,1,49.99,19.49),
(3302,'2013-02-18 01:48:33',3302,1,1,49.99,19.49),
(3303,'2013-02-18 07:22:06',3303,1,1,49.99,19.49),
(3304,'2013-02-18 07:59:22',3304,1,1,49.99,19.49),
(3305,'2013-02-18 12:24:49',3305,1,1,49.99,19.49),
(3306,'2013-02-18 13:09:14',3306,1,1,49.99,19.49),
(3307,'2013-02-18 14:45:57',3307,2,1,59.99,22.49),
(3308,'2013-02-18 15:04:22',3308,1,1,49.99,19.49),
(3309,'2013-02-18 15:41:57',3309,2,1,59.99,22.49),
(3310,'2013-02-18 17:01:28',3310,1,1,49.99,19.49),
(3311,'2013-02-18 17:47:22',3311,1,1,49.99,19.49),
(3312,'2013-02-18 18:17:11',3312,1,1,49.99,19.49),
(3313,'2013-02-18 23:16:39',3313,1,1,49.99,19.49),
(3314,'2013-02-18 23:35:44',3314,1,1,49.99,19.49),
(3315,'2013-02-19 00:15:30',3315,1,1,49.99,19.49),
(3316,'2013-02-19 05:46:28',3316,1,1,49.99,19.49),
(3317,'2013-02-19 07:32:19',3317,1,1,49.99,19.49),
(3318,'2013-02-19 11:13:40',3318,1,1,49.99,19.49),
(3319,'2013-02-19 12:53:58',3319,1,1,49.99,19.49),
(3320,'2013-02-19 12:54:25',3320,1,1,49.99,19.49),
(3321,'2013-02-19 13:22:00',3321,1,1,49.99,19.49),
(3322,'2013-02-19 13:44:22',3322,1,1,49.99,19.49),
(3323,'2013-02-19 15:20:57',3323,2,1,59.99,22.49),
(3324,'2013-02-19 15:29:24',3324,1,1,49.99,19.49),
(3325,'2013-02-19 16:10:37',3325,2,1,59.99,22.49),
(3326,'2013-02-19 16:27:05',3326,1,1,49.99,19.49),
(3327,'2013-02-19 16:38:31',3327,1,1,49.99,19.49),
(3328,'2013-02-19 16:56:52',3328,1,1,49.99,19.49),
(3329,'2013-02-19 22:05:26',3329,1,1,49.99,19.49),
(3330,'2013-02-19 23:26:27',3330,1,1,49.99,19.49),
(3331,'2013-02-20 01:43:17',3331,1,1,49.99,19.49),
(3332,'2013-02-20 06:25:29',3332,1,1,49.99,19.49),
(3333,'2013-02-20 08:07:13',3333,1,1,49.99,19.49),
(3334,'2013-02-20 08:29:37',3334,1,1,49.99,19.49),
(3335,'2013-02-20 09:02:40',3335,1,1,49.99,19.49),
(3336,'2013-02-20 09:18:11',3336,1,1,49.99,19.49),
(3337,'2013-02-20 11:24:35',3337,1,1,49.99,19.49),
(3338,'2013-02-20 11:26:31',3338,2,1,59.99,22.49),
(3339,'2013-02-20 14:03:31',3339,1,1,49.99,19.49),
(3340,'2013-02-20 15:14:45',3340,1,1,49.99,19.49),
(3341,'2013-02-20 17:23:25',3341,1,1,49.99,19.49),
(3342,'2013-02-20 19:27:12',3342,1,1,49.99,19.49),
(3343,'2013-02-20 20:31:46',3343,1,1,49.99,19.49),
(3344,'2013-02-20 21:03:22',3344,1,1,49.99,19.49),
(3345,'2013-02-20 22:45:51',3345,1,1,49.99,19.49),
(3346,'2013-02-21 00:13:17',3346,1,1,49.99,19.49),
(3347,'2013-02-21 07:37:06',3347,1,1,49.99,19.49),
(3348,'2013-02-21 08:22:12',3348,1,1,49.99,19.49),
(3349,'2013-02-21 12:16:40',3349,1,1,49.99,19.49),
(3350,'2013-02-21 12:19:11',3350,1,1,49.99,19.49),
(3351,'2013-02-21 12:29:21',3351,1,1,49.99,19.49),
(3352,'2013-02-21 12:30:32',3352,1,1,49.99,19.49),
(3353,'2013-02-21 13:55:50',3353,1,1,49.99,19.49),
(3354,'2013-02-21 14:31:37',3354,1,1,49.99,19.49),
(3355,'2013-02-21 16:03:31',3355,1,1,49.99,19.49),
(3356,'2013-02-21 16:29:55',3356,1,1,49.99,19.49),
(3357,'2013-02-21 16:30:20',3357,1,1,49.99,19.49),
(3358,'2013-02-21 17:19:04',3358,1,1,49.99,19.49),
(3359,'2013-02-21 19:42:48',3359,1,1,49.99,19.49),
(3360,'2013-02-21 22:00:03',3360,1,1,49.99,19.49),
(3361,'2013-02-21 23:21:11',3361,1,1,49.99,19.49),
(3362,'2013-02-21 23:59:17',3362,1,1,49.99,19.49),
(3363,'2013-02-22 00:12:54',3363,1,1,49.99,19.49),
(3364,'2013-02-22 02:41:00',3364,1,1,49.99,19.49),
(3365,'2013-02-22 02:43:59',3365,1,1,49.99,19.49),
(3366,'2013-02-22 09:08:46',3366,1,1,49.99,19.49),
(3367,'2013-02-22 10:41:31',3367,2,1,59.99,22.49),
(3368,'2013-02-22 11:58:30',3368,1,1,49.99,19.49),
(3369,'2013-02-22 12:44:18',3369,1,1,49.99,19.49),
(3370,'2013-02-22 13:56:09',3370,1,1,49.99,19.49),
(3371,'2013-02-22 13:56:36',3371,1,1,49.99,19.49),
(3372,'2013-02-22 15:28:09',3372,1,1,49.99,19.49),
(3373,'2013-02-22 15:29:03',3373,1,1,49.99,19.49),
(3374,'2013-02-22 15:33:34',3374,2,1,59.99,22.49),
(3375,'2013-02-22 16:17:46',3375,1,1,49.99,19.49),
(3376,'2013-02-22 16:46:13',3376,2,1,59.99,22.49),
(3377,'2013-02-22 17:17:42',3377,1,1,49.99,19.49),
(3378,'2013-02-22 19:50:17',3378,1,1,49.99,19.49),
(3379,'2013-02-22 19:56:53',3379,1,1,49.99,19.49),
(3380,'2013-02-23 04:34:35',3380,1,1,49.99,19.49),
(3381,'2013-02-23 08:34:18',3381,1,1,49.99,19.49),
(3382,'2013-02-23 09:36:10',3382,1,1,49.99,19.49),
(3383,'2013-02-23 10:19:39',3383,1,1,49.99,19.49),
(3384,'2013-02-23 14:35:27',3384,1,1,49.99,19.49),
(3385,'2013-02-23 14:58:23',3385,1,1,49.99,19.49),
(3386,'2013-02-23 16:40:02',3386,1,1,49.99,19.49),
(3387,'2013-02-23 17:48:38',3387,1,1,49.99,19.49),
(3388,'2013-02-23 17:59:22',3388,1,1,49.99,19.49),
(3389,'2013-02-24 00:18:18',3389,1,1,49.99,19.49),
(3390,'2013-02-24 04:09:17',3390,1,1,49.99,19.49),
(3391,'2013-02-24 09:50:50',3391,1,1,49.99,19.49),
(3392,'2013-02-24 11:03:49',3392,1,1,49.99,19.49),
(3393,'2013-02-24 18:47:08',3393,1,1,49.99,19.49),
(3394,'2013-02-24 22:00:54',3394,1,1,49.99,19.49),
(3395,'2013-02-24 22:35:38',3395,1,1,49.99,19.49),
(3396,'2013-02-24 23:13:15',3396,1,1,49.99,19.49),
(3397,'2013-02-25 06:51:14',3397,1,1,49.99,19.49),
(3398,'2013-02-25 08:00:27',3398,1,1,49.99,19.49),
(3399,'2013-02-25 08:30:32',3399,1,1,49.99,19.49),
(3400,'2013-02-25 09:10:24',3400,1,1,49.99,19.49),
(3401,'2013-02-25 11:58:07',3401,2,1,59.99,22.49),
(3402,'2013-02-25 12:32:08',3402,1,1,49.99,19.49),
(3403,'2013-02-25 12:56:02',3403,1,1,49.99,19.49),
(3404,'2013-02-25 13:14:15',3404,1,1,49.99,19.49),
(3405,'2013-02-25 13:28:28',3405,1,1,49.99,19.49),
(3406,'2013-02-25 14:33:02',3406,1,1,49.99,19.49),
(3407,'2013-02-25 14:55:11',3407,1,1,49.99,19.49),
(3408,'2013-02-25 15:47:02',3408,2,1,59.99,22.49),
(3409,'2013-02-25 15:52:40',3409,1,1,49.99,19.49),
(3410,'2013-02-25 16:15:38',3410,2,1,59.99,22.49),
(3411,'2013-02-25 16:35:55',3411,1,1,49.99,19.49),
(3412,'2013-02-25 16:50:43',3412,1,1,49.99,19.49),
(3413,'2013-02-25 19:01:49',3413,2,1,59.99,22.49),
(3414,'2013-02-25 20:10:35',3414,1,1,49.99,19.49),
(3415,'2013-02-25 22:36:51',3415,1,1,49.99,19.49),
(3416,'2013-02-26 03:44:42',3416,1,1,49.99,19.49),
(3417,'2013-02-26 04:23:47',3417,1,1,49.99,19.49),
(3418,'2013-02-26 08:59:06',3418,2,1,59.99,22.49),
(3419,'2013-02-26 09:56:41',3419,1,1,49.99,19.49),
(3420,'2013-02-26 11:31:18',3420,2,1,59.99,22.49),
(3421,'2013-02-26 11:54:41',3421,1,1,49.99,19.49),
(3422,'2013-02-26 12:42:54',3422,1,1,49.99,19.49),
(3423,'2013-02-26 14:53:10',3423,1,1,49.99,19.49),
(3424,'2013-02-26 15:21:29',3424,1,1,49.99,19.49),
(3425,'2013-02-26 16:12:30',3425,1,1,49.99,19.49),
(3426,'2013-02-26 18:46:21',3426,1,1,49.99,19.49),
(3427,'2013-02-26 19:59:46',3427,1,1,49.99,19.49),
(3428,'2013-02-26 20:56:40',3428,1,1,49.99,19.49),
(3429,'2013-02-26 21:50:44',3429,2,1,59.99,22.49),
(3430,'2013-02-27 00:36:42',3430,1,1,49.99,19.49),
(3431,'2013-02-27 01:14:42',3431,2,1,59.99,22.49),
(3432,'2013-02-27 01:39:17',3432,1,1,49.99,19.49),
(3433,'2013-02-27 09:09:56',3433,1,1,49.99,19.49),
(3434,'2013-02-27 09:33:11',3434,2,1,59.99,22.49),
(3435,'2013-02-27 10:28:01',3435,1,1,49.99,19.49),
(3436,'2013-02-27 10:28:38',3436,1,1,49.99,19.49),
(3437,'2013-02-27 11:22:57',3437,1,1,49.99,19.49),
(3438,'2013-02-27 12:43:27',3438,1,1,49.99,19.49),
(3439,'2013-02-27 12:47:38',3439,1,1,49.99,19.49),
(3440,'2013-02-27 14:05:39',3440,1,1,49.99,19.49),
(3441,'2013-02-27 14:49:11',3441,2,1,59.99,22.49),
(3442,'2013-02-27 16:29:25',3442,1,1,49.99,19.49),
(3443,'2013-02-27 16:52:41',3443,1,1,49.99,19.49),
(3444,'2013-02-27 18:07:22',3444,1,1,49.99,19.49),
(3445,'2013-02-27 18:46:32',3445,1,1,49.99,19.49),
(3446,'2013-02-27 22:14:39',3446,1,1,49.99,19.49),
(3447,'2013-02-27 22:25:54',3447,1,1,49.99,19.49),
(3448,'2013-02-28 02:35:41',3448,1,1,49.99,19.49),
(3449,'2013-02-28 04:19:18',3449,1,1,49.99,19.49),
(3450,'2013-02-28 04:31:34',3450,1,1,49.99,19.49),
(3451,'2013-02-28 05:32:54',3451,1,1,49.99,19.49),
(3452,'2013-02-28 06:42:06',3452,1,1,49.99,19.49),
(3453,'2013-02-28 09:31:37',3453,2,1,59.99,22.49),
(3454,'2013-02-28 11:05:56',3454,1,1,49.99,19.49),
(3455,'2013-02-28 12:41:28',3455,1,1,49.99,19.49),
(3456,'2013-02-28 12:43:49',3456,2,1,59.99,22.49),
(3457,'2013-02-28 12:54:55',3457,2,1,59.99,22.49),
(3458,'2013-02-28 13:01:41',3458,2,1,59.99,22.49),
(3459,'2013-02-28 13:45:29',3459,1,1,49.99,19.49),
(3460,'2013-02-28 13:47:04',3460,1,1,49.99,19.49),
(3461,'2013-02-28 13:54:10',3461,2,1,59.99,22.49),
(3462,'2013-02-28 15:40:17',3462,1,1,49.99,19.49),
(3463,'2013-02-28 15:41:39',3463,1,1,49.99,19.49),
(3464,'2013-02-28 15:57:46',3464,1,1,49.99,19.49),
(3465,'2013-02-28 17:11:26',3465,1,1,49.99,19.49),
(3466,'2013-02-28 17:47:14',3466,1,1,49.99,19.49),
(3467,'2013-02-28 18:10:36',3467,1,1,49.99,19.49),
(3468,'2013-02-28 18:11:08',3468,1,1,49.99,19.49),
(3469,'2013-02-28 19:45:33',3469,1,1,49.99,19.49),
(3470,'2013-02-28 20:02:08',3470,1,1,49.99,19.49),
(3471,'2013-02-28 20:59:52',3471,1,1,49.99,19.49),
(3472,'2013-02-28 21:27:33',3472,1,1,49.99,19.49),
(3473,'2013-02-28 22:27:37',3473,2,1,59.99,22.49),
(3474,'2013-02-28 23:21:43',3474,1,1,49.99,19.49),
(3475,'2013-03-01 05:24:08',3475,2,1,59.99,22.49),
(3476,'2013-03-01 11:00:00',3476,1,1,49.99,19.49),
(3477,'2013-03-01 12:44:11',3477,1,1,49.99,19.49),
(3478,'2013-03-01 14:41:26',3478,1,1,49.99,19.49),
(3479,'2013-03-01 16:15:59',3479,1,1,49.99,19.49),
(3480,'2013-03-01 18:08:27',3480,1,1,49.99,19.49),
(3481,'2013-03-01 18:41:03',3481,1,1,49.99,19.49),
(3482,'2013-03-01 19:15:32',3482,1,1,49.99,19.49),
(3483,'2013-03-02 04:30:17',3483,1,1,49.99,19.49),
(3484,'2013-03-02 22:18:56',3484,1,1,49.99,19.49),
(3485,'2013-03-02 22:20:16',3485,2,1,59.99,22.49),
(3486,'2013-03-02 23:56:40',3486,1,1,49.99,19.49),
(3487,'2013-03-03 01:49:45',3487,1,1,49.99,19.49),
(3488,'2013-03-03 02:09:18',3488,1,1,49.99,19.49),
(3489,'2013-03-03 09:51:10',3489,1,1,49.99,19.49),
(3490,'2013-03-03 15:25:50',3490,1,1,49.99,19.49),
(3491,'2013-03-03 17:32:13',3491,1,1,49.99,19.49),
(3492,'2013-03-03 17:43:03',3492,1,1,49.99,19.49),
(3493,'2013-03-03 18:02:16',3493,1,1,49.99,19.49),
(3494,'2013-03-03 18:22:45',3494,1,1,49.99,19.49),
(3495,'2013-03-03 20:17:50',3495,1,1,49.99,19.49),
(3496,'2013-03-03 22:19:38',3496,1,1,49.99,19.49),
(3497,'2013-03-04 05:48:59',3497,1,1,49.99,19.49),
(3498,'2013-03-04 07:40:49',3498,1,1,49.99,19.49),
(3499,'2013-03-04 08:26:57',3499,2,1,59.99,22.49),
(3500,'2013-03-04 12:16:40',3500,1,1,49.99,19.49),
(3501,'2013-03-04 13:12:10',3501,1,1,49.99,19.49),
(3502,'2013-03-04 13:30:17',3502,1,1,49.99,19.49),
(3503,'2013-03-04 13:49:41',3503,2,1,59.99,22.49),
(3504,'2013-03-04 13:50:09',3504,2,1,59.99,22.49),
(3505,'2013-03-04 14:15:43',3505,1,1,49.99,19.49),
(3506,'2013-03-04 16:28:53',3506,1,1,49.99,19.49),
(3507,'2013-03-04 16:51:17',3507,2,1,59.99,22.49),
(3508,'2013-03-04 19:08:33',3508,1,1,49.99,19.49),
(3509,'2013-03-04 19:38:42',3509,1,1,49.99,19.49),
(3510,'2013-03-04 19:45:05',3510,1,1,49.99,19.49),
(3511,'2013-03-04 22:32:58',3511,2,1,59.99,22.49),
(3512,'2013-03-04 23:00:02',3512,1,1,49.99,19.49),
(3513,'2013-03-04 23:15:12',3513,1,1,49.99,19.49),
(3514,'2013-03-05 01:11:26',3514,1,1,49.99,19.49),
(3515,'2013-03-05 05:24:12',3515,1,1,49.99,19.49),
(3516,'2013-03-05 09:45:13',3516,2,1,59.99,22.49),
(3517,'2013-03-05 10:58:45',3517,1,1,49.99,19.49),
(3518,'2013-03-05 11:21:14',3518,1,1,49.99,19.49),
(3519,'2013-03-05 11:26:01',3519,2,1,59.99,22.49),
(3520,'2013-03-05 12:20:07',3520,1,1,49.99,19.49),
(3521,'2013-03-05 12:48:27',3521,1,1,49.99,19.49),
(3522,'2013-03-05 13:42:42',3522,1,1,49.99,19.49),
(3523,'2013-03-05 14:14:12',3523,1,1,49.99,19.49),
(3524,'2013-03-05 16:47:00',3524,1,1,49.99,19.49),
(3525,'2013-03-05 16:52:48',3525,1,1,49.99,19.49),
(3526,'2013-03-05 17:04:41',3526,1,1,49.99,19.49),
(3527,'2013-03-05 23:28:53',3527,1,1,49.99,19.49),
(3528,'2013-03-05 23:53:45',3528,1,1,49.99,19.49),
(3529,'2013-03-06 00:41:42',3529,2,1,59.99,22.49),
(3530,'2013-03-06 00:51:52',3530,1,1,49.99,19.49),
(3531,'2013-03-06 00:51:57',3531,1,1,49.99,19.49),
(3532,'2013-03-06 01:49:47',3532,2,1,59.99,22.49),
(3533,'2013-03-06 06:02:21',3533,1,1,49.99,19.49),
(3534,'2013-03-06 06:26:02',3534,2,1,59.99,22.49),
(3535,'2013-03-06 10:37:32',3535,1,1,49.99,19.49),
(3536,'2013-03-06 10:45:49',3536,1,1,49.99,19.49),
(3537,'2013-03-06 11:25:08',3537,1,1,49.99,19.49),
(3538,'2013-03-06 12:38:45',3538,1,1,49.99,19.49),
(3539,'2013-03-06 13:55:09',3539,2,1,59.99,22.49),
(3540,'2013-03-06 15:32:55',3540,1,1,49.99,19.49),
(3541,'2013-03-06 16:03:18',3541,1,1,49.99,19.49),
(3542,'2013-03-06 16:35:14',3542,2,1,59.99,22.49),
(3543,'2013-03-06 17:05:25',3543,1,1,49.99,19.49),
(3544,'2013-03-06 18:29:29',3544,1,1,49.99,19.49),
(3545,'2013-03-06 19:12:53',3545,1,1,49.99,19.49),
(3546,'2013-03-06 19:55:15',3546,1,1,49.99,19.49),
(3547,'2013-03-06 20:13:43',3547,1,1,49.99,19.49),
(3548,'2013-03-06 22:12:08',3548,1,1,49.99,19.49),
(3549,'2013-03-06 22:12:35',3549,1,1,49.99,19.49),
(3550,'2013-03-07 00:26:45',3550,1,1,49.99,19.49),
(3551,'2013-03-07 01:44:08',3551,1,1,49.99,19.49),
(3552,'2013-03-07 07:23:50',3552,1,1,49.99,19.49),
(3553,'2013-03-07 09:22:05',3553,1,1,49.99,19.49),
(3554,'2013-03-07 14:40:03',3554,1,1,49.99,19.49),
(3555,'2013-03-07 15:00:14',3555,1,1,49.99,19.49),
(3556,'2013-03-07 15:47:30',3556,2,1,59.99,22.49),
(3557,'2013-03-07 17:54:32',3557,1,1,49.99,19.49),
(3558,'2013-03-07 18:14:04',3558,1,1,49.99,19.49),
(3559,'2013-03-07 21:39:42',3559,1,1,49.99,19.49),
(3560,'2013-03-08 06:21:40',3560,1,1,49.99,19.49),
(3561,'2013-03-08 08:45:39',3561,1,1,49.99,19.49),
(3562,'2013-03-08 11:30:06',3562,1,1,49.99,19.49),
(3563,'2013-03-08 15:28:22',3563,2,1,59.99,22.49),
(3564,'2013-03-08 15:36:38',3564,1,1,49.99,19.49),
(3565,'2013-03-08 16:35:06',3565,1,1,49.99,19.49),
(3566,'2013-03-08 23:53:38',3566,1,1,49.99,19.49),
(3567,'2013-03-09 03:46:45',3567,1,1,49.99,19.49),
(3568,'2013-03-09 06:05:02',3568,1,1,49.99,19.49),
(3569,'2013-03-09 10:08:47',3569,1,1,49.99,19.49),
(3570,'2013-03-09 13:12:51',3570,1,1,49.99,19.49),
(3571,'2013-03-09 17:30:14',3571,1,1,49.99,19.49),
(3572,'2013-03-09 23:48:20',3572,1,1,49.99,19.49),
(3573,'2013-03-09 23:49:01',3573,1,1,49.99,19.49),
(3574,'2013-03-10 08:12:42',3574,1,1,49.99,19.49),
(3575,'2013-03-10 14:20:56',3575,1,1,49.99,19.49),
(3576,'2013-03-10 16:26:06',3576,1,1,49.99,19.49),
(3577,'2013-03-10 20:47:17',3577,1,1,49.99,19.49),
(3578,'2013-03-10 21:33:31',3578,1,1,49.99,19.49),
(3579,'2013-03-10 21:55:32',3579,2,1,59.99,22.49),
(3580,'2013-03-11 01:38:08',3580,1,1,49.99,19.49),
(3581,'2013-03-11 07:17:41',3581,1,1,49.99,19.49),
(3582,'2013-03-11 07:27:40',3582,1,1,49.99,19.49),
(3583,'2013-03-11 08:22:03',3583,2,1,59.99,22.49),
(3584,'2013-03-11 10:06:14',3584,1,1,49.99,19.49),
(3585,'2013-03-11 11:20:07',3585,1,1,49.99,19.49),
(3586,'2013-03-11 11:24:59',3586,2,1,59.99,22.49),
(3587,'2013-03-11 13:05:09',3587,2,1,59.99,22.49),
(3588,'2013-03-11 13:32:56',3588,1,1,49.99,19.49),
(3589,'2013-03-11 14:51:40',3589,2,1,59.99,22.49),
(3590,'2013-03-11 17:53:37',3590,1,1,49.99,19.49),
(3591,'2013-03-11 19:18:48',3591,1,1,49.99,19.49),
(3592,'2013-03-12 09:00:45',3592,1,1,49.99,19.49),
(3593,'2013-03-12 09:04:48',3593,1,1,49.99,19.49),
(3594,'2013-03-12 10:12:22',3594,1,1,49.99,19.49),
(3595,'2013-03-12 12:27:50',3595,2,1,59.99,22.49),
(3596,'2013-03-12 12:35:02',3596,2,1,59.99,22.49),
(3597,'2013-03-12 13:27:02',3597,2,1,59.99,22.49),
(3598,'2013-03-12 14:17:58',3598,1,1,49.99,19.49),
(3599,'2013-03-12 15:16:00',3599,2,1,59.99,22.49),
(3600,'2013-03-12 15:39:57',3600,1,1,49.99,19.49),
(3601,'2013-03-12 16:09:49',3601,1,1,49.99,19.49),
(3602,'2013-03-12 18:30:45',3602,1,1,49.99,19.49),
(3603,'2013-03-12 18:46:01',3603,1,1,49.99,19.49),
(3604,'2013-03-12 20:43:21',3604,2,1,59.99,22.49),
(3605,'2013-03-12 21:37:06',3605,1,1,49.99,19.49),
(3606,'2013-03-13 08:42:16',3606,1,1,49.99,19.49),
(3607,'2013-03-13 09:16:03',3607,1,1,49.99,19.49),
(3608,'2013-03-13 09:33:01',3608,1,1,49.99,19.49),
(3609,'2013-03-13 11:08:22',3609,1,1,49.99,19.49),
(3610,'2013-03-13 11:59:46',3610,2,1,59.99,22.49),
(3611,'2013-03-13 13:27:49',3611,1,1,49.99,19.49),
(3612,'2013-03-13 17:05:17',3612,1,1,49.99,19.49),
(3613,'2013-03-13 17:55:17',3613,1,1,49.99,19.49),
(3614,'2013-03-13 17:58:40',3614,1,1,49.99,19.49),
(3615,'2013-03-13 19:32:38',3615,2,1,59.99,22.49),
(3616,'2013-03-13 20:51:17',3616,1,1,49.99,19.49),
(3617,'2013-03-13 22:13:35',3617,1,1,49.99,19.49),
(3618,'2013-03-13 22:42:14',3618,2,1,59.99,22.49),
(3619,'2013-03-13 22:51:40',3619,1,1,49.99,19.49),
(3620,'2013-03-13 23:38:15',3620,1,1,49.99,19.49),
(3621,'2013-03-14 00:22:56',3621,2,1,59.99,22.49),
(3622,'2013-03-14 01:41:27',3622,1,1,49.99,19.49),
(3623,'2013-03-14 03:49:37',3623,1,1,49.99,19.49),
(3624,'2013-03-14 06:38:28',3624,1,1,49.99,19.49),
(3625,'2013-03-14 10:23:31',3625,1,1,49.99,19.49),
(3626,'2013-03-14 10:38:08',3626,1,1,49.99,19.49),
(3627,'2013-03-14 12:01:12',3627,1,1,49.99,19.49),
(3628,'2013-03-14 13:22:59',3628,1,1,49.99,19.49),
(3629,'2013-03-14 14:29:35',3629,1,1,49.99,19.49),
(3630,'2013-03-14 15:07:18',3630,1,1,49.99,19.49),
(3631,'2013-03-14 16:11:50',3631,1,1,49.99,19.49),
(3632,'2013-03-14 16:39:53',3632,1,1,49.99,19.49),
(3633,'2013-03-14 21:17:09',3633,1,1,49.99,19.49),
(3634,'2013-03-15 02:07:47',3634,2,1,59.99,22.49),
(3635,'2013-03-15 08:06:50',3635,1,1,49.99,19.49),
(3636,'2013-03-15 08:22:43',3636,1,1,49.99,19.49),
(3637,'2013-03-15 08:57:16',3637,1,1,49.99,19.49),
(3638,'2013-03-15 09:29:55',3638,2,1,59.99,22.49),
(3639,'2013-03-15 10:25:36',3639,1,1,49.99,19.49),
(3640,'2013-03-15 10:27:59',3640,1,1,49.99,19.49),
(3641,'2013-03-15 11:45:27',3641,1,1,49.99,19.49),
(3642,'2013-03-15 12:39:42',3642,1,1,49.99,19.49),
(3643,'2013-03-15 14:12:15',3643,1,1,49.99,19.49),
(3644,'2013-03-15 14:38:38',3644,1,1,49.99,19.49),
(3645,'2013-03-15 16:06:48',3645,1,1,49.99,19.49),
(3646,'2013-03-15 18:11:18',3646,1,1,49.99,19.49),
(3647,'2013-03-15 18:31:51',3647,1,1,49.99,19.49),
(3648,'2013-03-15 19:29:18',3648,1,1,49.99,19.49),
(3649,'2013-03-15 19:50:05',3649,1,1,49.99,19.49),
(3650,'2013-03-15 20:00:20',3650,2,1,59.99,22.49),
(3651,'2013-03-15 21:34:45',3651,1,1,49.99,19.49),
(3652,'2013-03-15 21:48:01',3652,1,1,49.99,19.49),
(3653,'2013-03-16 07:01:26',3653,1,1,49.99,19.49),
(3654,'2013-03-16 10:35:57',3654,2,1,59.99,22.49),
(3655,'2013-03-16 16:41:42',3655,1,1,49.99,19.49),
(3656,'2013-03-16 16:43:58',3656,1,1,49.99,19.49),
(3657,'2013-03-16 21:56:06',3657,1,1,49.99,19.49),
(3658,'2013-03-16 23:32:38',3658,1,1,49.99,19.49),
(3659,'2013-03-17 09:27:54',3659,2,1,59.99,22.49),
(3660,'2013-03-17 13:04:29',3660,1,1,49.99,19.49),
(3661,'2013-03-17 16:26:52',3661,1,1,49.99,19.49),
(3662,'2013-03-17 17:54:29',3662,1,1,49.99,19.49),
(3663,'2013-03-17 18:07:01',3663,1,1,49.99,19.49),
(3664,'2013-03-17 23:16:09',3664,1,1,49.99,19.49),
(3665,'2013-03-18 00:33:30',3665,1,1,49.99,19.49),
(3666,'2013-03-18 05:11:47',3666,1,1,49.99,19.49),
(3667,'2013-03-18 07:09:42',3667,1,1,49.99,19.49),
(3668,'2013-03-18 09:35:45',3668,1,1,49.99,19.49),
(3669,'2013-03-18 11:12:26',3669,2,1,59.99,22.49),
(3670,'2013-03-18 11:28:35',3670,1,1,49.99,19.49),
(3671,'2013-03-18 12:34:46',3671,1,1,49.99,19.49),
(3672,'2013-03-18 16:18:15',3672,1,1,49.99,19.49),
(3673,'2013-03-18 16:37:41',3673,2,1,59.99,22.49),
(3674,'2013-03-18 17:45:32',3674,1,1,49.99,19.49),
(3675,'2013-03-18 19:12:41',3675,2,1,59.99,22.49),
(3676,'2013-03-18 19:24:28',3676,1,1,49.99,19.49),
(3677,'2013-03-19 04:31:06',3677,2,1,59.99,22.49),
(3678,'2013-03-19 09:39:51',3678,1,1,49.99,19.49),
(3679,'2013-03-19 10:40:20',3679,1,1,49.99,19.49),
(3680,'2013-03-19 10:56:44',3680,1,1,49.99,19.49),
(3681,'2013-03-19 11:16:23',3681,1,1,49.99,19.49),
(3682,'2013-03-19 11:46:51',3682,1,1,49.99,19.49),
(3683,'2013-03-19 13:11:03',3683,1,1,49.99,19.49),
(3684,'2013-03-19 13:16:31',3684,1,1,49.99,19.49),
(3685,'2013-03-19 13:51:46',3685,1,1,49.99,19.49),
(3686,'2013-03-19 16:07:53',3686,1,1,49.99,19.49),
(3687,'2013-03-19 17:08:26',3687,1,1,49.99,19.49),
(3688,'2013-03-19 18:24:28',3688,1,1,49.99,19.49),
(3689,'2013-03-19 20:02:35',3689,1,1,49.99,19.49),
(3690,'2013-03-19 20:13:23',3690,1,1,49.99,19.49),
(3691,'2013-03-20 12:53:15',3691,2,1,59.99,22.49),
(3692,'2013-03-20 13:31:08',3692,2,1,59.99,22.49),
(3693,'2013-03-20 14:31:40',3693,1,1,49.99,19.49),
(3694,'2013-03-20 14:43:44',3694,1,1,49.99,19.49),
(3695,'2013-03-20 16:52:39',3695,1,1,49.99,19.49),
(3696,'2013-03-20 18:27:03',3696,1,1,49.99,19.49),
(3697,'2013-03-20 18:37:02',3697,1,1,49.99,19.49),
(3698,'2013-03-20 19:18:15',3698,1,1,49.99,19.49),
(3699,'2013-03-20 20:58:31',3699,2,1,59.99,22.49),
(3700,'2013-03-21 09:49:41',3700,1,1,49.99,19.49),
(3701,'2013-03-21 10:15:00',3701,1,1,49.99,19.49),
(3702,'2013-03-21 11:11:28',3702,1,1,49.99,19.49),
(3703,'2013-03-21 12:16:28',3703,1,1,49.99,19.49),
(3704,'2013-03-21 14:44:42',3704,1,1,49.99,19.49),
(3705,'2013-03-21 15:15:15',3705,2,1,59.99,22.49),
(3706,'2013-03-21 16:21:39',3706,1,1,49.99,19.49),
(3707,'2013-03-21 17:36:41',3707,1,1,49.99,19.49),
(3708,'2013-03-21 20:34:34',3708,1,1,49.99,19.49),
(3709,'2013-03-21 21:52:39',3709,1,1,49.99,19.49),
(3710,'2013-03-21 22:07:45',3710,1,1,49.99,19.49),
(3711,'2013-03-21 22:37:48',3711,1,1,49.99,19.49),
(3712,'2013-03-22 01:17:29',3712,1,1,49.99,19.49),
(3713,'2013-03-22 06:23:05',3713,1,1,49.99,19.49),
(3714,'2013-03-22 06:27:08',3714,1,1,49.99,19.49),
(3715,'2013-03-22 06:58:32',3715,2,1,59.99,22.49),
(3716,'2013-03-22 09:33:19',3716,1,1,49.99,19.49),
(3717,'2013-03-22 11:45:22',3717,1,1,49.99,19.49),
(3718,'2013-03-22 11:49:33',3718,1,1,49.99,19.49),
(3719,'2013-03-22 14:01:18',3719,1,1,49.99,19.49),
(3720,'2013-03-22 15:51:08',3720,1,1,49.99,19.49),
(3721,'2013-03-22 16:04:39',3721,1,1,49.99,19.49),
(3722,'2013-03-22 16:05:20',3722,2,1,59.99,22.49),
(3723,'2013-03-22 16:35:06',3723,1,1,49.99,19.49),
(3724,'2013-03-22 16:47:01',3724,1,1,49.99,19.49),
(3725,'2013-03-22 16:55:39',3725,1,1,49.99,19.49),
(3726,'2013-03-22 20:09:36',3726,1,1,49.99,19.49),
(3727,'2013-03-22 22:31:56',3727,1,1,49.99,19.49),
(3728,'2013-03-22 22:50:40',3728,1,1,49.99,19.49),
(3729,'2013-03-23 04:09:13',3729,1,1,49.99,19.49),
(3730,'2013-03-23 09:14:39',3730,1,1,49.99,19.49),
(3731,'2013-03-23 20:20:07',3731,1,1,49.99,19.49),
(3732,'2013-03-24 08:01:59',3732,1,1,49.99,19.49),
(3733,'2013-03-24 08:25:54',3733,1,1,49.99,19.49),
(3734,'2013-03-24 10:16:40',3734,2,1,59.99,22.49),
(3735,'2013-03-24 11:57:06',3735,1,1,49.99,19.49),
(3736,'2013-03-24 12:51:27',3736,1,1,49.99,19.49),
(3737,'2013-03-24 16:07:31',3737,1,1,49.99,19.49),
(3738,'2013-03-25 00:20:02',3738,1,1,49.99,19.49),
(3739,'2013-03-25 01:08:00',3739,2,1,59.99,22.49),
(3740,'2013-03-25 08:06:20',3740,1,1,49.99,19.49),
(3741,'2013-03-25 08:17:37',3741,1,1,49.99,19.49),
(3742,'2013-03-25 09:19:45',3742,1,1,49.99,19.49),
(3743,'2013-03-25 10:27:32',3743,1,1,49.99,19.49),
(3744,'2013-03-25 10:29:57',3744,1,1,49.99,19.49),
(3745,'2013-03-25 10:38:50',3745,1,1,49.99,19.49),
(3746,'2013-03-25 11:25:28',3746,2,1,59.99,22.49),
(3747,'2013-03-25 11:38:37',3747,2,1,59.99,22.49),
(3748,'2013-03-25 12:50:25',3748,1,1,49.99,19.49),
(3749,'2013-03-25 13:54:30',3749,1,1,49.99,19.49),
(3750,'2013-03-25 14:39:29',3750,1,1,49.99,19.49),
(3751,'2013-03-25 15:22:55',3751,1,1,49.99,19.49),
(3752,'2013-03-25 15:42:38',3752,1,1,49.99,19.49),
(3753,'2013-03-25 16:22:59',3753,1,1,49.99,19.49),
(3754,'2013-03-25 19:58:11',3754,1,1,49.99,19.49),
(3755,'2013-03-25 20:13:06',3755,2,1,59.99,22.49),
(3756,'2013-03-25 20:30:17',3756,1,1,49.99,19.49),
(3757,'2013-03-25 22:10:41',3757,1,1,49.99,19.49),
(3758,'2013-03-25 22:44:54',3758,2,1,59.99,22.49),
(3759,'2013-03-25 23:04:12',3759,1,1,49.99,19.49),
(3760,'2013-03-26 01:25:29',3760,2,1,59.99,22.49),
(3761,'2013-03-26 03:04:30',3761,1,1,49.99,19.49),
(3762,'2013-03-26 04:45:35',3762,1,1,49.99,19.49),
(3763,'2013-03-26 06:25:46',3763,1,1,49.99,19.49),
(3764,'2013-03-26 06:41:53',3764,1,1,49.99,19.49),
(3765,'2013-03-26 11:16:16',3765,2,1,59.99,22.49),
(3766,'2013-03-26 12:23:11',3766,1,1,49.99,19.49),
(3767,'2013-03-26 12:57:21',3767,1,1,49.99,19.49),
(3768,'2013-03-26 14:41:14',3768,1,1,49.99,19.49),
(3769,'2013-03-26 15:46:38',3769,1,1,49.99,19.49),
(3770,'2013-03-26 15:51:46',3770,1,1,49.99,19.49),
(3771,'2013-03-26 16:37:39',3771,1,1,49.99,19.49),
(3772,'2013-03-26 20:07:51',3772,1,1,49.99,19.49),
(3773,'2013-03-26 21:25:00',3773,1,1,49.99,19.49),
(3774,'2013-03-27 00:06:49',3774,1,1,49.99,19.49),
(3775,'2013-03-27 01:07:16',3775,1,1,49.99,19.49),
(3776,'2013-03-27 01:58:52',3776,1,1,49.99,19.49),
(3777,'2013-03-27 02:35:20',3777,2,1,59.99,22.49),
(3778,'2013-03-27 03:23:47',3778,2,1,59.99,22.49),
(3779,'2013-03-27 10:21:12',3779,1,1,49.99,19.49),
(3780,'2013-03-27 10:36:37',3780,1,1,49.99,19.49),
(3781,'2013-03-27 11:26:47',3781,2,1,59.99,22.49),
(3782,'2013-03-27 11:52:51',3782,1,1,49.99,19.49),
(3783,'2013-03-27 11:54:09',3783,1,1,49.99,19.49),
(3784,'2013-03-27 12:01:42',3784,1,1,49.99,19.49),
(3785,'2013-03-27 12:36:46',3785,1,1,49.99,19.49),
(3786,'2013-03-27 13:23:25',3786,1,1,49.99,19.49),
(3787,'2013-03-27 13:33:55',3787,1,1,49.99,19.49),
(3788,'2013-03-27 14:41:07',3788,1,1,49.99,19.49),
(3789,'2013-03-27 15:21:08',3789,1,1,49.99,19.49),
(3790,'2013-03-27 16:10:59',3790,1,1,49.99,19.49),
(3791,'2013-03-27 16:26:15',3791,1,1,49.99,19.49),
(3792,'2013-03-27 17:18:08',3792,1,1,49.99,19.49),
(3793,'2013-03-27 17:34:04',3793,1,1,49.99,19.49),
(3794,'2013-03-27 18:05:39',3794,1,1,49.99,19.49),
(3795,'2013-03-27 20:03:08',3795,1,1,49.99,19.49),
(3796,'2013-03-27 20:50:43',3796,1,1,49.99,19.49),
(3797,'2013-03-27 22:38:03',3797,1,1,49.99,19.49),
(3798,'2013-03-27 23:42:14',3798,2,1,59.99,22.49),
(3799,'2013-03-28 00:16:50',3799,1,1,49.99,19.49),
(3800,'2013-03-28 02:47:47',3800,1,1,49.99,19.49),
(3801,'2013-03-28 03:20:17',3801,1,1,49.99,19.49),
(3802,'2013-03-28 04:08:45',3802,1,1,49.99,19.49),
(3803,'2013-03-28 08:05:39',3803,1,1,49.99,19.49),
(3804,'2013-03-28 08:28:09',3804,1,1,49.99,19.49),
(3805,'2013-03-28 09:37:51',3805,2,1,59.99,22.49),
(3806,'2013-03-28 11:52:14',3806,1,1,49.99,19.49),
(3807,'2013-03-28 14:08:15',3807,1,1,49.99,19.49),
(3808,'2013-03-28 14:52:34',3808,2,1,59.99,22.49),
(3809,'2013-03-28 16:05:32',3809,1,1,49.99,19.49),
(3810,'2013-03-28 16:10:35',3810,1,1,49.99,19.49),
(3811,'2013-03-28 16:56:35',3811,1,1,49.99,19.49),
(3812,'2013-03-28 17:03:04',3812,1,1,49.99,19.49),
(3813,'2013-03-28 17:11:31',3813,1,1,49.99,19.49),
(3814,'2013-03-28 18:38:39',3814,1,1,49.99,19.49),
(3815,'2013-03-28 19:34:24',3815,1,1,49.99,19.49),
(3816,'2013-03-28 20:25:17',3816,1,1,49.99,19.49),
(3817,'2013-03-28 22:42:02',3817,2,1,59.99,22.49),
(3818,'2013-03-29 06:41:01',3818,1,1,49.99,19.49),
(3819,'2013-03-29 06:52:29',3819,1,1,49.99,19.49),
(3820,'2013-03-29 10:26:00',3820,1,1,49.99,19.49),
(3821,'2013-03-29 11:48:09',3821,1,1,49.99,19.49),
(3822,'2013-03-29 11:57:49',3822,1,1,49.99,19.49),
(3823,'2013-03-29 13:23:53',3823,1,1,49.99,19.49),
(3824,'2013-03-29 14:13:31',3824,1,1,49.99,19.49),
(3825,'2013-03-29 14:24:58',3825,2,1,59.99,22.49),
(3826,'2013-03-29 14:45:31',3826,1,1,49.99,19.49),
(3827,'2013-03-29 16:10:38',3827,1,1,49.99,19.49),
(3828,'2013-03-29 16:35:21',3828,1,1,49.99,19.49),
(3829,'2013-03-29 16:53:37',3829,1,1,49.99,19.49),
(3830,'2013-03-29 17:01:59',3830,1,1,49.99,19.49),
(3831,'2013-03-29 17:43:32',3831,1,1,49.99,19.49),
(3832,'2013-03-29 17:54:25',3832,1,1,49.99,19.49),
(3833,'2013-03-29 18:02:33',3833,1,1,49.99,19.49),
(3834,'2013-03-29 18:05:40',3834,1,1,49.99,19.49),
(3835,'2013-03-29 18:35:37',3835,1,1,49.99,19.49),
(3836,'2013-03-29 19:48:01',3836,1,1,49.99,19.49),
(3837,'2013-03-29 21:10:18',3837,1,1,49.99,19.49),
(3838,'2013-03-30 00:20:27',3838,1,1,49.99,19.49),
(3839,'2013-03-30 01:07:35',3839,2,1,59.99,22.49),
(3840,'2013-03-30 04:40:35',3840,1,1,49.99,19.49),
(3841,'2013-03-30 08:07:16',3841,1,1,49.99,19.49),
(3842,'2013-03-30 11:10:42',3842,2,1,59.99,22.49),
(3843,'2013-03-30 12:06:53',3843,1,1,49.99,19.49),
(3844,'2013-03-30 12:43:46',3844,1,1,49.99,19.49),
(3845,'2013-03-30 13:22:57',3845,1,1,49.99,19.49),
(3846,'2013-03-30 14:12:16',3846,1,1,49.99,19.49),
(3847,'2013-03-30 15:09:04',3847,1,1,49.99,19.49),
(3848,'2013-03-30 16:16:39',3848,1,1,49.99,19.49),
(3849,'2013-03-30 16:49:47',3849,1,1,49.99,19.49),
(3850,'2013-03-30 20:56:47',3850,1,1,49.99,19.49),
(3851,'2013-03-30 22:44:42',3851,1,1,49.99,19.49),
(3852,'2013-03-30 23:14:10',3852,2,1,59.99,22.49),
(3853,'2013-03-31 00:45:20',3853,1,1,49.99,19.49),
(3854,'2013-03-31 03:53:24',3854,1,1,49.99,19.49),
(3855,'2013-03-31 09:59:37',3855,1,1,49.99,19.49),
(3856,'2013-03-31 10:35:49',3856,1,1,49.99,19.49),
(3857,'2013-03-31 12:23:45',3857,1,1,49.99,19.49),
(3858,'2013-03-31 17:48:32',3858,2,1,59.99,22.49),
(3859,'2013-03-31 19:12:53',3859,1,1,49.99,19.49),
(3860,'2013-04-01 00:20:52',3860,1,1,49.99,19.49),
(3861,'2013-04-01 03:10:18',3861,1,1,49.99,19.49),
(3862,'2013-04-01 05:08:56',3862,1,1,49.99,19.49),
(3863,'2013-04-01 05:34:33',3863,1,1,49.99,19.49),
(3864,'2013-04-01 07:30:33',3864,1,1,49.99,19.49),
(3865,'2013-04-01 08:08:28',3865,1,1,49.99,19.49),
(3866,'2013-04-01 09:36:08',3866,1,1,49.99,19.49),
(3867,'2013-04-01 10:16:31',3867,1,1,49.99,19.49),
(3868,'2013-04-01 10:41:16',3868,1,1,49.99,19.49),
(3869,'2013-04-01 12:23:04',3869,2,1,59.99,22.49),
(3870,'2013-04-01 14:04:44',3870,1,1,49.99,19.49),
(3871,'2013-04-01 14:17:38',3871,1,1,49.99,19.49),
(3872,'2013-04-01 15:12:39',3872,2,1,59.99,22.49),
(3873,'2013-04-01 15:18:13',3873,1,1,49.99,19.49),
(3874,'2013-04-01 15:31:07',3874,1,1,49.99,19.49),
(3875,'2013-04-01 15:53:48',3875,1,1,49.99,19.49),
(3876,'2013-04-01 16:01:08',3876,1,1,49.99,19.49),
(3877,'2013-04-01 17:06:33',3877,2,1,59.99,22.49),
(3878,'2013-04-01 17:20:12',3878,1,1,49.99,19.49),
(3879,'2013-04-01 17:21:53',3879,1,1,49.99,19.49),
(3880,'2013-04-01 18:00:32',3880,1,1,49.99,19.49),
(3881,'2013-04-01 20:40:41',3881,1,1,49.99,19.49),
(3882,'2013-04-01 22:05:22',3882,2,1,59.99,22.49),
(3883,'2013-04-01 22:28:53',3883,1,1,49.99,19.49),
(3884,'2013-04-02 00:27:03',3884,1,1,49.99,19.49),
(3885,'2013-04-02 05:05:29',3885,2,1,59.99,22.49),
(3886,'2013-04-02 05:23:35',3886,1,1,49.99,19.49),
(3887,'2013-04-02 07:40:02',3887,1,1,49.99,19.49),
(3888,'2013-04-02 08:19:05',3888,1,1,49.99,19.49),
(3889,'2013-04-02 08:32:12',3889,1,1,49.99,19.49),
(3890,'2013-04-02 10:44:33',3890,1,1,49.99,19.49),
(3891,'2013-04-02 11:32:53',3891,1,1,49.99,19.49),
(3892,'2013-04-02 13:00:36',3892,2,1,59.99,22.49),
(3893,'2013-04-02 13:08:43',3893,2,1,59.99,22.49),
(3894,'2013-04-02 13:21:39',3894,1,1,49.99,19.49),
(3895,'2013-04-02 14:08:33',3895,1,1,49.99,19.49),
(3896,'2013-04-02 15:14:04',3896,1,1,49.99,19.49),
(3897,'2013-04-02 16:01:51',3897,1,1,49.99,19.49),
(3898,'2013-04-02 16:23:18',3898,1,1,49.99,19.49),
(3899,'2013-04-02 17:35:37',3899,1,1,49.99,19.49),
(3900,'2013-04-02 17:46:50',3900,1,1,49.99,19.49),
(3901,'2013-04-02 18:10:33',3901,2,1,59.99,22.49),
(3902,'2013-04-02 18:22:37',3902,1,1,49.99,19.49),
(3903,'2013-04-02 18:34:53',3903,1,1,49.99,19.49),
(3904,'2013-04-02 19:17:02',3904,1,1,49.99,19.49),
(3905,'2013-04-02 19:27:29',3905,1,1,49.99,19.49),
(3906,'2013-04-02 19:31:25',3906,1,1,49.99,19.49),
(3907,'2013-04-02 20:32:29',3907,2,1,59.99,22.49),
(3908,'2013-04-02 20:45:34',3908,1,1,49.99,19.49),
(3909,'2013-04-02 21:25:50',3909,1,1,49.99,19.49),
(3910,'2013-04-03 01:42:24',3910,1,1,49.99,19.49),
(3911,'2013-04-03 03:34:17',3911,1,1,49.99,19.49),
(3912,'2013-04-03 04:52:50',3912,1,1,49.99,19.49),
(3913,'2013-04-03 05:49:43',3913,1,1,49.99,19.49),
(3914,'2013-04-03 07:13:50',3914,1,1,49.99,19.49),
(3915,'2013-04-03 08:12:48',3915,1,1,49.99,19.49),
(3916,'2013-04-03 10:24:58',3916,2,1,59.99,22.49),
(3917,'2013-04-03 10:42:52',3917,1,1,49.99,19.49),
(3918,'2013-04-03 12:33:30',3918,1,1,49.99,19.49),
(3919,'2013-04-03 13:28:40',3919,1,1,49.99,19.49),
(3920,'2013-04-03 13:30:14',3920,1,1,49.99,19.49),
(3921,'2013-04-03 15:42:10',3921,2,1,59.99,22.49),
(3922,'2013-04-03 16:32:02',3922,1,1,49.99,19.49),
(3923,'2013-04-03 17:30:20',3923,1,1,49.99,19.49),
(3924,'2013-04-03 17:53:54',3924,1,1,49.99,19.49),
(3925,'2013-04-03 18:25:07',3925,1,1,49.99,19.49),
(3926,'2013-04-03 19:28:08',3926,1,1,49.99,19.49),
(3927,'2013-04-03 19:52:45',3927,1,1,49.99,19.49),
(3928,'2013-04-03 20:03:05',3928,1,1,49.99,19.49),
(3929,'2013-04-03 20:45:21',3929,1,1,49.99,19.49),
(3930,'2013-04-03 21:26:44',3930,1,1,49.99,19.49),
(3931,'2013-04-03 21:27:35',3931,1,1,49.99,19.49),
(3932,'2013-04-03 21:39:39',3932,1,1,49.99,19.49),
(3933,'2013-04-03 22:45:43',3933,1,1,49.99,19.49),
(3934,'2013-04-04 08:30:33',3934,1,1,49.99,19.49),
(3935,'2013-04-04 10:22:03',3935,1,1,49.99,19.49),
(3936,'2013-04-04 10:53:25',3936,1,1,49.99,19.49),
(3937,'2013-04-04 12:24:37',3937,1,1,49.99,19.49),
(3938,'2013-04-04 12:37:37',3938,1,1,49.99,19.49),
(3939,'2013-04-04 12:42:36',3939,1,1,49.99,19.49),
(3940,'2013-04-04 13:02:22',3940,2,1,59.99,22.49),
(3941,'2013-04-04 13:24:10',3941,1,1,49.99,19.49),
(3942,'2013-04-04 14:56:12',3942,1,1,49.99,19.49),
(3943,'2013-04-04 15:06:09',3943,1,1,49.99,19.49),
(3944,'2013-04-04 15:12:38',3944,2,1,59.99,22.49),
(3945,'2013-04-04 15:22:46',3945,1,1,49.99,19.49),
(3946,'2013-04-04 16:10:27',3946,1,1,49.99,19.49),
(3947,'2013-04-04 16:18:27',3947,1,1,49.99,19.49),
(3948,'2013-04-04 16:46:58',3948,1,1,49.99,19.49),
(3949,'2013-04-04 17:30:04',3949,1,1,49.99,19.49),
(3950,'2013-04-04 17:38:37',3950,2,1,59.99,22.49),
(3951,'2013-04-04 18:04:53',3951,1,1,49.99,19.49),
(3952,'2013-04-04 18:18:11',3952,1,1,49.99,19.49),
(3953,'2013-04-04 19:44:15',3953,1,1,49.99,19.49),
(3954,'2013-04-04 20:02:21',3954,1,1,49.99,19.49),
(3955,'2013-04-04 20:58:23',3955,1,1,49.99,19.49),
(3956,'2013-04-05 02:29:31',3956,2,1,59.99,22.49),
(3957,'2013-04-05 06:40:05',3957,2,1,59.99,22.49),
(3958,'2013-04-05 08:40:26',3958,1,1,49.99,19.49),
(3959,'2013-04-05 10:59:25',3959,1,1,49.99,19.49),
(3960,'2013-04-05 11:36:54',3960,1,1,49.99,19.49),
(3961,'2013-04-05 11:52:50',3961,1,1,49.99,19.49),
(3962,'2013-04-05 12:46:19',3962,1,1,49.99,19.49),
(3963,'2013-04-05 13:03:53',3963,1,1,49.99,19.49),
(3964,'2013-04-05 13:41:45',3964,1,1,49.99,19.49),
(3965,'2013-04-05 14:00:14',3965,2,1,59.99,22.49),
(3966,'2013-04-05 14:17:27',3966,1,1,49.99,19.49),
(3967,'2013-04-05 14:29:02',3967,1,1,49.99,19.49),
(3968,'2013-04-05 14:38:01',3968,1,1,49.99,19.49),
(3969,'2013-04-05 14:51:08',3969,1,1,49.99,19.49),
(3970,'2013-04-05 15:44:57',3970,1,1,49.99,19.49),
(3971,'2013-04-05 15:55:10',3971,1,1,49.99,19.49),
(3972,'2013-04-05 17:19:38',3972,1,1,49.99,19.49),
(3973,'2013-04-05 17:28:08',3973,1,1,49.99,19.49),
(3974,'2013-04-05 20:40:03',3974,1,1,49.99,19.49),
(3975,'2013-04-05 21:11:35',3975,1,1,49.99,19.49),
(3976,'2013-04-05 22:31:07',3976,1,1,49.99,19.49),
(3977,'2013-04-06 06:40:28',3977,1,1,49.99,19.49),
(3978,'2013-04-06 07:21:08',3978,1,1,49.99,19.49),
(3979,'2013-04-06 11:20:40',3979,1,1,49.99,19.49),
(3980,'2013-04-06 13:17:24',3980,1,1,49.99,19.49),
(3981,'2013-04-06 14:25:02',3981,1,1,49.99,19.49),
(3982,'2013-04-06 15:26:41',3982,1,1,49.99,19.49),
(3983,'2013-04-06 16:37:31',3983,2,1,59.99,22.49),
(3984,'2013-04-06 18:14:13',3984,1,1,49.99,19.49),
(3985,'2013-04-06 19:17:38',3985,1,1,49.99,19.49),
(3986,'2013-04-06 20:12:03',3986,2,1,59.99,22.49),
(3987,'2013-04-07 06:36:07',3987,1,1,49.99,19.49),
(3988,'2013-04-07 07:02:36',3988,1,1,49.99,19.49),
(3989,'2013-04-07 10:59:51',3989,1,1,49.99,19.49),
(3990,'2013-04-07 11:29:31',3990,2,1,59.99,22.49),
(3991,'2013-04-07 12:46:21',3991,1,1,49.99,19.49),
(3992,'2013-04-07 13:34:31',3992,1,1,49.99,19.49),
(3993,'2013-04-07 13:58:36',3993,1,1,49.99,19.49),
(3994,'2013-04-07 15:07:31',3994,1,1,49.99,19.49),
(3995,'2013-04-07 15:55:28',3995,1,1,49.99,19.49),
(3996,'2013-04-07 17:04:12',3996,2,1,59.99,22.49),
(3997,'2013-04-07 18:48:54',3997,2,1,59.99,22.49),
(3998,'2013-04-07 21:57:24',3998,1,1,49.99,19.49),
(3999,'2013-04-08 02:58:20',3999,1,1,49.99,19.49),
(4000,'2013-04-08 06:26:35',4000,1,1,49.99,19.49),
(4001,'2013-04-08 07:04:11',4001,1,1,49.99,19.49),
(4002,'2013-04-08 08:34:11',4002,2,1,59.99,22.49),
(4003,'2013-04-08 09:19:58',4003,1,1,49.99,19.49),
(4004,'2013-04-08 09:30:03',4004,1,1,49.99,19.49),
(4005,'2013-04-08 10:19:04',4005,1,1,49.99,19.49),
(4006,'2013-04-08 10:20:20',4006,1,1,49.99,19.49),
(4007,'2013-04-08 11:06:45',4007,1,1,49.99,19.49),
(4008,'2013-04-08 11:15:49',4008,1,1,49.99,19.49),
(4009,'2013-04-08 14:58:15',4009,2,1,59.99,22.49),
(4010,'2013-04-08 15:17:58',4010,1,1,49.99,19.49),
(4011,'2013-04-08 15:25:24',4011,1,1,49.99,19.49),
(4012,'2013-04-08 16:24:44',4012,1,1,49.99,19.49),
(4013,'2013-04-08 17:56:39',4013,1,1,49.99,19.49),
(4014,'2013-04-08 22:15:21',4014,1,1,49.99,19.49),
(4015,'2013-04-08 22:19:24',4015,1,1,49.99,19.49),
(4016,'2013-04-08 22:38:00',4016,2,1,59.99,22.49),
(4017,'2013-04-09 00:07:35',4017,1,1,49.99,19.49),
(4018,'2013-04-09 00:10:18',4018,1,1,49.99,19.49),
(4019,'2013-04-09 01:05:36',4019,1,1,49.99,19.49),
(4020,'2013-04-09 02:23:19',4020,1,1,49.99,19.49),
(4021,'2013-04-09 09:20:04',4021,1,1,49.99,19.49),
(4022,'2013-04-09 09:26:32',4022,1,1,49.99,19.49),
(4023,'2013-04-09 09:43:48',4023,1,1,49.99,19.49),
(4024,'2013-04-09 11:53:01',4024,1,1,49.99,19.49),
(4025,'2013-04-09 12:15:01',4025,1,1,49.99,19.49),
(4026,'2013-04-09 13:54:30',4026,1,1,49.99,19.49),
(4027,'2013-04-09 16:11:32',4027,1,1,49.99,19.49),
(4028,'2013-04-09 16:25:48',4028,1,1,49.99,19.49),
(4029,'2013-04-09 16:37:54',4029,1,1,49.99,19.49),
(4030,'2013-04-09 16:58:12',4030,2,1,59.99,22.49),
(4031,'2013-04-09 17:11:12',4031,1,1,49.99,19.49),
(4032,'2013-04-09 19:50:27',4032,1,1,49.99,19.49),
(4033,'2013-04-09 21:01:41',4033,1,1,49.99,19.49),
(4034,'2013-04-09 21:10:55',4034,1,1,49.99,19.49),
(4035,'2013-04-09 21:28:47',4035,1,1,49.99,19.49),
(4036,'2013-04-09 22:39:57',4036,2,1,59.99,22.49),
(4037,'2013-04-09 23:05:09',4037,1,1,49.99,19.49),
(4038,'2013-04-09 23:11:44',4038,1,1,49.99,19.49),
(4039,'2013-04-10 04:20:12',4039,1,1,49.99,19.49),
(4040,'2013-04-10 07:16:05',4040,1,1,49.99,19.49),
(4041,'2013-04-10 08:21:54',4041,1,1,49.99,19.49),
(4042,'2013-04-10 08:59:05',4042,1,1,49.99,19.49),
(4043,'2013-04-10 11:26:12',4043,2,1,59.99,22.49),
(4044,'2013-04-10 11:29:16',4044,2,1,59.99,22.49),
(4045,'2013-04-10 11:55:06',4045,1,1,49.99,19.49),
(4046,'2013-04-10 12:19:17',4046,1,1,49.99,19.49),
(4047,'2013-04-10 15:43:01',4047,2,1,59.99,22.49),
(4048,'2013-04-10 16:26:12',4048,2,1,59.99,22.49),
(4049,'2013-04-10 18:02:19',4049,1,1,49.99,19.49),
(4050,'2013-04-10 18:21:43',4050,1,1,49.99,19.49),
(4051,'2013-04-10 19:19:37',4051,2,1,59.99,22.49),
(4052,'2013-04-10 20:19:14',4052,1,1,49.99,19.49),
(4053,'2013-04-10 20:23:29',4053,2,1,59.99,22.49),
(4054,'2013-04-10 22:43:46',4054,1,1,49.99,19.49),
(4055,'2013-04-10 22:50:14',4055,1,1,49.99,19.49),
(4056,'2013-04-10 22:53:16',4056,1,1,49.99,19.49),
(4057,'2013-04-10 23:07:10',4057,1,1,49.99,19.49),
(4058,'2013-04-10 23:57:26',4058,1,1,49.99,19.49),
(4059,'2013-04-11 03:38:39',4059,2,1,59.99,22.49),
(4060,'2013-04-11 06:27:11',4060,1,1,49.99,19.49),
(4061,'2013-04-11 07:36:39',4061,1,1,49.99,19.49),
(4062,'2013-04-11 08:10:45',4062,1,1,49.99,19.49),
(4063,'2013-04-11 09:39:44',4063,1,1,49.99,19.49),
(4064,'2013-04-11 10:33:58',4064,2,1,59.99,22.49),
(4065,'2013-04-11 11:43:18',4065,1,1,49.99,19.49),
(4066,'2013-04-11 11:49:14',4066,1,1,49.99,19.49),
(4067,'2013-04-11 12:54:36',4067,1,1,49.99,19.49),
(4068,'2013-04-11 13:21:42',4068,1,1,49.99,19.49),
(4069,'2013-04-11 13:57:31',4069,1,1,49.99,19.49),
(4070,'2013-04-11 15:20:27',4070,2,1,59.99,22.49),
(4071,'2013-04-11 15:20:45',4071,1,1,49.99,19.49),
(4072,'2013-04-11 18:51:37',4072,1,1,49.99,19.49),
(4073,'2013-04-11 21:48:28',4073,1,1,49.99,19.49),
(4074,'2013-04-12 00:37:15',4074,2,1,59.99,22.49),
(4075,'2013-04-12 02:04:15',4075,1,1,49.99,19.49),
(4076,'2013-04-12 06:39:26',4076,1,1,49.99,19.49),
(4077,'2013-04-12 06:49:11',4077,1,1,49.99,19.49),
(4078,'2013-04-12 09:09:33',4078,2,1,59.99,22.49),
(4079,'2013-04-12 09:42:11',4079,1,1,49.99,19.49),
(4080,'2013-04-12 09:51:43',4080,1,1,49.99,19.49),
(4081,'2013-04-12 11:36:30',4081,1,1,49.99,19.49),
(4082,'2013-04-12 12:42:49',4082,1,1,49.99,19.49),
(4083,'2013-04-12 13:37:37',4083,1,1,49.99,19.49),
(4084,'2013-04-12 13:46:23',4084,1,1,49.99,19.49),
(4085,'2013-04-12 14:03:28',4085,1,1,49.99,19.49),
(4086,'2013-04-12 14:25:48',4086,1,1,49.99,19.49),
(4087,'2013-04-12 14:26:25',4087,1,1,49.99,19.49),
(4088,'2013-04-12 14:39:34',4088,2,1,59.99,22.49),
(4089,'2013-04-12 14:50:45',4089,2,1,59.99,22.49),
(4090,'2013-04-12 14:53:23',4090,1,1,49.99,19.49),
(4091,'2013-04-12 15:03:31',4091,1,1,49.99,19.49),
(4092,'2013-04-12 15:58:51',4092,1,1,49.99,19.49),
(4093,'2013-04-12 16:34:26',4093,2,1,59.99,22.49),
(4094,'2013-04-12 18:17:53',4094,2,1,59.99,22.49),
(4095,'2013-04-12 19:12:37',4095,2,1,59.99,22.49),
(4096,'2013-04-12 20:01:37',4096,1,1,49.99,19.49),
(4097,'2013-04-12 20:42:05',4097,1,1,49.99,19.49),
(4098,'2013-04-13 04:08:11',4098,1,1,49.99,19.49),
(4099,'2013-04-13 09:03:43',4099,1,1,49.99,19.49),
(4100,'2013-04-13 10:17:10',4100,1,1,49.99,19.49),
(4101,'2013-04-13 11:10:05',4101,1,1,49.99,19.49),
(4102,'2013-04-13 12:46:13',4102,2,1,59.99,22.49),
(4103,'2013-04-13 12:51:00',4103,2,1,59.99,22.49),
(4104,'2013-04-13 13:50:56',4104,1,1,49.99,19.49),
(4105,'2013-04-13 16:51:15',4105,1,1,49.99,19.49),
(4106,'2013-04-13 17:11:41',4106,2,1,59.99,22.49),
(4107,'2013-04-13 20:46:18',4107,1,1,49.99,19.49),
(4108,'2013-04-14 05:14:03',4108,1,1,49.99,19.49),
(4109,'2013-04-14 08:41:19',4109,1,1,49.99,19.49),
(4110,'2013-04-14 15:16:00',4110,2,1,59.99,22.49),
(4111,'2013-04-14 19:22:55',4111,1,1,49.99,19.49),
(4112,'2013-04-14 20:21:21',4112,1,1,49.99,19.49),
(4113,'2013-04-14 21:56:51',4113,1,1,49.99,19.49),
(4114,'2013-04-15 01:28:46',4114,1,1,49.99,19.49),
(4115,'2013-04-15 02:13:10',4115,1,1,49.99,19.49),
(4116,'2013-04-15 04:24:20',4116,1,1,49.99,19.49),
(4117,'2013-04-15 05:13:09',4117,1,1,49.99,19.49),
(4118,'2013-04-15 06:19:03',4118,1,1,49.99,19.49),
(4119,'2013-04-15 06:26:01',4119,2,1,59.99,22.49),
(4120,'2013-04-15 07:20:30',4120,1,1,49.99,19.49),
(4121,'2013-04-15 11:03:45',4121,1,1,49.99,19.49),
(4122,'2013-04-15 11:11:50',4122,1,1,49.99,19.49),
(4123,'2013-04-15 11:52:17',4123,2,1,59.99,22.49),
(4124,'2013-04-15 12:06:27',4124,1,1,49.99,19.49),
(4125,'2013-04-15 12:34:15',4125,1,1,49.99,19.49),
(4126,'2013-04-15 13:45:49',4126,1,1,49.99,19.49),
(4127,'2013-04-15 15:26:20',4127,1,1,49.99,19.49),
(4128,'2013-04-15 15:45:57',4128,1,1,49.99,19.49),
(4129,'2013-04-15 18:38:10',4129,1,1,49.99,19.49),
(4130,'2013-04-15 19:42:38',4130,1,1,49.99,19.49),
(4131,'2013-04-15 20:06:57',4131,2,1,59.99,22.49),
(4132,'2013-04-15 21:39:19',4132,1,1,49.99,19.49),
(4133,'2013-04-15 21:40:58',4133,1,1,49.99,19.49),
(4134,'2013-04-15 22:56:37',4134,1,1,49.99,19.49),
(4135,'2013-04-16 04:47:05',4135,1,1,49.99,19.49),
(4136,'2013-04-16 05:11:52',4136,1,1,49.99,19.49),
(4137,'2013-04-16 05:31:03',4137,1,1,49.99,19.49),
(4138,'2013-04-16 05:33:11',4138,1,1,49.99,19.49),
(4139,'2013-04-16 06:27:17',4139,1,1,49.99,19.49),
(4140,'2013-04-16 09:30:01',4140,1,1,49.99,19.49),
(4141,'2013-04-16 10:06:10',4141,1,1,49.99,19.49),
(4142,'2013-04-16 10:51:53',4142,1,1,49.99,19.49),
(4143,'2013-04-16 10:52:11',4143,1,1,49.99,19.49),
(4144,'2013-04-16 11:00:43',4144,1,1,49.99,19.49),
(4145,'2013-04-16 11:03:47',4145,1,1,49.99,19.49),
(4146,'2013-04-16 11:26:29',4146,1,1,49.99,19.49),
(4147,'2013-04-16 12:19:11',4147,1,1,49.99,19.49),
(4148,'2013-04-16 12:25:40',4148,2,1,59.99,22.49),
(4149,'2013-04-16 13:19:52',4149,2,1,59.99,22.49),
(4150,'2013-04-16 13:55:49',4150,1,1,49.99,19.49),
(4151,'2013-04-16 15:24:13',4151,1,1,49.99,19.49),
(4152,'2013-04-16 16:14:10',4152,1,1,49.99,19.49),
(4153,'2013-04-16 16:36:26',4153,1,1,49.99,19.49),
(4154,'2013-04-16 17:35:44',4154,2,1,59.99,22.49),
(4155,'2013-04-16 17:41:24',4155,1,1,49.99,19.49),
(4156,'2013-04-16 18:29:37',4156,1,1,49.99,19.49),
(4157,'2013-04-16 19:03:49',4157,1,1,49.99,19.49),
(4158,'2013-04-17 03:03:33',4158,1,1,49.99,19.49),
(4159,'2013-04-17 05:04:23',4159,1,1,49.99,19.49),
(4160,'2013-04-17 06:44:58',4160,1,1,49.99,19.49),
(4161,'2013-04-17 07:38:11',4161,1,1,49.99,19.49),
(4162,'2013-04-17 09:07:33',4162,1,1,49.99,19.49),
(4163,'2013-04-17 09:32:23',4163,1,1,49.99,19.49),
(4164,'2013-04-17 09:35:26',4164,2,1,59.99,22.49),
(4165,'2013-04-17 10:04:17',4165,1,1,49.99,19.49),
(4166,'2013-04-17 10:21:24',4166,1,1,49.99,19.49),
(4167,'2013-04-17 11:35:00',4167,1,1,49.99,19.49),
(4168,'2013-04-17 12:23:31',4168,1,1,49.99,19.49),
(4169,'2013-04-17 13:07:38',4169,1,1,49.99,19.49),
(4170,'2013-04-17 15:55:47',4170,1,1,49.99,19.49),
(4171,'2013-04-17 17:15:42',4171,1,1,49.99,19.49),
(4172,'2013-04-17 17:48:17',4172,2,1,59.99,22.49),
(4173,'2013-04-17 18:39:39',4173,1,1,49.99,19.49),
(4174,'2013-04-17 18:44:54',4174,1,1,49.99,19.49),
(4175,'2013-04-17 19:22:24',4175,1,1,49.99,19.49),
(4176,'2013-04-17 19:24:58',4176,1,1,49.99,19.49),
(4177,'2013-04-17 19:56:22',4177,1,1,49.99,19.49),
(4178,'2013-04-17 20:05:30',4178,1,1,49.99,19.49),
(4179,'2013-04-17 20:13:42',4179,1,1,49.99,19.49),
(4180,'2013-04-17 21:25:43',4180,2,1,59.99,22.49),
(4181,'2013-04-17 23:20:07',4181,1,1,49.99,19.49),
(4182,'2013-04-17 23:52:26',4182,1,1,49.99,19.49),
(4183,'2013-04-18 08:27:40',4183,1,1,49.99,19.49),
(4184,'2013-04-18 09:45:04',4184,1,1,49.99,19.49),
(4185,'2013-04-18 10:21:49',4185,1,1,49.99,19.49),
(4186,'2013-04-18 10:51:43',4186,1,1,49.99,19.49),
(4187,'2013-04-18 12:02:07',4187,1,1,49.99,19.49),
(4188,'2013-04-18 12:04:01',4188,1,1,49.99,19.49),
(4189,'2013-04-18 12:10:17',4189,1,1,49.99,19.49),
(4190,'2013-04-18 12:36:24',4190,1,1,49.99,19.49),
(4191,'2013-04-18 12:50:32',4191,1,1,49.99,19.49),
(4192,'2013-04-18 13:18:11',4192,2,1,59.99,22.49),
(4193,'2013-04-18 13:23:58',4193,1,1,49.99,19.49),
(4194,'2013-04-18 13:35:59',4194,1,1,49.99,19.49),
(4195,'2013-04-18 14:39:48',4195,1,1,49.99,19.49),
(4196,'2013-04-18 15:13:11',4196,2,1,59.99,22.49),
(4197,'2013-04-18 15:33:39',4197,1,1,49.99,19.49),
(4198,'2013-04-18 16:32:07',4198,1,1,49.99,19.49),
(4199,'2013-04-18 16:36:33',4199,1,1,49.99,19.49),
(4200,'2013-04-18 16:53:45',4200,1,1,49.99,19.49),
(4201,'2013-04-18 19:06:09',4201,1,1,49.99,19.49),
(4202,'2013-04-18 20:13:09',4202,1,1,49.99,19.49),
(4203,'2013-04-18 20:53:45',4203,2,1,59.99,22.49),
(4204,'2013-04-18 22:12:12',4204,1,1,49.99,19.49),
(4205,'2013-04-18 22:24:46',4205,1,1,49.99,19.49),
(4206,'2013-04-18 23:59:36',4206,2,1,59.99,22.49),
(4207,'2013-04-19 00:26:06',4207,1,1,49.99,19.49),
(4208,'2013-04-19 02:23:14',4208,1,1,49.99,19.49),
(4209,'2013-04-19 02:58:45',4209,1,1,49.99,19.49),
(4210,'2013-04-19 04:16:01',4210,2,1,59.99,22.49),
(4211,'2013-04-19 07:28:42',4211,2,1,59.99,22.49),
(4212,'2013-04-19 08:23:52',4212,1,1,49.99,19.49),
(4213,'2013-04-19 08:26:50',4213,1,1,49.99,19.49),
(4214,'2013-04-19 10:04:16',4214,1,1,49.99,19.49),
(4215,'2013-04-19 12:02:36',4215,1,1,49.99,19.49),
(4216,'2013-04-19 12:37:48',4216,1,1,49.99,19.49),
(4217,'2013-04-19 13:47:16',4217,1,1,49.99,19.49),
(4218,'2013-04-19 14:22:35',4218,1,1,49.99,19.49),
(4219,'2013-04-19 14:36:11',4219,1,1,49.99,19.49),
(4220,'2013-04-19 15:08:39',4220,1,1,49.99,19.49),
(4221,'2013-04-19 15:36:52',4221,1,1,49.99,19.49),
(4222,'2013-04-19 15:42:18',4222,1,1,49.99,19.49),
(4223,'2013-04-19 15:44:06',4223,2,1,59.99,22.49),
(4224,'2013-04-19 15:50:47',4224,1,1,49.99,19.49),
(4225,'2013-04-19 15:51:58',4225,1,1,49.99,19.49),
(4226,'2013-04-19 16:16:39',4226,2,1,59.99,22.49),
(4227,'2013-04-19 16:30:56',4227,1,1,49.99,19.49),
(4228,'2013-04-20 01:48:12',4228,1,1,49.99,19.49),
(4229,'2013-04-20 06:20:52',4229,2,1,59.99,22.49),
(4230,'2013-04-20 09:59:33',4230,1,1,49.99,19.49),
(4231,'2013-04-20 10:08:44',4231,1,1,49.99,19.49),
(4232,'2013-04-20 11:17:07',4232,1,1,49.99,19.49),
(4233,'2013-04-20 13:14:35',4233,1,1,49.99,19.49),
(4234,'2013-04-20 13:34:55',4234,1,1,49.99,19.49),
(4235,'2013-04-20 14:37:57',4235,1,1,49.99,19.49),
(4236,'2013-04-20 15:15:25',4236,1,1,49.99,19.49),
(4237,'2013-04-20 18:08:22',4237,1,1,49.99,19.49),
(4238,'2013-04-20 21:40:13',4238,1,1,49.99,19.49),
(4239,'2013-04-20 22:44:52',4239,1,1,49.99,19.49),
(4240,'2013-04-21 03:42:06',4240,1,1,49.99,19.49),
(4241,'2013-04-21 09:16:32',4241,2,1,59.99,22.49),
(4242,'2013-04-21 15:45:57',4242,1,1,49.99,19.49),
(4243,'2013-04-21 19:05:10',4243,1,1,49.99,19.49),
(4244,'2013-04-21 22:02:18',4244,1,1,49.99,19.49),
(4245,'2013-04-22 05:00:05',4245,1,1,49.99,19.49),
(4246,'2013-04-22 07:30:34',4246,1,1,49.99,19.49),
(4247,'2013-04-22 09:21:17',4247,1,1,49.99,19.49),
(4248,'2013-04-22 10:22:38',4248,1,1,49.99,19.49),
(4249,'2013-04-22 10:37:35',4249,2,1,59.99,22.49),
(4250,'2013-04-22 11:34:32',4250,1,1,49.99,19.49),
(4251,'2013-04-22 12:01:06',4251,1,1,49.99,19.49),
(4252,'2013-04-22 12:58:27',4252,2,1,59.99,22.49),
(4253,'2013-04-22 13:29:54',4253,1,1,49.99,19.49),
(4254,'2013-04-22 14:08:41',4254,2,1,59.99,22.49),
(4255,'2013-04-22 14:42:21',4255,1,1,49.99,19.49),
(4256,'2013-04-22 14:51:33',4256,1,1,49.99,19.49),
(4257,'2013-04-22 17:01:17',4257,1,1,49.99,19.49),
(4258,'2013-04-22 17:54:51',4258,1,1,49.99,19.49),
(4259,'2013-04-22 18:10:07',4259,1,1,49.99,19.49),
(4260,'2013-04-22 18:57:26',4260,2,1,59.99,22.49),
(4261,'2013-04-23 08:31:29',4261,1,1,49.99,19.49),
(4262,'2013-04-23 09:42:08',4262,1,1,49.99,19.49),
(4263,'2013-04-23 10:21:28',4263,1,1,49.99,19.49),
(4264,'2013-04-23 11:27:04',4264,1,1,49.99,19.49),
(4265,'2013-04-23 11:29:52',4265,1,1,49.99,19.49),
(4266,'2013-04-23 12:40:15',4266,2,1,59.99,22.49),
(4267,'2013-04-23 13:00:34',4267,1,1,49.99,19.49),
(4268,'2013-04-23 14:42:51',4268,1,1,49.99,19.49),
(4269,'2013-04-23 15:24:02',4269,1,1,49.99,19.49),
(4270,'2013-04-23 15:44:54',4270,1,1,49.99,19.49),
(4271,'2013-04-23 17:18:35',4271,1,1,49.99,19.49),
(4272,'2013-04-23 17:30:29',4272,1,1,49.99,19.49),
(4273,'2013-04-23 19:20:32',4273,1,1,49.99,19.49),
(4274,'2013-04-23 22:59:00',4274,1,1,49.99,19.49),
(4275,'2013-04-24 00:38:23',4275,1,1,49.99,19.49),
(4276,'2013-04-24 01:10:40',4276,1,1,49.99,19.49),
(4277,'2013-04-24 05:09:41',4277,2,1,59.99,22.49),
(4278,'2013-04-24 06:11:27',4278,1,1,49.99,19.49),
(4279,'2013-04-24 06:28:26',4279,1,1,49.99,19.49),
(4280,'2013-04-24 08:24:25',4280,2,1,59.99,22.49),
(4281,'2013-04-24 09:07:06',4281,1,1,49.99,19.49),
(4282,'2013-04-24 09:34:40',4282,1,1,49.99,19.49),
(4283,'2013-04-24 10:08:45',4283,1,1,49.99,19.49),
(4284,'2013-04-24 10:22:33',4284,1,1,49.99,19.49),
(4285,'2013-04-24 10:22:45',4285,1,1,49.99,19.49),
(4286,'2013-04-24 11:13:27',4286,1,1,49.99,19.49),
(4287,'2013-04-24 11:37:17',4287,2,1,59.99,22.49),
(4288,'2013-04-24 11:57:11',4288,1,1,49.99,19.49),
(4289,'2013-04-24 12:54:29',4289,1,1,49.99,19.49),
(4290,'2013-04-24 13:57:05',4290,1,1,49.99,19.49),
(4291,'2013-04-24 14:51:45',4291,1,1,49.99,19.49),
(4292,'2013-04-24 15:02:41',4292,1,1,49.99,19.49),
(4293,'2013-04-24 15:08:58',4293,1,1,49.99,19.49),
(4294,'2013-04-24 17:20:36',4294,1,1,49.99,19.49),
(4295,'2013-04-24 19:59:35',4295,1,1,49.99,19.49),
(4296,'2013-04-24 20:46:50',4296,1,1,49.99,19.49),
(4297,'2013-04-24 20:51:40',4297,2,1,59.99,22.49),
(4298,'2013-04-24 21:31:18',4298,1,1,49.99,19.49),
(4299,'2013-04-25 11:00:30',4299,2,1,59.99,22.49),
(4300,'2013-04-25 12:45:29',4300,1,1,49.99,19.49),
(4301,'2013-04-25 13:16:08',4301,1,1,49.99,19.49),
(4302,'2013-04-25 14:15:35',4302,1,1,49.99,19.49),
(4303,'2013-04-25 14:39:25',4303,1,1,49.99,19.49),
(4304,'2013-04-25 15:55:59',4304,2,1,59.99,22.49),
(4305,'2013-04-25 16:32:12',4305,1,1,49.99,19.49),
(4306,'2013-04-25 17:51:01',4306,1,1,49.99,19.49),
(4307,'2013-04-25 18:44:38',4307,1,1,49.99,19.49),
(4308,'2013-04-25 19:36:45',4308,2,1,59.99,22.49),
(4309,'2013-04-25 19:48:14',4309,1,1,49.99,19.49),
(4310,'2013-04-25 22:13:48',4310,1,1,49.99,19.49),
(4311,'2013-04-25 22:50:13',4311,1,1,49.99,19.49),
(4312,'2013-04-25 23:01:15',4312,1,1,49.99,19.49),
(4313,'2013-04-25 23:52:42',4313,1,1,49.99,19.49),
(4314,'2013-04-26 00:17:39',4314,1,1,49.99,19.49),
(4315,'2013-04-26 06:06:21',4315,1,1,49.99,19.49),
(4316,'2013-04-26 06:22:37',4316,1,1,49.99,19.49),
(4317,'2013-04-26 08:20:15',4317,1,1,49.99,19.49),
(4318,'2013-04-26 08:23:18',4318,1,1,49.99,19.49),
(4319,'2013-04-26 09:23:28',4319,2,1,59.99,22.49),
(4320,'2013-04-26 10:03:33',4320,1,1,49.99,19.49),
(4321,'2013-04-26 10:53:41',4321,1,1,49.99,19.49),
(4322,'2013-04-26 10:57:37',4322,1,1,49.99,19.49),
(4323,'2013-04-26 11:28:48',4323,1,1,49.99,19.49),
(4324,'2013-04-26 12:07:44',4324,1,1,49.99,19.49),
(4325,'2013-04-26 12:18:22',4325,1,1,49.99,19.49),
(4326,'2013-04-26 12:29:55',4326,1,1,49.99,19.49),
(4327,'2013-04-26 12:50:30',4327,1,1,49.99,19.49),
(4328,'2013-04-26 13:09:42',4328,1,1,49.99,19.49),
(4329,'2013-04-26 13:38:27',4329,1,1,49.99,19.49),
(4330,'2013-04-26 14:37:47',4330,2,1,59.99,22.49),
(4331,'2013-04-26 15:20:17',4331,1,1,49.99,19.49),
(4332,'2013-04-26 15:22:07',4332,1,1,49.99,19.49),
(4333,'2013-04-26 16:16:05',4333,1,1,49.99,19.49),
(4334,'2013-04-26 16:49:32',4334,1,1,49.99,19.49),
(4335,'2013-04-26 16:54:56',4335,1,1,49.99,19.49),
(4336,'2013-04-26 17:32:22',4336,2,1,59.99,22.49),
(4337,'2013-04-26 17:39:51',4337,1,1,49.99,19.49),
(4338,'2013-04-26 17:43:35',4338,2,1,59.99,22.49),
(4339,'2013-04-26 18:50:46',4339,1,1,49.99,19.49),
(4340,'2013-04-26 21:35:52',4340,1,1,49.99,19.49),
(4341,'2013-04-26 21:48:32',4341,1,1,49.99,19.49),
(4342,'2013-04-27 04:36:20',4342,1,1,49.99,19.49),
(4343,'2013-04-27 04:57:37',4343,1,1,49.99,19.49),
(4344,'2013-04-27 08:05:01',4344,1,1,49.99,19.49),
(4345,'2013-04-27 13:59:42',4345,2,1,59.99,22.49),
(4346,'2013-04-27 14:05:31',4346,1,1,49.99,19.49),
(4347,'2013-04-27 18:55:00',4347,1,1,49.99,19.49),
(4348,'2013-04-27 19:10:44',4348,1,1,49.99,19.49),
(4349,'2013-04-27 19:23:48',4349,1,1,49.99,19.49),
(4350,'2013-04-27 20:37:01',4350,1,1,49.99,19.49),
(4351,'2013-04-27 21:08:57',4351,1,1,49.99,19.49),
(4352,'2013-04-27 22:04:47',4352,1,1,49.99,19.49),
(4353,'2013-04-27 22:37:42',4353,1,1,49.99,19.49),
(4354,'2013-04-28 00:13:18',4354,1,1,49.99,19.49),
(4355,'2013-04-28 03:18:54',4355,1,1,49.99,19.49),
(4356,'2013-04-28 05:12:22',4356,1,1,49.99,19.49),
(4357,'2013-04-28 07:49:45',4357,1,1,49.99,19.49),
(4358,'2013-04-28 15:14:54',4358,1,1,49.99,19.49),
(4359,'2013-04-28 16:49:38',4359,2,1,59.99,22.49),
(4360,'2013-04-28 17:54:55',4360,1,1,49.99,19.49),
(4361,'2013-04-28 21:54:27',4361,1,1,49.99,19.49),
(4362,'2013-04-29 00:06:28',4362,1,1,49.99,19.49),
(4363,'2013-04-29 06:20:43',4363,1,1,49.99,19.49),
(4364,'2013-04-29 07:47:31',4364,2,1,59.99,22.49),
(4365,'2013-04-29 08:13:00',4365,1,1,49.99,19.49),
(4366,'2013-04-29 09:26:56',4366,1,1,49.99,19.49),
(4367,'2013-04-29 09:38:50',4367,1,1,49.99,19.49),
(4368,'2013-04-29 09:55:00',4368,2,1,59.99,22.49),
(4369,'2013-04-29 10:43:49',4369,1,1,49.99,19.49),
(4370,'2013-04-29 11:38:55',4370,2,1,59.99,22.49),
(4371,'2013-04-29 11:42:38',4371,1,1,49.99,19.49),
(4372,'2013-04-29 11:53:11',4372,1,1,49.99,19.49),
(4373,'2013-04-29 12:29:32',4373,1,1,49.99,19.49),
(4374,'2013-04-29 13:42:01',4374,1,1,49.99,19.49),
(4375,'2013-04-29 13:53:08',4375,1,1,49.99,19.49),
(4376,'2013-04-29 14:00:41',4376,1,1,49.99,19.49),
(4377,'2013-04-29 14:21:00',4377,1,1,49.99,19.49),
(4378,'2013-04-29 14:34:07',4378,2,1,59.99,22.49),
(4379,'2013-04-29 14:44:47',4379,1,1,49.99,19.49),
(4380,'2013-04-29 15:32:35',4380,1,1,49.99,19.49),
(4381,'2013-04-29 15:55:21',4381,2,1,59.99,22.49),
(4382,'2013-04-29 16:29:49',4382,1,1,49.99,19.49),
(4383,'2013-04-29 16:42:38',4383,1,1,49.99,19.49),
(4384,'2013-04-29 17:10:46',4384,1,1,49.99,19.49),
(4385,'2013-04-29 17:17:58',4385,2,1,59.99,22.49),
(4386,'2013-04-29 18:12:25',4386,1,1,49.99,19.49),
(4387,'2013-04-29 18:40:32',4387,1,1,49.99,19.49),
(4388,'2013-04-29 19:27:05',4388,1,1,49.99,19.49),
(4389,'2013-04-29 21:56:38',4389,1,1,49.99,19.49),
(4390,'2013-04-29 22:14:11',4390,2,1,59.99,22.49),
(4391,'2013-04-29 22:22:13',4391,1,1,49.99,19.49),
(4392,'2013-04-29 22:48:56',4392,1,1,49.99,19.49),
(4393,'2013-04-29 23:36:09',4393,1,1,49.99,19.49),
(4394,'2013-04-30 05:42:19',4394,1,1,49.99,19.49),
(4395,'2013-04-30 05:59:21',4395,1,1,49.99,19.49),
(4396,'2013-04-30 07:28:40',4396,1,1,49.99,19.49),
(4397,'2013-04-30 07:47:25',4397,1,1,49.99,19.49),
(4398,'2013-04-30 08:21:36',4398,2,1,59.99,22.49),
(4399,'2013-04-30 09:56:04',4399,1,1,49.99,19.49),
(4400,'2013-04-30 10:26:47',4400,1,1,49.99,19.49),
(4401,'2013-04-30 13:36:17',4401,1,1,49.99,19.49),
(4402,'2013-04-30 14:35:23',4402,1,1,49.99,19.49),
(4403,'2013-04-30 14:35:47',4403,1,1,49.99,19.49),
(4404,'2013-04-30 16:04:38',4404,1,1,49.99,19.49),
(4405,'2013-04-30 16:33:29',4405,2,1,59.99,22.49),
(4406,'2013-04-30 16:39:53',4406,1,1,49.99,19.49),
(4407,'2013-04-30 18:51:21',4407,1,1,49.99,19.49),
(4408,'2013-04-30 19:29:51',4408,1,1,49.99,19.49),
(4409,'2013-04-30 19:41:57',4409,1,1,49.99,19.49),
(4410,'2013-04-30 20:55:14',4410,1,1,49.99,19.49),
(4411,'2013-04-30 21:08:25',4411,1,1,49.99,19.49),
(4412,'2013-04-30 23:38:31',4412,2,1,59.99,22.49),
(4413,'2013-05-01 00:53:39',4413,1,1,49.99,19.49),
(4414,'2013-05-01 01:56:32',4414,1,1,49.99,19.49),
(4415,'2013-05-01 02:16:42',4415,1,1,49.99,19.49),
(4416,'2013-05-01 02:19:53',4416,1,1,49.99,19.49),
(4417,'2013-05-01 02:44:36',4417,1,1,49.99,19.49),
(4418,'2013-05-01 02:52:53',4418,1,1,49.99,19.49),
(4419,'2013-05-01 04:24:43',4419,1,1,49.99,19.49),
(4420,'2013-05-01 07:34:56',4420,1,1,49.99,19.49),
(4421,'2013-05-01 07:47:48',4421,1,1,49.99,19.49),
(4422,'2013-05-01 08:28:13',4422,1,1,49.99,19.49),
(4423,'2013-05-01 09:19:17',4423,1,1,49.99,19.49),
(4424,'2013-05-01 09:33:34',4424,1,1,49.99,19.49),
(4425,'2013-05-01 10:40:46',4425,1,1,49.99,19.49),
(4426,'2013-05-01 10:57:54',4426,1,1,49.99,19.49),
(4427,'2013-05-01 11:13:51',4427,1,1,49.99,19.49),
(4428,'2013-05-01 11:55:32',4428,1,1,49.99,19.49),
(4429,'2013-05-01 12:13:14',4429,1,1,49.99,19.49),
(4430,'2013-05-01 13:01:26',4430,1,1,49.99,19.49),
(4431,'2013-05-01 13:08:55',4431,1,1,49.99,19.49),
(4432,'2013-05-01 13:29:27',4432,1,1,49.99,19.49),
(4433,'2013-05-01 13:31:49',4433,1,1,49.99,19.49),
(4434,'2013-05-01 13:34:14',4434,1,1,49.99,19.49),
(4435,'2013-05-01 13:42:24',4435,2,1,59.99,22.49),
(4436,'2013-05-01 14:31:08',4436,1,1,49.99,19.49),
(4437,'2013-05-01 15:42:27',4437,1,1,49.99,19.49),
(4438,'2013-05-01 16:38:13',4438,1,1,49.99,19.49),
(4439,'2013-05-01 16:48:31',4439,1,1,49.99,19.49),
(4440,'2013-05-01 17:08:25',4440,1,1,49.99,19.49),
(4441,'2013-05-01 17:12:08',4441,1,1,49.99,19.49),
(4442,'2013-05-01 18:18:08',4442,1,1,49.99,19.49),
(4443,'2013-05-01 21:02:27',4443,1,1,49.99,19.49),
(4444,'2013-05-01 21:35:19',4444,1,1,49.99,19.49),
(4445,'2013-05-01 21:41:03',4445,1,1,49.99,19.49),
(4446,'2013-05-01 22:31:15',4446,1,1,49.99,19.49),
(4447,'2013-05-01 23:41:00',4447,1,1,49.99,19.49),
(4448,'2013-05-02 00:55:30',4448,1,1,49.99,19.49),
(4449,'2013-05-02 02:37:19',4449,1,1,49.99,19.49),
(4450,'2013-05-02 03:37:45',4450,1,1,49.99,19.49),
(4451,'2013-05-02 04:12:54',4451,1,1,49.99,19.49),
(4452,'2013-05-02 04:43:51',4452,1,1,49.99,19.49),
(4453,'2013-05-02 05:32:12',4453,1,1,49.99,19.49),
(4454,'2013-05-02 08:17:21',4454,1,1,49.99,19.49),
(4455,'2013-05-02 09:13:02',4455,1,1,49.99,19.49),
(4456,'2013-05-02 09:51:15',4456,1,1,49.99,19.49),
(4457,'2013-05-02 11:13:09',4457,1,1,49.99,19.49),
(4458,'2013-05-02 12:17:23',4458,2,1,59.99,22.49),
(4459,'2013-05-02 13:15:52',4459,1,1,49.99,19.49),
(4460,'2013-05-02 13:37:08',4460,2,1,59.99,22.49),
(4461,'2013-05-02 14:03:53',4461,1,1,49.99,19.49),
(4462,'2013-05-02 15:06:14',4462,1,1,49.99,19.49),
(4463,'2013-05-02 15:44:14',4463,1,1,49.99,19.49),
(4464,'2013-05-02 16:07:06',4464,1,1,49.99,19.49),
(4465,'2013-05-02 16:16:35',4465,1,1,49.99,19.49),
(4466,'2013-05-02 16:43:23',4466,1,1,49.99,19.49),
(4467,'2013-05-02 16:52:23',4467,2,1,59.99,22.49),
(4468,'2013-05-02 18:29:51',4468,1,1,49.99,19.49),
(4469,'2013-05-02 23:54:13',4469,1,1,49.99,19.49),
(4470,'2013-05-03 02:52:24',4470,1,1,49.99,19.49),
(4471,'2013-05-03 03:17:33',4471,1,1,49.99,19.49),
(4472,'2013-05-03 08:19:06',4472,1,1,49.99,19.49),
(4473,'2013-05-03 08:54:12',4473,1,1,49.99,19.49),
(4474,'2013-05-03 10:22:43',4474,2,1,59.99,22.49),
(4475,'2013-05-03 10:40:06',4475,1,1,49.99,19.49),
(4476,'2013-05-03 11:01:48',4476,2,1,59.99,22.49),
(4477,'2013-05-03 11:58:27',4477,2,1,59.99,22.49),
(4478,'2013-05-03 12:22:48',4478,1,1,49.99,19.49),
(4479,'2013-05-03 14:33:16',4479,1,1,49.99,19.49),
(4480,'2013-05-03 15:15:03',4480,1,1,49.99,19.49),
(4481,'2013-05-03 15:20:04',4481,1,1,49.99,19.49),
(4482,'2013-05-03 15:31:53',4482,1,1,49.99,19.49),
(4483,'2013-05-03 16:47:33',4483,2,1,59.99,22.49),
(4484,'2013-05-03 17:27:02',4484,2,1,59.99,22.49),
(4485,'2013-05-03 19:28:18',4485,1,1,49.99,19.49),
(4486,'2013-05-03 19:48:22',4486,2,1,59.99,22.49),
(4487,'2013-05-04 01:19:05',4487,1,1,49.99,19.49),
(4488,'2013-05-04 04:24:59',4488,1,1,49.99,19.49),
(4489,'2013-05-04 12:07:35',4489,1,1,49.99,19.49),
(4490,'2013-05-04 13:16:46',4490,1,1,49.99,19.49),
(4491,'2013-05-04 15:35:04',4491,1,1,49.99,19.49),
(4492,'2013-05-04 18:08:02',4492,1,1,49.99,19.49),
(4493,'2013-05-04 18:23:35',4493,1,1,49.99,19.49),
(4494,'2013-05-04 23:51:41',4494,1,1,49.99,19.49),
(4495,'2013-05-05 04:15:15',4495,1,1,49.99,19.49),
(4496,'2013-05-05 07:45:54',4496,1,1,49.99,19.49),
(4497,'2013-05-05 07:48:53',4497,1,1,49.99,19.49),
(4498,'2013-05-05 08:00:27',4498,1,1,49.99,19.49),
(4499,'2013-05-05 08:26:16',4499,1,1,49.99,19.49),
(4500,'2013-05-05 09:08:48',4500,1,1,49.99,19.49),
(4501,'2013-05-05 09:25:46',4501,2,1,59.99,22.49),
(4502,'2013-05-05 09:32:39',4502,1,1,49.99,19.49),
(4503,'2013-05-05 13:51:55',4503,2,1,59.99,22.49),
(4504,'2013-05-05 14:33:39',4504,1,1,49.99,19.49),
(4505,'2013-05-05 15:19:11',4505,1,1,49.99,19.49),
(4506,'2013-05-05 17:06:27',4506,1,1,49.99,19.49),
(4507,'2013-05-05 18:03:29',4507,1,1,49.99,19.49),
(4508,'2013-05-05 19:16:04',4508,1,1,49.99,19.49),
(4509,'2013-05-05 21:01:35',4509,2,1,59.99,22.49),
(4510,'2013-05-05 21:51:02',4510,2,1,59.99,22.49),
(4511,'2013-05-06 02:33:20',4511,1,1,49.99,19.49),
(4512,'2013-05-06 06:11:34',4512,1,1,49.99,19.49),
(4513,'2013-05-06 06:16:16',4513,1,1,49.99,19.49),
(4514,'2013-05-06 06:56:28',4514,1,1,49.99,19.49),
(4515,'2013-05-06 08:19:15',4515,2,1,59.99,22.49),
(4516,'2013-05-06 09:02:01',4516,2,1,59.99,22.49),
(4517,'2013-05-06 11:08:31',4517,1,1,49.99,19.49),
(4518,'2013-05-06 11:41:53',4518,1,1,49.99,19.49),
(4519,'2013-05-06 12:01:12',4519,1,1,49.99,19.49),
(4520,'2013-05-06 12:11:40',4520,1,1,49.99,19.49),
(4521,'2013-05-06 12:33:54',4521,2,1,59.99,22.49),
(4522,'2013-05-06 12:56:45',4522,1,1,49.99,19.49),
(4523,'2013-05-06 14:44:53',4523,1,1,49.99,19.49),
(4524,'2013-05-06 15:04:06',4524,1,1,49.99,19.49),
(4525,'2013-05-06 17:25:08',4525,1,1,49.99,19.49),
(4526,'2013-05-06 17:50:26',4526,1,1,49.99,19.49),
(4527,'2013-05-06 17:52:24',4527,1,1,49.99,19.49),
(4528,'2013-05-06 18:47:40',4528,1,1,49.99,19.49),
(4529,'2013-05-06 19:21:52',4529,1,1,49.99,19.49),
(4530,'2013-05-06 20:26:42',4530,1,1,49.99,19.49),
(4531,'2013-05-06 20:38:44',4531,2,1,59.99,22.49),
(4532,'2013-05-06 21:00:02',4532,1,1,49.99,19.49),
(4533,'2013-05-06 21:36:49',4533,1,1,49.99,19.49),
(4534,'2013-05-06 21:39:00',4534,1,1,49.99,19.49),
(4535,'2013-05-06 23:01:26',4535,1,1,49.99,19.49),
(4536,'2013-05-07 00:18:49',4536,1,1,49.99,19.49),
(4537,'2013-05-07 01:33:52',4537,1,1,49.99,19.49),
(4538,'2013-05-07 09:56:44',4538,1,1,49.99,19.49),
(4539,'2013-05-07 11:07:04',4539,1,1,49.99,19.49),
(4540,'2013-05-07 14:37:28',4540,1,1,49.99,19.49),
(4541,'2013-05-07 16:13:33',4541,1,1,49.99,19.49),
(4542,'2013-05-07 16:13:54',4542,1,1,49.99,19.49),
(4543,'2013-05-07 17:04:53',4543,1,1,49.99,19.49),
(4544,'2013-05-07 17:58:53',4544,1,1,49.99,19.49),
(4545,'2013-05-07 22:37:51',4545,1,1,49.99,19.49),
(4546,'2013-05-08 03:25:51',4546,1,1,49.99,19.49),
(4547,'2013-05-08 06:30:54',4547,1,1,49.99,19.49),
(4548,'2013-05-08 07:10:24',4548,1,1,49.99,19.49),
(4549,'2013-05-08 07:24:42',4549,1,1,49.99,19.49),
(4550,'2013-05-08 08:03:23',4550,1,1,49.99,19.49),
(4551,'2013-05-08 08:57:05',4551,1,1,49.99,19.49),
(4552,'2013-05-08 08:58:25',4552,1,1,49.99,19.49),
(4553,'2013-05-08 09:59:08',4553,1,1,49.99,19.49),
(4554,'2013-05-08 10:57:07',4554,1,1,49.99,19.49),
(4555,'2013-05-08 11:56:10',4555,1,1,49.99,19.49),
(4556,'2013-05-08 12:53:18',4556,1,1,49.99,19.49),
(4557,'2013-05-08 13:48:26',4557,1,1,49.99,19.49),
(4558,'2013-05-08 14:05:40',4558,1,1,49.99,19.49),
(4559,'2013-05-08 15:28:34',4559,1,1,49.99,19.49),
(4560,'2013-05-08 15:39:57',4560,1,1,49.99,19.49),
(4561,'2013-05-08 16:49:21',4561,1,1,49.99,19.49),
(4562,'2013-05-08 17:02:56',4562,1,1,49.99,19.49),
(4563,'2013-05-08 17:33:46',4563,1,1,49.99,19.49),
(4564,'2013-05-08 18:00:46',4564,1,1,49.99,19.49),
(4565,'2013-05-08 18:12:41',4565,1,1,49.99,19.49),
(4566,'2013-05-08 18:55:10',4566,1,1,49.99,19.49),
(4567,'2013-05-08 19:20:27',4567,2,1,59.99,22.49),
(4568,'2013-05-08 21:34:55',4568,2,1,59.99,22.49),
(4569,'2013-05-08 22:23:35',4569,1,1,49.99,19.49),
(4570,'2013-05-09 00:19:53',4570,2,1,59.99,22.49),
(4571,'2013-05-09 02:15:37',4571,1,1,49.99,19.49),
(4572,'2013-05-09 03:53:01',4572,2,1,59.99,22.49),
(4573,'2013-05-09 09:27:36',4573,1,1,49.99,19.49),
(4574,'2013-05-09 10:15:28',4574,1,1,49.99,19.49),
(4575,'2013-05-09 13:18:39',4575,1,1,49.99,19.49),
(4576,'2013-05-09 13:40:41',4576,1,1,49.99,19.49),
(4577,'2013-05-09 14:45:48',4577,1,1,49.99,19.49),
(4578,'2013-05-09 16:01:24',4578,1,1,49.99,19.49),
(4579,'2013-05-09 17:40:04',4579,1,1,49.99,19.49),
(4580,'2013-05-09 18:48:09',4580,1,1,49.99,19.49),
(4581,'2013-05-09 19:17:20',4581,1,1,49.99,19.49),
(4582,'2013-05-09 20:49:44',4582,1,1,49.99,19.49),
(4583,'2013-05-09 22:01:29',4583,1,1,49.99,19.49),
(4584,'2013-05-09 23:12:11',4584,1,1,49.99,19.49),
(4585,'2013-05-09 23:41:55',4585,2,1,59.99,22.49),
(4586,'2013-05-10 00:09:14',4586,1,1,49.99,19.49),
(4587,'2013-05-10 00:25:19',4587,1,1,49.99,19.49),
(4588,'2013-05-10 07:13:21',4588,1,1,49.99,19.49),
(4589,'2013-05-10 09:40:15',4589,1,1,49.99,19.49),
(4590,'2013-05-10 10:18:43',4590,1,1,49.99,19.49),
(4591,'2013-05-10 10:20:15',4591,1,1,49.99,19.49),
(4592,'2013-05-10 11:06:36',4592,1,1,49.99,19.49),
(4593,'2013-05-10 13:12:03',4593,1,1,49.99,19.49),
(4594,'2013-05-10 13:17:14',4594,1,1,49.99,19.49),
(4595,'2013-05-10 13:20:53',4595,1,1,49.99,19.49),
(4596,'2013-05-10 13:32:29',4596,1,1,49.99,19.49),
(4597,'2013-05-10 13:37:39',4597,1,1,49.99,19.49),
(4598,'2013-05-10 13:56:52',4598,1,1,49.99,19.49),
(4599,'2013-05-10 14:14:07',4599,1,1,49.99,19.49),
(4600,'2013-05-10 17:05:14',4600,1,1,49.99,19.49),
(4601,'2013-05-10 17:09:11',4601,1,1,49.99,19.49),
(4602,'2013-05-10 17:20:36',4602,1,1,49.99,19.49),
(4603,'2013-05-10 19:00:12',4603,1,1,49.99,19.49),
(4604,'2013-05-10 21:08:46',4604,1,1,49.99,19.49),
(4605,'2013-05-10 22:51:09',4605,1,1,49.99,19.49),
(4606,'2013-05-11 10:29:11',4606,1,1,49.99,19.49),
(4607,'2013-05-11 19:25:34',4607,1,1,49.99,19.49),
(4608,'2013-05-12 01:13:46',4608,1,1,49.99,19.49),
(4609,'2013-05-12 05:45:00',4609,1,1,49.99,19.49),
(4610,'2013-05-12 10:55:47',4610,1,1,49.99,19.49),
(4611,'2013-05-12 10:59:49',4611,1,1,49.99,19.49),
(4612,'2013-05-12 12:56:24',4612,1,1,49.99,19.49),
(4613,'2013-05-12 17:50:00',4613,1,1,49.99,19.49),
(4614,'2013-05-12 18:06:34',4614,1,1,49.99,19.49),
(4615,'2013-05-12 19:25:25',4615,2,1,59.99,22.49),
(4616,'2013-05-12 20:42:34',4616,1,1,49.99,19.49),
(4617,'2013-05-12 21:05:43',4617,1,1,49.99,19.49),
(4618,'2013-05-12 22:52:54',4618,1,1,49.99,19.49),
(4619,'2013-05-12 23:16:26',4619,1,1,49.99,19.49),
(4620,'2013-05-12 23:27:33',4620,1,1,49.99,19.49),
(4621,'2013-05-12 23:30:21',4621,1,1,49.99,19.49),
(4622,'2013-05-13 00:37:47',4622,1,1,49.99,19.49),
(4623,'2013-05-13 06:27:16',4623,1,1,49.99,19.49),
(4624,'2013-05-13 07:21:49',4624,1,1,49.99,19.49),
(4625,'2013-05-13 10:14:22',4625,1,1,49.99,19.49),
(4626,'2013-05-13 10:17:26',4626,1,1,49.99,19.49),
(4627,'2013-05-13 11:06:50',4627,2,1,59.99,22.49),
(4628,'2013-05-13 12:26:05',4628,2,1,59.99,22.49),
(4629,'2013-05-13 12:28:52',4629,1,1,49.99,19.49),
(4630,'2013-05-13 12:40:01',4630,1,1,49.99,19.49),
(4631,'2013-05-13 13:19:03',4631,1,1,49.99,19.49),
(4632,'2013-05-13 15:46:53',4632,1,1,49.99,19.49),
(4633,'2013-05-13 16:14:14',4633,1,1,49.99,19.49),
(4634,'2013-05-13 16:27:32',4634,2,1,59.99,22.49),
(4635,'2013-05-13 16:36:51',4635,1,1,49.99,19.49),
(4636,'2013-05-13 16:48:39',4636,1,1,49.99,19.49),
(4637,'2013-05-13 17:08:56',4637,1,1,49.99,19.49),
(4638,'2013-05-13 18:40:22',4638,1,1,49.99,19.49),
(4639,'2013-05-13 19:51:47',4639,1,1,49.99,19.49),
(4640,'2013-05-13 20:05:42',4640,1,1,49.99,19.49),
(4641,'2013-05-13 22:25:59',4641,1,1,49.99,19.49),
(4642,'2013-05-13 22:52:45',4642,1,1,49.99,19.49),
(4643,'2013-05-14 00:06:39',4643,1,1,49.99,19.49),
(4644,'2013-05-14 02:35:45',4644,1,1,49.99,19.49),
(4645,'2013-05-14 03:50:29',4645,2,1,59.99,22.49),
(4646,'2013-05-14 05:42:55',4646,1,1,49.99,19.49),
(4647,'2013-05-14 05:57:31',4647,1,1,49.99,19.49),
(4648,'2013-05-14 07:50:37',4648,1,1,49.99,19.49),
(4649,'2013-05-14 08:26:57',4649,1,1,49.99,19.49),
(4650,'2013-05-14 09:30:05',4650,1,1,49.99,19.49),
(4651,'2013-05-14 09:51:58',4651,1,1,49.99,19.49),
(4652,'2013-05-14 09:55:14',4652,1,1,49.99,19.49),
(4653,'2013-05-14 10:01:29',4653,1,1,49.99,19.49),
(4654,'2013-05-14 11:00:59',4654,1,1,49.99,19.49),
(4655,'2013-05-14 11:54:09',4655,2,1,59.99,22.49),
(4656,'2013-05-14 14:15:24',4656,1,1,49.99,19.49),
(4657,'2013-05-14 14:38:56',4657,1,1,49.99,19.49),
(4658,'2013-05-14 14:47:59',4658,1,1,49.99,19.49),
(4659,'2013-05-14 16:21:38',4659,1,1,49.99,19.49),
(4660,'2013-05-14 16:29:03',4660,1,1,49.99,19.49),
(4661,'2013-05-14 16:46:47',4661,2,1,59.99,22.49),
(4662,'2013-05-14 16:51:45',4662,1,1,49.99,19.49),
(4663,'2013-05-14 19:15:28',4663,2,1,59.99,22.49),
(4664,'2013-05-14 19:31:43',4664,1,1,49.99,19.49),
(4665,'2013-05-14 21:48:24',4665,1,1,49.99,19.49),
(4666,'2013-05-14 23:23:27',4666,1,1,49.99,19.49),
(4667,'2013-05-15 00:24:50',4667,1,1,49.99,19.49),
(4668,'2013-05-15 01:57:01',4668,1,1,49.99,19.49),
(4669,'2013-05-15 07:48:52',4669,1,1,49.99,19.49),
(4670,'2013-05-15 09:11:28',4670,1,1,49.99,19.49),
(4671,'2013-05-15 09:26:27',4671,1,1,49.99,19.49),
(4672,'2013-05-15 12:30:13',4672,2,1,59.99,22.49),
(4673,'2013-05-15 14:28:24',4673,1,1,49.99,19.49),
(4674,'2013-05-15 14:35:01',4674,1,1,49.99,19.49),
(4675,'2013-05-15 14:36:17',4675,1,1,49.99,19.49),
(4676,'2013-05-15 15:15:07',4676,1,1,49.99,19.49),
(4677,'2013-05-15 15:43:21',4677,1,1,49.99,19.49),
(4678,'2013-05-15 16:27:22',4678,1,1,49.99,19.49),
(4679,'2013-05-15 16:35:50',4679,2,1,59.99,22.49),
(4680,'2013-05-15 17:10:51',4680,1,1,49.99,19.49),
(4681,'2013-05-15 17:22:39',4681,1,1,49.99,19.49),
(4682,'2013-05-15 17:37:31',4682,1,1,49.99,19.49),
(4683,'2013-05-15 18:07:25',4683,1,1,49.99,19.49),
(4684,'2013-05-15 18:58:58',4684,1,1,49.99,19.49),
(4685,'2013-05-15 20:18:14',4685,1,1,49.99,19.49),
(4686,'2013-05-15 20:49:57',4686,1,1,49.99,19.49),
(4687,'2013-05-15 21:12:22',4687,1,1,49.99,19.49),
(4688,'2013-05-15 22:09:02',4688,1,1,49.99,19.49),
(4689,'2013-05-15 23:38:54',4689,2,1,59.99,22.49),
(4690,'2013-05-16 08:29:26',4690,1,1,49.99,19.49),
(4691,'2013-05-16 09:54:47',4691,2,1,59.99,22.49),
(4692,'2013-05-16 11:05:21',4692,1,1,49.99,19.49),
(4693,'2013-05-16 11:07:35',4693,1,1,49.99,19.49),
(4694,'2013-05-16 15:35:31',4694,1,1,49.99,19.49),
(4695,'2013-05-16 15:45:22',4695,1,1,49.99,19.49),
(4696,'2013-05-16 16:57:34',4696,1,1,49.99,19.49),
(4697,'2013-05-16 17:02:11',4697,1,1,49.99,19.49),
(4698,'2013-05-16 17:55:12',4698,1,1,49.99,19.49),
(4699,'2013-05-16 18:38:05',4699,1,1,49.99,19.49),
(4700,'2013-05-16 18:45:32',4700,1,1,49.99,19.49),
(4701,'2013-05-16 20:03:32',4701,1,1,49.99,19.49),
(4702,'2013-05-16 22:04:40',4702,1,1,49.99,19.49),
(4703,'2013-05-16 23:23:08',4703,1,1,49.99,19.49),
(4704,'2013-05-17 03:14:56',4704,1,1,49.99,19.49),
(4705,'2013-05-17 04:14:06',4705,1,1,49.99,19.49),
(4706,'2013-05-17 05:46:08',4706,1,1,49.99,19.49),
(4707,'2013-05-17 06:33:46',4707,1,1,49.99,19.49),
(4708,'2013-05-17 06:46:22',4708,1,1,49.99,19.49),
(4709,'2013-05-17 07:18:58',4709,1,1,49.99,19.49),
(4710,'2013-05-17 08:06:03',4710,1,1,49.99,19.49),
(4711,'2013-05-17 09:01:29',4711,2,1,59.99,22.49),
(4712,'2013-05-17 10:06:36',4712,1,1,49.99,19.49),
(4713,'2013-05-17 11:47:51',4713,1,1,49.99,19.49),
(4714,'2013-05-17 12:28:08',4714,1,1,49.99,19.49),
(4715,'2013-05-17 12:49:10',4715,2,1,59.99,22.49),
(4716,'2013-05-17 13:52:04',4716,2,1,59.99,22.49),
(4717,'2013-05-17 15:55:33',4717,1,1,49.99,19.49),
(4718,'2013-05-17 17:02:29',4718,1,1,49.99,19.49),
(4719,'2013-05-17 18:00:48',4719,2,1,59.99,22.49),
(4720,'2013-05-17 18:42:29',4720,1,1,49.99,19.49),
(4721,'2013-05-17 20:25:32',4721,1,1,49.99,19.49),
(4722,'2013-05-17 20:41:00',4722,2,1,59.99,22.49),
(4723,'2013-05-17 20:52:11',4723,1,1,49.99,19.49),
(4724,'2013-05-17 21:39:55',4724,2,1,59.99,22.49),
(4725,'2013-05-17 22:36:56',4725,1,1,49.99,19.49),
(4726,'2013-05-18 03:44:41',4726,1,1,49.99,19.49),
(4727,'2013-05-18 09:19:33',4727,1,1,49.99,19.49),
(4728,'2013-05-18 09:20:14',4728,1,1,49.99,19.49),
(4729,'2013-05-18 10:27:47',4729,2,1,59.99,22.49),
(4730,'2013-05-18 13:25:19',4730,1,1,49.99,19.49),
(4731,'2013-05-19 00:31:34',4731,1,1,49.99,19.49),
(4732,'2013-05-19 02:43:39',4732,1,1,49.99,19.49),
(4733,'2013-05-19 02:55:09',4733,1,1,49.99,19.49),
(4734,'2013-05-19 11:14:28',4734,1,1,49.99,19.49),
(4735,'2013-05-19 11:44:20',4735,1,1,49.99,19.49),
(4736,'2013-05-19 12:15:22',4736,1,1,49.99,19.49),
(4737,'2013-05-19 16:08:02',4737,1,1,49.99,19.49),
(4738,'2013-05-19 18:02:16',4738,1,1,49.99,19.49),
(4739,'2013-05-19 19:23:12',4739,1,1,49.99,19.49),
(4740,'2013-05-20 01:17:40',4740,1,1,49.99,19.49),
(4741,'2013-05-20 02:24:49',4741,1,1,49.99,19.49),
(4742,'2013-05-20 08:15:52',4742,1,1,49.99,19.49),
(4743,'2013-05-20 10:01:02',4743,1,1,49.99,19.49),
(4744,'2013-05-20 10:36:57',4744,2,1,59.99,22.49),
(4745,'2013-05-20 12:59:37',4745,1,1,49.99,19.49),
(4746,'2013-05-20 13:28:18',4746,1,1,49.99,19.49),
(4747,'2013-05-20 13:35:16',4747,1,1,49.99,19.49),
(4748,'2013-05-20 13:36:11',4748,1,1,49.99,19.49),
(4749,'2013-05-20 14:18:27',4749,2,1,59.99,22.49),
(4750,'2013-05-20 15:18:10',4750,2,1,59.99,22.49),
(4751,'2013-05-20 15:49:53',4751,1,1,49.99,19.49),
(4752,'2013-05-20 15:57:58',4752,1,1,49.99,19.49),
(4753,'2013-05-20 17:53:22',4753,1,1,49.99,19.49),
(4754,'2013-05-20 19:16:16',4754,1,1,49.99,19.49),
(4755,'2013-05-20 20:15:25',4755,1,1,49.99,19.49),
(4756,'2013-05-20 20:17:53',4756,1,1,49.99,19.49),
(4757,'2013-05-20 21:57:24',4757,1,1,49.99,19.49),
(4758,'2013-05-20 22:17:58',4758,1,1,49.99,19.49),
(4759,'2013-05-20 23:04:42',4759,1,1,49.99,19.49),
(4760,'2013-05-21 03:40:58',4760,2,1,59.99,22.49),
(4761,'2013-05-21 06:42:22',4761,1,1,49.99,19.49),
(4762,'2013-05-21 09:36:22',4762,1,1,49.99,19.49),
(4763,'2013-05-21 09:36:58',4763,1,1,49.99,19.49),
(4764,'2013-05-21 10:06:59',4764,1,1,49.99,19.49),
(4765,'2013-05-21 10:26:11',4765,2,1,59.99,22.49),
(4766,'2013-05-21 11:39:33',4766,1,1,49.99,19.49),
(4767,'2013-05-21 11:42:12',4767,1,1,49.99,19.49),
(4768,'2013-05-21 11:57:50',4768,1,1,49.99,19.49),
(4769,'2013-05-21 13:15:17',4769,2,1,59.99,22.49),
(4770,'2013-05-21 13:50:01',4770,1,1,49.99,19.49),
(4771,'2013-05-21 13:58:57',4771,1,1,49.99,19.49),
(4772,'2013-05-21 15:10:23',4772,1,1,49.99,19.49),
(4773,'2013-05-21 15:17:32',4773,1,1,49.99,19.49),
(4774,'2013-05-21 15:45:11',4774,1,1,49.99,19.49),
(4775,'2013-05-21 16:08:32',4775,1,1,49.99,19.49),
(4776,'2013-05-21 16:22:57',4776,1,1,49.99,19.49),
(4777,'2013-05-21 16:34:10',4777,1,1,49.99,19.49),
(4778,'2013-05-21 16:51:46',4778,1,1,49.99,19.49),
(4779,'2013-05-21 17:22:55',4779,1,1,49.99,19.49),
(4780,'2013-05-21 18:17:07',4780,1,1,49.99,19.49),
(4781,'2013-05-21 18:56:58',4781,1,1,49.99,19.49),
(4782,'2013-05-21 21:10:07',4782,1,1,49.99,19.49),
(4783,'2013-05-21 22:53:11',4783,1,1,49.99,19.49),
(4784,'2013-05-22 03:40:46',4784,1,1,49.99,19.49),
(4785,'2013-05-22 06:09:57',4785,2,1,59.99,22.49),
(4786,'2013-05-22 06:25:29',4786,1,1,49.99,19.49),
(4787,'2013-05-22 08:16:14',4787,1,1,49.99,19.49),
(4788,'2013-05-22 09:39:31',4788,2,1,59.99,22.49),
(4789,'2013-05-22 11:11:21',4789,1,1,49.99,19.49),
(4790,'2013-05-22 11:31:21',4790,1,1,49.99,19.49),
(4791,'2013-05-22 12:28:18',4791,1,1,49.99,19.49),
(4792,'2013-05-22 13:34:14',4792,1,1,49.99,19.49),
(4793,'2013-05-22 13:45:33',4793,1,1,49.99,19.49),
(4794,'2013-05-22 14:28:53',4794,2,1,59.99,22.49),
(4795,'2013-05-22 14:39:26',4795,1,1,49.99,19.49),
(4796,'2013-05-22 14:51:40',4796,1,1,49.99,19.49),
(4797,'2013-05-22 15:45:10',4797,1,1,49.99,19.49),
(4798,'2013-05-22 16:18:00',4798,1,1,49.99,19.49),
(4799,'2013-05-22 16:27:27',4799,1,1,49.99,19.49),
(4800,'2013-05-22 17:19:29',4800,1,1,49.99,19.49),
(4801,'2013-05-22 17:38:56',4801,2,1,59.99,22.49),
(4802,'2013-05-22 17:43:07',4802,1,1,49.99,19.49),
(4803,'2013-05-22 19:35:45',4803,1,1,49.99,19.49),
(4804,'2013-05-22 23:18:13',4804,2,1,59.99,22.49),
(4805,'2013-05-23 00:30:56',4805,1,1,49.99,19.49),
(4806,'2013-05-23 02:28:48',4806,2,1,59.99,22.49),
(4807,'2013-05-23 05:48:52',4807,1,1,49.99,19.49),
(4808,'2013-05-23 07:17:14',4808,2,1,59.99,22.49),
(4809,'2013-05-23 07:35:10',4809,1,1,49.99,19.49),
(4810,'2013-05-23 08:36:10',4810,2,1,59.99,22.49),
(4811,'2013-05-23 09:47:29',4811,1,1,49.99,19.49),
(4812,'2013-05-23 10:42:39',4812,1,1,49.99,19.49),
(4813,'2013-05-23 11:17:26',4813,1,1,49.99,19.49),
(4814,'2013-05-23 11:51:09',4814,1,1,49.99,19.49),
(4815,'2013-05-23 12:08:12',4815,1,1,49.99,19.49),
(4816,'2013-05-23 12:38:20',4816,2,1,59.99,22.49),
(4817,'2013-05-23 13:06:23',4817,1,1,49.99,19.49),
(4818,'2013-05-23 13:32:10',4818,1,1,49.99,19.49),
(4819,'2013-05-23 15:35:45',4819,1,1,49.99,19.49),
(4820,'2013-05-23 17:02:51',4820,1,1,49.99,19.49),
(4821,'2013-05-23 17:59:27',4821,1,1,49.99,19.49),
(4822,'2013-05-23 19:21:50',4822,1,1,49.99,19.49),
(4823,'2013-05-23 19:44:59',4823,1,1,49.99,19.49),
(4824,'2013-05-23 20:04:40',4824,1,1,49.99,19.49),
(4825,'2013-05-23 20:43:47',4825,1,1,49.99,19.49),
(4826,'2013-05-23 22:08:47',4826,1,1,49.99,19.49),
(4827,'2013-05-23 22:22:06',4827,1,1,49.99,19.49),
(4828,'2013-05-23 23:52:55',4828,1,1,49.99,19.49),
(4829,'2013-05-24 00:22:12',4829,1,1,49.99,19.49),
(4830,'2013-05-24 05:19:55',4830,1,1,49.99,19.49),
(4831,'2013-05-24 08:51:03',4831,1,1,49.99,19.49),
(4832,'2013-05-24 09:52:34',4832,1,1,49.99,19.49),
(4833,'2013-05-24 10:29:34',4833,1,1,49.99,19.49),
(4834,'2013-05-24 10:53:44',4834,1,1,49.99,19.49),
(4835,'2013-05-24 11:13:29',4835,1,1,49.99,19.49),
(4836,'2013-05-24 11:56:45',4836,1,1,49.99,19.49),
(4837,'2013-05-24 12:09:27',4837,2,1,59.99,22.49),
(4838,'2013-05-24 12:23:10',4838,1,1,49.99,19.49),
(4839,'2013-05-24 14:05:58',4839,1,1,49.99,19.49),
(4840,'2013-05-24 14:48:12',4840,1,1,49.99,19.49),
(4841,'2013-05-24 14:49:18',4841,1,1,49.99,19.49),
(4842,'2013-05-24 15:32:32',4842,1,1,49.99,19.49),
(4843,'2013-05-24 16:21:50',4843,1,1,49.99,19.49),
(4844,'2013-05-24 16:40:07',4844,1,1,49.99,19.49),
(4845,'2013-05-24 16:52:41',4845,1,1,49.99,19.49),
(4846,'2013-05-24 17:09:42',4846,1,1,49.99,19.49),
(4847,'2013-05-24 19:20:33',4847,1,1,49.99,19.49),
(4848,'2013-05-24 22:54:57',4848,2,1,59.99,22.49),
(4849,'2013-05-25 02:41:05',4849,1,1,49.99,19.49),
(4850,'2013-05-25 07:47:40',4850,2,1,59.99,22.49),
(4851,'2013-05-25 09:46:01',4851,1,1,49.99,19.49),
(4852,'2013-05-25 12:28:15',4852,1,1,49.99,19.49),
(4853,'2013-05-25 12:39:26',4853,2,1,59.99,22.49),
(4854,'2013-05-25 15:27:21',4854,1,1,49.99,19.49),
(4855,'2013-05-25 17:14:02',4855,2,1,59.99,22.49),
(4856,'2013-05-25 18:42:42',4856,1,1,49.99,19.49),
(4857,'2013-05-25 19:22:43',4857,1,1,49.99,19.49),
(4858,'2013-05-25 19:45:42',4858,1,1,49.99,19.49),
(4859,'2013-05-25 21:16:15',4859,1,1,49.99,19.49),
(4860,'2013-05-26 03:11:30',4860,1,1,49.99,19.49),
(4861,'2013-05-26 06:29:38',4861,1,1,49.99,19.49),
(4862,'2013-05-26 07:17:03',4862,1,1,49.99,19.49),
(4863,'2013-05-26 11:23:48',4863,1,1,49.99,19.49),
(4864,'2013-05-26 13:46:13',4864,1,1,49.99,19.49),
(4865,'2013-05-26 17:43:44',4865,2,1,59.99,22.49),
(4866,'2013-05-26 18:10:38',4866,1,1,49.99,19.49),
(4867,'2013-05-26 20:29:18',4867,1,1,49.99,19.49),
(4868,'2013-05-26 21:04:34',4868,1,1,49.99,19.49),
(4869,'2013-05-27 00:50:19',4869,1,1,49.99,19.49),
(4870,'2013-05-27 01:30:32',4870,1,1,49.99,19.49),
(4871,'2013-05-27 08:29:18',4871,1,1,49.99,19.49),
(4872,'2013-05-27 09:49:02',4872,1,1,49.99,19.49),
(4873,'2013-05-27 10:27:00',4873,1,1,49.99,19.49),
(4874,'2013-05-27 11:18:55',4874,1,1,49.99,19.49),
(4875,'2013-05-27 11:51:04',4875,1,1,49.99,19.49),
(4876,'2013-05-27 14:13:25',4876,1,1,49.99,19.49),
(4877,'2013-05-27 14:23:30',4877,1,1,49.99,19.49),
(4878,'2013-05-27 14:28:21',4878,1,1,49.99,19.49),
(4879,'2013-05-27 15:37:29',4879,1,1,49.99,19.49),
(4880,'2013-05-27 16:40:13',4880,1,1,49.99,19.49),
(4881,'2013-05-27 16:49:37',4881,1,1,49.99,19.49),
(4882,'2013-05-27 17:38:09',4882,1,1,49.99,19.49),
(4883,'2013-05-27 20:05:24',4883,1,1,49.99,19.49),
(4884,'2013-05-27 20:20:54',4884,2,1,59.99,22.49),
(4885,'2013-05-28 01:01:34',4885,1,1,49.99,19.49),
(4886,'2013-05-28 05:40:37',4886,1,1,49.99,19.49),
(4887,'2013-05-28 06:06:42',4887,1,1,49.99,19.49),
(4888,'2013-05-28 06:33:48',4888,1,1,49.99,19.49),
(4889,'2013-05-28 09:26:42',4889,1,1,49.99,19.49),
(4890,'2013-05-28 10:05:30',4890,1,1,49.99,19.49),
(4891,'2013-05-28 11:22:47',4891,1,1,49.99,19.49),
(4892,'2013-05-28 12:56:33',4892,2,1,59.99,22.49),
(4893,'2013-05-28 13:09:08',4893,2,1,59.99,22.49),
(4894,'2013-05-28 13:41:05',4894,1,1,49.99,19.49),
(4895,'2013-05-28 13:56:36',4895,1,1,49.99,19.49),
(4896,'2013-05-28 13:58:30',4896,1,1,49.99,19.49),
(4897,'2013-05-28 14:09:45',4897,1,1,49.99,19.49),
(4898,'2013-05-28 14:37:57',4898,2,1,59.99,22.49),
(4899,'2013-05-28 14:38:40',4899,2,1,59.99,22.49),
(4900,'2013-05-28 15:12:08',4900,1,1,49.99,19.49),
(4901,'2013-05-28 15:24:59',4901,1,1,49.99,19.49),
(4902,'2013-05-28 17:16:31',4902,1,1,49.99,19.49),
(4903,'2013-05-28 17:23:09',4903,2,1,59.99,22.49),
(4904,'2013-05-28 17:52:28',4904,1,1,49.99,19.49),
(4905,'2013-05-28 19:36:51',4905,1,1,49.99,19.49),
(4906,'2013-05-28 20:09:08',4906,1,1,49.99,19.49),
(4907,'2013-05-28 21:06:52',4907,1,1,49.99,19.49),
(4908,'2013-05-28 21:16:05',4908,1,1,49.99,19.49),
(4909,'2013-05-28 22:44:23',4909,2,1,59.99,22.49),
(4910,'2013-05-29 02:46:30',4910,1,1,49.99,19.49),
(4911,'2013-05-29 09:17:47',4911,1,1,49.99,19.49),
(4912,'2013-05-29 10:18:21',4912,1,1,49.99,19.49),
(4913,'2013-05-29 10:31:37',4913,1,1,49.99,19.49),
(4914,'2013-05-29 10:39:31',4914,1,1,49.99,19.49),
(4915,'2013-05-29 10:54:42',4915,1,1,49.99,19.49),
(4916,'2013-05-29 11:55:11',4916,1,1,49.99,19.49),
(4917,'2013-05-29 12:02:02',4917,1,1,49.99,19.49),
(4918,'2013-05-29 12:58:51',4918,1,1,49.99,19.49),
(4919,'2013-05-29 13:04:08',4919,1,1,49.99,19.49),
(4920,'2013-05-29 13:06:50',4920,1,1,49.99,19.49),
(4921,'2013-05-29 14:53:58',4921,1,1,49.99,19.49),
(4922,'2013-05-29 15:12:39',4922,1,1,49.99,19.49),
(4923,'2013-05-29 15:41:40',4923,1,1,49.99,19.49),
(4924,'2013-05-29 15:52:06',4924,1,1,49.99,19.49),
(4925,'2013-05-29 15:52:14',4925,2,1,59.99,22.49),
(4926,'2013-05-29 16:24:40',4926,1,1,49.99,19.49),
(4927,'2013-05-29 16:27:58',4927,1,1,49.99,19.49),
(4928,'2013-05-29 16:54:20',4928,1,1,49.99,19.49),
(4929,'2013-05-29 17:20:05',4929,1,1,49.99,19.49),
(4930,'2013-05-29 20:43:16',4930,1,1,49.99,19.49),
(4931,'2013-05-29 22:01:55',4931,2,1,59.99,22.49),
(4932,'2013-05-29 22:13:49',4932,1,1,49.99,19.49),
(4933,'2013-05-29 22:57:02',4933,2,1,59.99,22.49),
(4934,'2013-05-29 23:23:52',4934,1,1,49.99,19.49),
(4935,'2013-05-29 23:29:54',4935,1,1,49.99,19.49),
(4936,'2013-05-29 23:55:18',4936,2,1,59.99,22.49),
(4937,'2013-05-30 00:04:41',4937,1,1,49.99,19.49),
(4938,'2013-05-30 01:07:42',4938,1,1,49.99,19.49),
(4939,'2013-05-30 02:29:30',4939,1,1,49.99,19.49),
(4940,'2013-05-30 03:15:18',4940,1,1,49.99,19.49),
(4941,'2013-05-30 07:22:07',4941,1,1,49.99,19.49),
(4942,'2013-05-30 09:17:53',4942,1,1,49.99,19.49),
(4943,'2013-05-30 10:59:03',4943,1,1,49.99,19.49),
(4944,'2013-05-30 11:51:19',4944,1,1,49.99,19.49),
(4945,'2013-05-30 12:36:29',4945,1,1,49.99,19.49),
(4946,'2013-05-30 13:36:01',4946,1,1,49.99,19.49),
(4947,'2013-05-30 13:51:30',4947,1,1,49.99,19.49),
(4948,'2013-05-30 14:13:32',4948,2,1,59.99,22.49),
(4949,'2013-05-30 15:02:00',4949,1,1,49.99,19.49),
(4950,'2013-05-30 15:18:18',4950,1,1,49.99,19.49),
(4951,'2013-05-30 16:13:14',4951,2,1,59.99,22.49),
(4952,'2013-05-30 16:46:21',4952,1,1,49.99,19.49),
(4953,'2013-05-30 18:42:50',4953,1,1,49.99,19.49),
(4954,'2013-05-30 18:43:16',4954,2,1,59.99,22.49),
(4955,'2013-05-30 19:03:02',4955,1,1,49.99,19.49),
(4956,'2013-05-30 19:40:03',4956,1,1,49.99,19.49),
(4957,'2013-05-30 21:46:39',4957,1,1,49.99,19.49),
(4958,'2013-05-30 22:10:38',4958,1,1,49.99,19.49),
(4959,'2013-05-30 23:06:01',4959,1,1,49.99,19.49),
(4960,'2013-05-31 02:36:42',4960,1,1,49.99,19.49),
(4961,'2013-05-31 07:27:18',4961,1,1,49.99,19.49),
(4962,'2013-05-31 07:30:05',4962,1,1,49.99,19.49),
(4963,'2013-05-31 09:27:15',4963,2,1,59.99,22.49),
(4964,'2013-05-31 11:38:38',4964,1,1,49.99,19.49),
(4965,'2013-05-31 11:56:41',4965,1,1,49.99,19.49),
(4966,'2013-05-31 12:07:28',4966,1,1,49.99,19.49),
(4967,'2013-05-31 13:21:51',4967,1,1,49.99,19.49),
(4968,'2013-05-31 13:45:56',4968,1,1,49.99,19.49),
(4969,'2013-05-31 13:52:28',4969,2,1,59.99,22.49),
(4970,'2013-05-31 14:10:57',4970,1,1,49.99,19.49),
(4971,'2013-05-31 14:28:20',4971,1,1,49.99,19.49),
(4972,'2013-05-31 14:37:04',4972,1,1,49.99,19.49),
(4973,'2013-05-31 14:39:26',4973,1,1,49.99,19.49),
(4974,'2013-05-31 15:00:16',4974,1,1,49.99,19.49),
(4975,'2013-05-31 15:05:23',4975,2,1,59.99,22.49),
(4976,'2013-05-31 15:14:41',4976,1,1,49.99,19.49),
(4977,'2013-05-31 15:18:25',4977,1,1,49.99,19.49),
(4978,'2013-05-31 15:20:38',4978,1,1,49.99,19.49),
(4979,'2013-05-31 15:55:49',4979,1,1,49.99,19.49),
(4980,'2013-05-31 16:32:07',4980,2,1,59.99,22.49),
(4981,'2013-05-31 17:07:33',4981,1,1,49.99,19.49),
(4982,'2013-05-31 19:21:01',4982,1,1,49.99,19.49),
(4983,'2013-05-31 23:14:50',4983,2,1,59.99,22.49),
(4984,'2013-06-01 00:20:00',4984,1,1,49.99,19.49),
(4985,'2013-06-01 02:55:47',4985,1,1,49.99,19.49),
(4986,'2013-06-01 08:22:40',4986,1,1,49.99,19.49),
(4987,'2013-06-01 12:20:26',4987,1,1,49.99,19.49),
(4988,'2013-06-01 14:39:24',4988,1,1,49.99,19.49),
(4989,'2013-06-01 16:06:28',4989,1,1,49.99,19.49),
(4990,'2013-06-01 17:41:22',4990,2,1,59.99,22.49),
(4991,'2013-06-01 17:48:31',4991,1,1,49.99,19.49),
(4992,'2013-06-01 22:44:14',4992,2,1,59.99,22.49),
(4993,'2013-06-02 00:24:38',4993,1,1,49.99,19.49),
(4994,'2013-06-02 03:43:30',4994,1,1,49.99,19.49),
(4995,'2013-06-02 08:11:14',4995,1,1,49.99,19.49),
(4996,'2013-06-02 08:40:22',4996,1,1,49.99,19.49),
(4997,'2013-06-02 10:58:30',4997,1,1,49.99,19.49),
(4998,'2013-06-02 12:48:44',4998,1,1,49.99,19.49),
(4999,'2013-06-02 13:09:41',4999,1,1,49.99,19.49),
(5000,'2013-06-02 14:37:43',5000,1,1,49.99,19.49),
(5001,'2013-06-02 20:35:31',5001,1,1,49.99,19.49),
(5002,'2013-06-02 22:30:28',5002,1,1,49.99,19.49),
(5003,'2013-06-03 01:38:20',5003,2,1,59.99,22.49),
(5004,'2013-06-03 01:49:01',5004,1,1,49.99,19.49),
(5005,'2013-06-03 02:07:14',5005,1,1,49.99,19.49),
(5006,'2013-06-03 03:11:03',5006,1,1,49.99,19.49),
(5007,'2013-06-03 04:10:51',5007,2,1,59.99,22.49),
(5008,'2013-06-03 07:17:45',5008,1,1,49.99,19.49),
(5009,'2013-06-03 07:40:33',5009,1,1,49.99,19.49),
(5010,'2013-06-03 08:27:55',5010,1,1,49.99,19.49),
(5011,'2013-06-03 08:41:22',5011,1,1,49.99,19.49),
(5012,'2013-06-03 09:09:48',5012,1,1,49.99,19.49),
(5013,'2013-06-03 11:34:49',5013,1,1,49.99,19.49),
(5014,'2013-06-03 11:49:10',5014,1,1,49.99,19.49),
(5015,'2013-06-03 12:18:16',5015,1,1,49.99,19.49),
(5016,'2013-06-03 15:04:17',5016,1,1,49.99,19.49),
(5017,'2013-06-03 16:06:32',5017,1,1,49.99,19.49),
(5018,'2013-06-03 16:27:17',5018,2,1,59.99,22.49),
(5019,'2013-06-03 17:13:47',5019,1,1,49.99,19.49),
(5020,'2013-06-03 17:40:14',5020,2,1,59.99,22.49),
(5021,'2013-06-03 18:02:13',5021,1,1,49.99,19.49),
(5022,'2013-06-03 18:52:00',5022,1,1,49.99,19.49),
(5023,'2013-06-03 19:12:17',5023,1,1,49.99,19.49),
(5024,'2013-06-03 20:06:09',5024,1,1,49.99,19.49),
(5025,'2013-06-03 21:04:58',5025,1,1,49.99,19.49),
(5026,'2013-06-03 22:01:22',5026,2,1,59.99,22.49),
(5027,'2013-06-03 23:29:30',5027,2,1,59.99,22.49),
(5028,'2013-06-03 23:56:23',5028,1,1,49.99,19.49),
(5029,'2013-06-04 02:17:42',5029,1,1,49.99,19.49),
(5030,'2013-06-04 03:18:50',5030,1,1,49.99,19.49),
(5031,'2013-06-04 04:29:39',5031,1,1,49.99,19.49),
(5032,'2013-06-04 05:01:33',5032,1,1,49.99,19.49),
(5033,'2013-06-04 08:39:26',5033,2,1,59.99,22.49),
(5034,'2013-06-04 10:12:15',5034,1,1,49.99,19.49),
(5035,'2013-06-04 10:22:15',5035,1,1,49.99,19.49),
(5036,'2013-06-04 11:18:43',5036,1,1,49.99,19.49),
(5037,'2013-06-04 11:27:24',5037,1,1,49.99,19.49),
(5038,'2013-06-04 12:29:20',5038,1,1,49.99,19.49),
(5039,'2013-06-04 12:59:40',5039,1,1,49.99,19.49),
(5040,'2013-06-04 13:07:38',5040,1,1,49.99,19.49),
(5041,'2013-06-04 13:36:02',5041,1,1,49.99,19.49),
(5042,'2013-06-04 13:58:42',5042,1,1,49.99,19.49),
(5043,'2013-06-04 14:27:13',5043,2,1,59.99,22.49),
(5044,'2013-06-04 14:36:00',5044,1,1,49.99,19.49),
(5045,'2013-06-04 14:59:33',5045,1,1,49.99,19.49),
(5046,'2013-06-04 15:11:49',5046,2,1,59.99,22.49),
(5047,'2013-06-04 15:31:40',5047,1,1,49.99,19.49),
(5048,'2013-06-04 16:05:39',5048,1,1,49.99,19.49),
(5049,'2013-06-04 16:26:53',5049,1,1,49.99,19.49),
(5050,'2013-06-04 17:29:24',5050,1,1,49.99,19.49),
(5051,'2013-06-04 18:43:51',5051,1,1,49.99,19.49),
(5052,'2013-06-04 19:13:07',5052,1,1,49.99,19.49),
(5053,'2013-06-04 20:01:57',5053,1,1,49.99,19.49),
(5054,'2013-06-04 20:06:04',5054,1,1,49.99,19.49),
(5055,'2013-06-04 21:14:53',5055,1,1,49.99,19.49),
(5056,'2013-06-04 21:59:11',5056,2,1,59.99,22.49),
(5057,'2013-06-04 22:58:29',5057,1,1,49.99,19.49),
(5058,'2013-06-05 03:09:21',5058,1,1,49.99,19.49),
(5059,'2013-06-05 07:29:23',5059,2,1,59.99,22.49),
(5060,'2013-06-05 09:38:10',5060,1,1,49.99,19.49),
(5061,'2013-06-05 11:12:00',5061,1,1,49.99,19.49),
(5062,'2013-06-05 11:44:34',5062,1,1,49.99,19.49),
(5063,'2013-06-05 12:47:24',5063,1,1,49.99,19.49),
(5064,'2013-06-05 13:30:51',5064,1,1,49.99,19.49),
(5065,'2013-06-05 13:47:27',5065,1,1,49.99,19.49),
(5066,'2013-06-05 14:29:47',5066,1,1,49.99,19.49),
(5067,'2013-06-05 14:42:32',5067,1,1,49.99,19.49),
(5068,'2013-06-05 14:44:49',5068,1,1,49.99,19.49),
(5069,'2013-06-05 15:11:16',5069,2,1,59.99,22.49),
(5070,'2013-06-05 15:28:22',5070,2,1,59.99,22.49),
(5071,'2013-06-05 17:14:10',5071,2,1,59.99,22.49),
(5072,'2013-06-05 18:42:18',5072,1,1,49.99,19.49),
(5073,'2013-06-05 19:15:13',5073,1,1,49.99,19.49),
(5074,'2013-06-05 19:22:59',5074,1,1,49.99,19.49),
(5075,'2013-06-05 21:16:27',5075,2,1,59.99,22.49),
(5076,'2013-06-05 21:18:49',5076,1,1,49.99,19.49),
(5077,'2013-06-05 21:23:55',5077,1,1,49.99,19.49),
(5078,'2013-06-05 21:31:36',5078,1,1,49.99,19.49),
(5079,'2013-06-05 22:49:45',5079,1,1,49.99,19.49),
(5080,'2013-06-05 23:27:52',5080,1,1,49.99,19.49),
(5081,'2013-06-06 01:30:32',5081,1,1,49.99,19.49),
(5082,'2013-06-06 08:57:22',5082,1,1,49.99,19.49),
(5083,'2013-06-06 09:21:34',5083,2,1,59.99,22.49),
(5084,'2013-06-06 10:06:06',5084,1,1,49.99,19.49),
(5085,'2013-06-06 10:25:47',5085,1,1,49.99,19.49),
(5086,'2013-06-06 10:59:02',5086,1,1,49.99,19.49),
(5087,'2013-06-06 11:10:04',5087,1,1,49.99,19.49),
(5088,'2013-06-06 11:35:41',5088,1,1,49.99,19.49),
(5089,'2013-06-06 12:31:01',5089,1,1,49.99,19.49),
(5090,'2013-06-06 12:39:51',5090,1,1,49.99,19.49),
(5091,'2013-06-06 12:55:06',5091,1,1,49.99,19.49),
(5092,'2013-06-06 14:09:28',5092,1,1,49.99,19.49),
(5093,'2013-06-06 14:10:03',5093,1,1,49.99,19.49),
(5094,'2013-06-06 14:29:38',5094,1,1,49.99,19.49),
(5095,'2013-06-06 14:33:50',5095,1,1,49.99,19.49),
(5096,'2013-06-06 17:02:52',5096,1,1,49.99,19.49),
(5097,'2013-06-06 18:42:17',5097,1,1,49.99,19.49),
(5098,'2013-06-06 19:20:32',5098,1,1,49.99,19.49),
(5099,'2013-06-06 19:25:50',5099,1,1,49.99,19.49),
(5100,'2013-06-06 19:55:16',5100,1,1,49.99,19.49),
(5101,'2013-06-06 22:15:19',5101,1,1,49.99,19.49),
(5102,'2013-06-06 22:21:27',5102,1,1,49.99,19.49),
(5103,'2013-06-06 22:22:13',5103,1,1,49.99,19.49),
(5104,'2013-06-06 23:11:30',5104,1,1,49.99,19.49),
(5105,'2013-06-07 00:01:52',5105,1,1,49.99,19.49),
(5106,'2013-06-07 00:12:37',5106,1,1,49.99,19.49),
(5107,'2013-06-07 07:41:24',5107,1,1,49.99,19.49),
(5108,'2013-06-07 09:45:53',5108,1,1,49.99,19.49),
(5109,'2013-06-07 10:05:19',5109,1,1,49.99,19.49),
(5110,'2013-06-07 10:17:38',5110,1,1,49.99,19.49),
(5111,'2013-06-07 10:25:05',5111,1,1,49.99,19.49),
(5112,'2013-06-07 10:36:28',5112,1,1,49.99,19.49),
(5113,'2013-06-07 11:16:20',5113,1,1,49.99,19.49),
(5114,'2013-06-07 11:36:43',5114,1,1,49.99,19.49),
(5115,'2013-06-07 13:14:42',5115,1,1,49.99,19.49),
(5116,'2013-06-07 13:56:39',5116,1,1,49.99,19.49),
(5117,'2013-06-07 14:01:07',5117,1,1,49.99,19.49),
(5118,'2013-06-07 15:21:20',5118,1,1,49.99,19.49),
(5119,'2013-06-07 15:42:51',5119,2,1,59.99,22.49),
(5120,'2013-06-07 15:45:25',5120,2,1,59.99,22.49),
(5121,'2013-06-07 15:47:29',5121,1,1,49.99,19.49),
(5122,'2013-06-07 15:53:34',5122,1,1,49.99,19.49),
(5123,'2013-06-07 16:09:17',5123,1,1,49.99,19.49),
(5124,'2013-06-07 16:43:36',5124,1,1,49.99,19.49),
(5125,'2013-06-07 17:18:31',5125,1,1,49.99,19.49),
(5126,'2013-06-07 17:28:49',5126,1,1,49.99,19.49),
(5127,'2013-06-07 18:29:24',5127,1,1,49.99,19.49),
(5128,'2013-06-07 19:47:44',5128,1,1,49.99,19.49),
(5129,'2013-06-07 19:56:29',5129,1,1,49.99,19.49),
(5130,'2013-06-07 22:06:49',5130,1,1,49.99,19.49),
(5131,'2013-06-07 22:08:21',5131,1,1,49.99,19.49),
(5132,'2013-06-07 23:15:44',5132,1,1,49.99,19.49),
(5133,'2013-06-07 23:40:15',5133,1,1,49.99,19.49),
(5134,'2013-06-08 01:45:48',5134,1,1,49.99,19.49),
(5135,'2013-06-08 03:07:49',5135,1,1,49.99,19.49),
(5136,'2013-06-08 11:14:47',5136,1,1,49.99,19.49),
(5137,'2013-06-08 11:26:44',5137,1,1,49.99,19.49),
(5138,'2013-06-08 11:45:06',5138,1,1,49.99,19.49),
(5139,'2013-06-08 13:12:56',5139,1,1,49.99,19.49),
(5140,'2013-06-08 13:12:58',5140,1,1,49.99,19.49),
(5141,'2013-06-08 14:39:35',5141,1,1,49.99,19.49),
(5142,'2013-06-08 14:57:15',5142,2,1,59.99,22.49),
(5143,'2013-06-08 15:26:40',5143,1,1,49.99,19.49),
(5144,'2013-06-08 15:51:13',5144,1,1,49.99,19.49),
(5145,'2013-06-08 16:43:45',5145,1,1,49.99,19.49),
(5146,'2013-06-09 03:23:10',5146,1,1,49.99,19.49),
(5147,'2013-06-09 03:48:51',5147,1,1,49.99,19.49),
(5148,'2013-06-09 09:32:43',5148,2,1,59.99,22.49),
(5149,'2013-06-09 14:40:27',5149,1,1,49.99,19.49),
(5150,'2013-06-09 17:03:52',5150,1,1,49.99,19.49),
(5151,'2013-06-09 19:44:34',5151,2,1,59.99,22.49),
(5152,'2013-06-09 20:16:53',5152,1,1,49.99,19.49),
(5153,'2013-06-09 21:12:03',5153,2,1,59.99,22.49),
(5154,'2013-06-09 21:45:10',5154,1,1,49.99,19.49),
(5155,'2013-06-09 22:05:03',5155,1,1,49.99,19.49),
(5156,'2013-06-09 22:21:47',5156,2,1,59.99,22.49),
(5157,'2013-06-09 23:20:07',5157,1,1,49.99,19.49),
(5158,'2013-06-10 00:00:25',5158,1,1,49.99,19.49),
(5159,'2013-06-10 02:52:38',5159,1,1,49.99,19.49),
(5160,'2013-06-10 05:13:14',5160,1,1,49.99,19.49),
(5161,'2013-06-10 05:27:49',5161,1,1,49.99,19.49),
(5162,'2013-06-10 08:43:12',5162,1,1,49.99,19.49),
(5163,'2013-06-10 09:00:59',5163,1,1,49.99,19.49),
(5164,'2013-06-10 09:16:47',5164,1,1,49.99,19.49),
(5165,'2013-06-10 10:17:37',5165,1,1,49.99,19.49),
(5166,'2013-06-10 10:34:08',5166,1,1,49.99,19.49),
(5167,'2013-06-10 11:19:30',5167,1,1,49.99,19.49),
(5168,'2013-06-10 11:37:09',5168,1,1,49.99,19.49),
(5169,'2013-06-10 14:11:25',5169,1,1,49.99,19.49),
(5170,'2013-06-10 16:07:12',5170,1,1,49.99,19.49),
(5171,'2013-06-10 16:24:21',5171,1,1,49.99,19.49),
(5172,'2013-06-10 17:10:45',5172,2,1,59.99,22.49),
(5173,'2013-06-10 17:26:20',5173,1,1,49.99,19.49),
(5174,'2013-06-10 17:41:17',5174,1,1,49.99,19.49),
(5175,'2013-06-10 23:21:30',5175,1,1,49.99,19.49),
(5176,'2013-06-10 23:32:08',5176,1,1,49.99,19.49),
(5177,'2013-06-10 23:32:40',5177,1,1,49.99,19.49),
(5178,'2013-06-11 01:15:36',5178,1,1,49.99,19.49),
(5179,'2013-06-11 07:13:08',5179,1,1,49.99,19.49),
(5180,'2013-06-11 07:18:36',5180,1,1,49.99,19.49),
(5181,'2013-06-11 10:32:22',5181,1,1,49.99,19.49),
(5182,'2013-06-11 11:37:58',5182,1,1,49.99,19.49),
(5183,'2013-06-11 11:58:56',5183,1,1,49.99,19.49),
(5184,'2013-06-11 12:25:44',5184,1,1,49.99,19.49),
(5185,'2013-06-11 13:41:49',5185,1,1,49.99,19.49),
(5186,'2013-06-11 14:33:42',5186,1,1,49.99,19.49),
(5187,'2013-06-11 14:39:57',5187,1,1,49.99,19.49),
(5188,'2013-06-11 16:42:08',5188,2,1,59.99,22.49),
(5189,'2013-06-11 16:45:50',5189,1,1,49.99,19.49),
(5190,'2013-06-11 17:20:29',5190,2,1,59.99,22.49),
(5191,'2013-06-11 17:24:53',5191,1,1,49.99,19.49),
(5192,'2013-06-11 17:54:12',5192,1,1,49.99,19.49),
(5193,'2013-06-11 18:14:55',5193,2,1,59.99,22.49),
(5194,'2013-06-11 19:41:08',5194,2,1,59.99,22.49),
(5195,'2013-06-11 21:01:26',5195,1,1,49.99,19.49),
(5196,'2013-06-11 21:03:38',5196,2,1,59.99,22.49),
(5197,'2013-06-11 21:25:50',5197,2,1,59.99,22.49),
(5198,'2013-06-11 22:32:51',5198,1,1,49.99,19.49),
(5199,'2013-06-11 23:12:13',5199,1,1,49.99,19.49),
(5200,'2013-06-12 00:35:32',5200,1,1,49.99,19.49),
(5201,'2013-06-12 03:01:53',5201,1,1,49.99,19.49),
(5202,'2013-06-12 03:07:56',5202,1,1,49.99,19.49),
(5203,'2013-06-12 09:11:59',5203,1,1,49.99,19.49),
(5204,'2013-06-12 09:17:05',5204,1,1,49.99,19.49),
(5205,'2013-06-12 09:20:04',5205,1,1,49.99,19.49),
(5206,'2013-06-12 09:50:48',5206,1,1,49.99,19.49),
(5207,'2013-06-12 10:14:23',5207,1,1,49.99,19.49),
(5208,'2013-06-12 13:08:02',5208,2,1,59.99,22.49),
(5209,'2013-06-12 13:24:22',5209,2,1,59.99,22.49),
(5210,'2013-06-12 13:24:23',5210,1,1,49.99,19.49),
(5211,'2013-06-12 14:41:06',5211,1,1,49.99,19.49),
(5212,'2013-06-12 15:27:05',5212,1,1,49.99,19.49),
(5213,'2013-06-12 15:44:41',5213,1,1,49.99,19.49),
(5214,'2013-06-12 17:47:25',5214,1,1,49.99,19.49),
(5215,'2013-06-12 18:12:33',5215,1,1,49.99,19.49),
(5216,'2013-06-12 18:21:31',5216,1,1,49.99,19.49),
(5217,'2013-06-12 19:58:56',5217,1,1,49.99,19.49),
(5218,'2013-06-12 20:51:40',5218,1,1,49.99,19.49),
(5219,'2013-06-12 20:55:27',5219,1,1,49.99,19.49),
(5220,'2013-06-12 21:48:07',5220,1,1,49.99,19.49),
(5221,'2013-06-12 22:51:57',5221,1,1,49.99,19.49),
(5222,'2013-06-12 22:53:29',5222,1,1,49.99,19.49),
(5223,'2013-06-13 05:22:41',5223,1,1,49.99,19.49),
(5224,'2013-06-13 07:47:43',5224,2,1,59.99,22.49),
(5225,'2013-06-13 08:37:24',5225,1,1,49.99,19.49),
(5226,'2013-06-13 08:39:21',5226,1,1,49.99,19.49),
(5227,'2013-06-13 11:18:50',5227,1,1,49.99,19.49),
(5228,'2013-06-13 11:39:49',5228,1,1,49.99,19.49),
(5229,'2013-06-13 12:19:59',5229,1,1,49.99,19.49),
(5230,'2013-06-13 12:27:27',5230,1,1,49.99,19.49),
(5231,'2013-06-13 12:41:42',5231,1,1,49.99,19.49),
(5232,'2013-06-13 12:55:48',5232,1,1,49.99,19.49),
(5233,'2013-06-13 13:21:12',5233,2,1,59.99,22.49),
(5234,'2013-06-13 14:00:25',5234,1,1,49.99,19.49),
(5235,'2013-06-13 14:34:21',5235,1,1,49.99,19.49),
(5236,'2013-06-13 15:14:22',5236,1,1,49.99,19.49),
(5237,'2013-06-13 15:24:35',5237,1,1,49.99,19.49),
(5238,'2013-06-13 15:49:57',5238,1,1,49.99,19.49),
(5239,'2013-06-13 16:54:35',5239,2,1,59.99,22.49),
(5240,'2013-06-13 17:08:23',5240,1,1,49.99,19.49),
(5241,'2013-06-13 17:28:09',5241,1,1,49.99,19.49),
(5242,'2013-06-13 17:42:57',5242,1,1,49.99,19.49),
(5243,'2013-06-13 17:54:07',5243,2,1,59.99,22.49),
(5244,'2013-06-13 18:27:43',5244,1,1,49.99,19.49),
(5245,'2013-06-13 23:37:12',5245,1,1,49.99,19.49),
(5246,'2013-06-14 07:46:22',5246,2,1,59.99,22.49),
(5247,'2013-06-14 11:01:00',5247,1,1,49.99,19.49),
(5248,'2013-06-14 12:14:36',5248,1,1,49.99,19.49),
(5249,'2013-06-14 12:25:03',5249,1,1,49.99,19.49),
(5250,'2013-06-14 12:49:00',5250,1,1,49.99,19.49),
(5251,'2013-06-14 13:09:39',5251,1,1,49.99,19.49),
(5252,'2013-06-14 13:38:25',5252,1,1,49.99,19.49),
(5253,'2013-06-14 14:17:34',5253,1,1,49.99,19.49),
(5254,'2013-06-14 14:24:34',5254,1,1,49.99,19.49),
(5255,'2013-06-14 15:50:51',5255,1,1,49.99,19.49),
(5256,'2013-06-14 16:08:29',5256,2,1,59.99,22.49),
(5257,'2013-06-14 18:08:14',5257,2,1,59.99,22.49),
(5258,'2013-06-14 18:11:18',5258,1,1,49.99,19.49),
(5259,'2013-06-14 18:19:57',5259,1,1,49.99,19.49),
(5260,'2013-06-14 19:16:35',5260,1,1,49.99,19.49),
(5261,'2013-06-14 20:50:46',5261,1,1,49.99,19.49),
(5262,'2013-06-14 23:44:05',5262,1,1,49.99,19.49),
(5263,'2013-06-15 02:04:51',5263,2,1,59.99,22.49),
(5264,'2013-06-15 04:30:34',5264,2,1,59.99,22.49),
(5265,'2013-06-15 06:58:32',5265,1,1,49.99,19.49),
(5266,'2013-06-15 11:02:44',5266,1,1,49.99,19.49),
(5267,'2013-06-15 11:36:07',5267,1,1,49.99,19.49),
(5268,'2013-06-15 12:36:15',5268,1,1,49.99,19.49),
(5269,'2013-06-15 13:04:40',5269,1,1,49.99,19.49),
(5270,'2013-06-15 20:08:35',5270,1,1,49.99,19.49),
(5271,'2013-06-16 01:54:20',5271,1,1,49.99,19.49),
(5272,'2013-06-16 03:48:57',5272,2,1,59.99,22.49),
(5273,'2013-06-16 05:51:05',5273,1,1,49.99,19.49),
(5274,'2013-06-16 10:31:47',5274,2,1,59.99,22.49),
(5275,'2013-06-16 13:38:32',5275,1,1,49.99,19.49),
(5276,'2013-06-16 17:49:46',5276,1,1,49.99,19.49),
(5277,'2013-06-16 18:45:47',5277,1,1,49.99,19.49),
(5278,'2013-06-16 22:04:19',5278,1,1,49.99,19.49),
(5279,'2013-06-16 23:06:30',5279,1,1,49.99,19.49),
(5280,'2013-06-17 01:52:03',5280,1,1,49.99,19.49),
(5281,'2013-06-17 04:31:30',5281,1,1,49.99,19.49),
(5282,'2013-06-17 07:02:50',5282,1,1,49.99,19.49),
(5283,'2013-06-17 10:23:10',5283,1,1,49.99,19.49),
(5284,'2013-06-17 10:52:26',5284,1,1,49.99,19.49),
(5285,'2013-06-17 11:32:45',5285,1,1,49.99,19.49),
(5286,'2013-06-17 11:49:18',5286,1,1,49.99,19.49),
(5287,'2013-06-17 12:25:12',5287,1,1,49.99,19.49),
(5288,'2013-06-17 12:37:38',5288,1,1,49.99,19.49),
(5289,'2013-06-17 12:48:07',5289,2,1,59.99,22.49),
(5290,'2013-06-17 15:31:14',5290,1,1,49.99,19.49),
(5291,'2013-06-17 15:45:06',5291,1,1,49.99,19.49),
(5292,'2013-06-17 16:18:53',5292,2,1,59.99,22.49),
(5293,'2013-06-17 16:39:02',5293,1,1,49.99,19.49),
(5294,'2013-06-17 16:58:24',5294,1,1,49.99,19.49),
(5295,'2013-06-17 16:59:24',5295,1,1,49.99,19.49),
(5296,'2013-06-17 17:52:15',5296,1,1,49.99,19.49),
(5297,'2013-06-17 20:21:32',5297,1,1,49.99,19.49),
(5298,'2013-06-17 20:29:30',5298,1,1,49.99,19.49),
(5299,'2013-06-17 21:59:00',5299,1,1,49.99,19.49),
(5300,'2013-06-17 22:09:22',5300,1,1,49.99,19.49),
(5301,'2013-06-17 22:54:55',5301,1,1,49.99,19.49),
(5302,'2013-06-18 01:38:02',5302,2,1,59.99,22.49),
(5303,'2013-06-18 02:13:04',5303,1,1,49.99,19.49),
(5304,'2013-06-18 03:10:38',5304,1,1,49.99,19.49),
(5305,'2013-06-18 03:46:46',5305,1,1,49.99,19.49),
(5306,'2013-06-18 05:35:35',5306,2,1,59.99,22.49),
(5307,'2013-06-18 05:47:16',5307,1,1,49.99,19.49),
(5308,'2013-06-18 08:36:33',5308,1,1,49.99,19.49),
(5309,'2013-06-18 09:36:13',5309,1,1,49.99,19.49),
(5310,'2013-06-18 09:58:45',5310,1,1,49.99,19.49),
(5311,'2013-06-18 10:01:17',5311,1,1,49.99,19.49),
(5312,'2013-06-18 10:05:05',5312,1,1,49.99,19.49),
(5313,'2013-06-18 11:14:31',5313,1,1,49.99,19.49),
(5314,'2013-06-18 11:21:47',5314,1,1,49.99,19.49),
(5315,'2013-06-18 11:36:47',5315,2,1,59.99,22.49),
(5316,'2013-06-18 13:37:27',5316,2,1,59.99,22.49),
(5317,'2013-06-18 15:06:37',5317,1,1,49.99,19.49),
(5318,'2013-06-18 16:29:40',5318,1,1,49.99,19.49),
(5319,'2013-06-18 16:59:10',5319,1,1,49.99,19.49),
(5320,'2013-06-18 17:30:46',5320,1,1,49.99,19.49),
(5321,'2013-06-18 18:05:04',5321,1,1,49.99,19.49),
(5322,'2013-06-18 18:20:49',5322,1,1,49.99,19.49),
(5323,'2013-06-18 18:41:28',5323,1,1,49.99,19.49),
(5324,'2013-06-18 20:04:13',5324,1,1,49.99,19.49),
(5325,'2013-06-18 20:27:20',5325,1,1,49.99,19.49),
(5326,'2013-06-18 21:33:45',5326,1,1,49.99,19.49),
(5327,'2013-06-18 22:37:17',5327,1,1,49.99,19.49),
(5328,'2013-06-18 23:34:35',5328,1,1,49.99,19.49),
(5329,'2013-06-19 00:37:09',5329,1,1,49.99,19.49),
(5330,'2013-06-19 01:04:41',5330,2,1,59.99,22.49),
(5331,'2013-06-19 07:54:48',5331,1,1,49.99,19.49),
(5332,'2013-06-19 09:47:34',5332,1,1,49.99,19.49),
(5333,'2013-06-19 09:52:48',5333,1,1,49.99,19.49),
(5334,'2013-06-19 10:05:36',5334,1,1,49.99,19.49),
(5335,'2013-06-19 10:41:49',5335,2,1,59.99,22.49),
(5336,'2013-06-19 11:10:33',5336,2,1,59.99,22.49),
(5337,'2013-06-19 11:39:32',5337,2,1,59.99,22.49),
(5338,'2013-06-19 11:47:51',5338,1,1,49.99,19.49),
(5339,'2013-06-19 11:50:07',5339,1,1,49.99,19.49),
(5340,'2013-06-19 14:07:26',5340,1,1,49.99,19.49),
(5341,'2013-06-19 14:48:48',5341,2,1,59.99,22.49),
(5342,'2013-06-19 17:00:21',5342,1,1,49.99,19.49),
(5343,'2013-06-19 18:36:00',5343,1,1,49.99,19.49),
(5344,'2013-06-19 18:54:04',5344,1,1,49.99,19.49),
(5345,'2013-06-19 19:25:05',5345,1,1,49.99,19.49),
(5346,'2013-06-19 20:13:03',5346,1,1,49.99,19.49),
(5347,'2013-06-19 20:41:25',5347,2,1,59.99,22.49),
(5348,'2013-06-19 21:12:01',5348,1,1,49.99,19.49),
(5349,'2013-06-19 23:19:26',5349,1,1,49.99,19.49),
(5350,'2013-06-20 00:43:25',5350,1,1,49.99,19.49),
(5351,'2013-06-20 00:55:51',5351,2,1,59.99,22.49),
(5352,'2013-06-20 07:50:06',5352,1,1,49.99,19.49),
(5353,'2013-06-20 08:15:03',5353,1,1,49.99,19.49),
(5354,'2013-06-20 08:47:29',5354,1,1,49.99,19.49),
(5355,'2013-06-20 08:48:01',5355,1,1,49.99,19.49),
(5356,'2013-06-20 09:10:53',5356,2,1,59.99,22.49),
(5357,'2013-06-20 11:32:17',5357,1,1,49.99,19.49),
(5358,'2013-06-20 11:52:06',5358,1,1,49.99,19.49),
(5359,'2013-06-20 12:49:35',5359,2,1,59.99,22.49),
(5360,'2013-06-20 13:04:31',5360,1,1,49.99,19.49),
(5361,'2013-06-20 13:20:39',5361,1,1,49.99,19.49),
(5362,'2013-06-20 13:27:44',5362,1,1,49.99,19.49),
(5363,'2013-06-20 13:47:35',5363,2,1,59.99,22.49),
(5364,'2013-06-20 13:59:42',5364,1,1,49.99,19.49),
(5365,'2013-06-20 14:07:53',5365,2,1,59.99,22.49),
(5366,'2013-06-20 14:21:09',5366,1,1,49.99,19.49),
(5367,'2013-06-20 14:23:48',5367,2,1,59.99,22.49),
(5368,'2013-06-20 15:56:54',5368,1,1,49.99,19.49),
(5369,'2013-06-20 15:59:08',5369,1,1,49.99,19.49),
(5370,'2013-06-20 16:11:42',5370,2,1,59.99,22.49),
(5371,'2013-06-20 16:15:38',5371,1,1,49.99,19.49),
(5372,'2013-06-20 16:28:01',5372,1,1,49.99,19.49),
(5373,'2013-06-20 16:30:58',5373,1,1,49.99,19.49),
(5374,'2013-06-20 16:45:49',5374,1,1,49.99,19.49),
(5375,'2013-06-20 17:00:07',5375,1,1,49.99,19.49),
(5376,'2013-06-20 17:49:11',5376,1,1,49.99,19.49),
(5377,'2013-06-20 19:11:02',5377,1,1,49.99,19.49),
(5378,'2013-06-20 19:11:15',5378,1,1,49.99,19.49),
(5379,'2013-06-20 21:07:32',5379,1,1,49.99,19.49),
(5380,'2013-06-20 21:14:04',5380,1,1,49.99,19.49),
(5381,'2013-06-20 21:53:53',5381,1,1,49.99,19.49),
(5382,'2013-06-20 22:20:50',5382,1,1,49.99,19.49),
(5383,'2013-06-20 23:04:40',5383,1,1,49.99,19.49),
(5384,'2013-06-21 00:47:36',5384,1,1,49.99,19.49),
(5385,'2013-06-21 03:30:24',5385,1,1,49.99,19.49),
(5386,'2013-06-21 05:53:36',5386,1,1,49.99,19.49),
(5387,'2013-06-21 06:30:09',5387,1,1,49.99,19.49),
(5388,'2013-06-21 06:40:56',5388,1,1,49.99,19.49),
(5389,'2013-06-21 08:29:27',5389,1,1,49.99,19.49),
(5390,'2013-06-21 08:47:22',5390,1,1,49.99,19.49),
(5391,'2013-06-21 08:51:08',5391,1,1,49.99,19.49),
(5392,'2013-06-21 09:13:12',5392,1,1,49.99,19.49),
(5393,'2013-06-21 09:28:33',5393,2,1,59.99,22.49),
(5394,'2013-06-21 09:36:59',5394,1,1,49.99,19.49),
(5395,'2013-06-21 10:05:45',5395,1,1,49.99,19.49),
(5396,'2013-06-21 10:07:31',5396,1,1,49.99,19.49),
(5397,'2013-06-21 10:44:30',5397,1,1,49.99,19.49),
(5398,'2013-06-21 11:25:47',5398,1,1,49.99,19.49),
(5399,'2013-06-21 11:46:52',5399,2,1,59.99,22.49),
(5400,'2013-06-21 13:51:26',5400,1,1,49.99,19.49),
(5401,'2013-06-21 15:14:05',5401,1,1,49.99,19.49),
(5402,'2013-06-21 15:14:19',5402,1,1,49.99,19.49),
(5403,'2013-06-21 16:53:47',5403,2,1,59.99,22.49),
(5404,'2013-06-21 17:06:12',5404,1,1,49.99,19.49),
(5405,'2013-06-21 19:19:04',5405,1,1,49.99,19.49),
(5406,'2013-06-21 20:22:45',5406,1,1,49.99,19.49),
(5407,'2013-06-21 20:23:49',5407,2,1,59.99,22.49),
(5408,'2013-06-21 23:35:37',5408,1,1,49.99,19.49),
(5409,'2013-06-22 01:01:56',5409,2,1,59.99,22.49),
(5410,'2013-06-22 01:25:23',5410,1,1,49.99,19.49),
(5411,'2013-06-22 02:02:27',5411,1,1,49.99,19.49),
(5412,'2013-06-22 05:54:35',5412,1,1,49.99,19.49),
(5413,'2013-06-22 06:29:06',5413,1,1,49.99,19.49),
(5414,'2013-06-22 11:09:20',5414,2,1,59.99,22.49),
(5415,'2013-06-22 11:36:47',5415,1,1,49.99,19.49),
(5416,'2013-06-22 13:59:29',5416,1,1,49.99,19.49),
(5417,'2013-06-22 15:52:05',5417,1,1,49.99,19.49),
(5418,'2013-06-22 17:06:33',5418,1,1,49.99,19.49),
(5419,'2013-06-23 00:02:22',5419,1,1,49.99,19.49),
(5420,'2013-06-23 01:53:37',5420,1,1,49.99,19.49),
(5421,'2013-06-23 07:22:19',5421,1,1,49.99,19.49),
(5422,'2013-06-23 10:27:32',5422,1,1,49.99,19.49),
(5423,'2013-06-23 11:32:22',5423,1,1,49.99,19.49),
(5424,'2013-06-23 12:37:48',5424,1,1,49.99,19.49),
(5425,'2013-06-23 16:16:56',5425,1,1,49.99,19.49),
(5426,'2013-06-23 19:44:03',5426,1,1,49.99,19.49),
(5427,'2013-06-23 20:16:48',5427,1,1,49.99,19.49),
(5428,'2013-06-23 20:50:45',5428,1,1,49.99,19.49),
(5429,'2013-06-23 22:17:22',5429,1,1,49.99,19.49),
(5430,'2013-06-23 22:53:10',5430,1,1,49.99,19.49),
(5431,'2013-06-23 22:56:18',5431,1,1,49.99,19.49),
(5432,'2013-06-24 00:25:25',5432,1,1,49.99,19.49),
(5433,'2013-06-24 01:37:43',5433,1,1,49.99,19.49),
(5434,'2013-06-24 03:24:05',5434,1,1,49.99,19.49),
(5435,'2013-06-24 05:31:11',5435,1,1,49.99,19.49),
(5436,'2013-06-24 09:27:54',5436,1,1,49.99,19.49),
(5437,'2013-06-24 09:39:40',5437,1,1,49.99,19.49),
(5438,'2013-06-24 10:23:55',5438,1,1,49.99,19.49),
(5439,'2013-06-24 10:36:35',5439,1,1,49.99,19.49),
(5440,'2013-06-24 11:16:17',5440,1,1,49.99,19.49),
(5441,'2013-06-24 11:54:35',5441,1,1,49.99,19.49),
(5442,'2013-06-24 11:56:58',5442,1,1,49.99,19.49),
(5443,'2013-06-24 14:25:45',5443,1,1,49.99,19.49),
(5444,'2013-06-24 15:02:01',5444,1,1,49.99,19.49),
(5445,'2013-06-24 15:13:51',5445,1,1,49.99,19.49),
(5446,'2013-06-24 15:20:56',5446,1,1,49.99,19.49),
(5447,'2013-06-24 15:37:06',5447,1,1,49.99,19.49),
(5448,'2013-06-24 16:04:34',5448,2,1,59.99,22.49),
(5449,'2013-06-24 16:38:33',5449,1,1,49.99,19.49),
(5450,'2013-06-24 18:06:33',5450,1,1,49.99,19.49),
(5451,'2013-06-24 20:00:26',5451,1,1,49.99,19.49),
(5452,'2013-06-25 00:08:29',5452,2,1,59.99,22.49),
(5453,'2013-06-25 00:43:44',5453,1,1,49.99,19.49),
(5454,'2013-06-25 01:22:28',5454,1,1,49.99,19.49),
(5455,'2013-06-25 09:03:37',5455,1,1,49.99,19.49),
(5456,'2013-06-25 09:43:26',5456,1,1,49.99,19.49),
(5457,'2013-06-25 10:22:55',5457,1,1,49.99,19.49),
(5458,'2013-06-25 10:26:47',5458,2,1,59.99,22.49),
(5459,'2013-06-25 11:32:34',5459,1,1,49.99,19.49),
(5460,'2013-06-25 11:46:42',5460,2,1,59.99,22.49),
(5461,'2013-06-25 11:55:55',5461,1,1,49.99,19.49),
(5462,'2013-06-25 13:05:11',5462,1,1,49.99,19.49),
(5463,'2013-06-25 14:19:26',5463,1,1,49.99,19.49),
(5464,'2013-06-25 14:28:19',5464,1,1,49.99,19.49),
(5465,'2013-06-25 14:37:07',5465,1,1,49.99,19.49),
(5466,'2013-06-25 14:37:51',5466,1,1,49.99,19.49),
(5467,'2013-06-25 15:16:08',5467,1,1,49.99,19.49),
(5468,'2013-06-25 15:56:19',5468,1,1,49.99,19.49),
(5469,'2013-06-25 16:27:08',5469,2,1,59.99,22.49),
(5470,'2013-06-25 19:45:30',5470,2,1,59.99,22.49),
(5471,'2013-06-25 20:06:39',5471,1,1,49.99,19.49),
(5472,'2013-06-25 20:52:45',5472,1,1,49.99,19.49),
(5473,'2013-06-26 02:24:20',5473,1,1,49.99,19.49),
(5474,'2013-06-26 04:00:18',5474,1,1,49.99,19.49),
(5475,'2013-06-26 04:31:28',5475,1,1,49.99,19.49),
(5476,'2013-06-26 08:30:32',5476,1,1,49.99,19.49),
(5477,'2013-06-26 09:14:12',5477,1,1,49.99,19.49),
(5478,'2013-06-26 09:22:18',5478,1,1,49.99,19.49),
(5479,'2013-06-26 10:16:48',5479,2,1,59.99,22.49),
(5480,'2013-06-26 10:37:06',5480,1,1,49.99,19.49),
(5481,'2013-06-26 11:08:45',5481,1,1,49.99,19.49),
(5482,'2013-06-26 11:46:08',5482,1,1,49.99,19.49),
(5483,'2013-06-26 12:37:34',5483,2,1,59.99,22.49),
(5484,'2013-06-26 12:51:29',5484,1,1,49.99,19.49),
(5485,'2013-06-26 14:17:07',5485,1,1,49.99,19.49),
(5486,'2013-06-26 14:29:17',5486,1,1,49.99,19.49),
(5487,'2013-06-26 15:01:07',5487,1,1,49.99,19.49),
(5488,'2013-06-26 15:15:12',5488,1,1,49.99,19.49),
(5489,'2013-06-26 16:04:56',5489,1,1,49.99,19.49),
(5490,'2013-06-26 16:12:57',5490,1,1,49.99,19.49),
(5491,'2013-06-26 16:51:48',5491,1,1,49.99,19.49),
(5492,'2013-06-26 17:58:50',5492,1,1,49.99,19.49),
(5493,'2013-06-26 18:18:07',5493,1,1,49.99,19.49),
(5494,'2013-06-26 19:43:03',5494,1,1,49.99,19.49),
(5495,'2013-06-26 19:58:29',5495,1,1,49.99,19.49),
(5496,'2013-06-26 21:47:17',5496,1,1,49.99,19.49),
(5497,'2013-06-26 22:43:35',5497,1,1,49.99,19.49),
(5498,'2013-06-26 22:55:12',5498,2,1,59.99,22.49),
(5499,'2013-06-27 01:10:00',5499,1,1,49.99,19.49),
(5500,'2013-06-27 02:40:20',5500,1,1,49.99,19.49),
(5501,'2013-06-27 02:51:53',5501,1,1,49.99,19.49),
(5502,'2013-06-27 07:01:12',5502,1,1,49.99,19.49),
(5503,'2013-06-27 07:52:24',5503,1,1,49.99,19.49),
(5504,'2013-06-27 07:57:57',5504,1,1,49.99,19.49),
(5505,'2013-06-27 08:02:54',5505,1,1,49.99,19.49),
(5506,'2013-06-27 08:20:06',5506,2,1,59.99,22.49),
(5507,'2013-06-27 09:57:40',5507,1,1,49.99,19.49),
(5508,'2013-06-27 10:21:14',5508,1,1,49.99,19.49),
(5509,'2013-06-27 10:27:11',5509,2,1,59.99,22.49),
(5510,'2013-06-27 10:32:18',5510,1,1,49.99,19.49),
(5511,'2013-06-27 10:42:17',5511,1,1,49.99,19.49),
(5512,'2013-06-27 10:51:43',5512,1,1,49.99,19.49),
(5513,'2013-06-27 11:17:58',5513,2,1,59.99,22.49),
(5514,'2013-06-27 12:14:26',5514,1,1,49.99,19.49),
(5515,'2013-06-27 12:34:23',5515,1,1,49.99,19.49),
(5516,'2013-06-27 12:51:45',5516,1,1,49.99,19.49),
(5517,'2013-06-27 13:00:14',5517,1,1,49.99,19.49),
(5518,'2013-06-27 13:22:22',5518,1,1,49.99,19.49),
(5519,'2013-06-27 13:56:09',5519,1,1,49.99,19.49),
(5520,'2013-06-27 14:26:10',5520,1,1,49.99,19.49),
(5521,'2013-06-27 14:28:39',5521,1,1,49.99,19.49),
(5522,'2013-06-27 14:33:31',5522,2,1,59.99,22.49),
(5523,'2013-06-27 14:39:51',5523,1,1,49.99,19.49),
(5524,'2013-06-27 14:40:10',5524,1,1,49.99,19.49),
(5525,'2013-06-27 15:40:40',5525,1,1,49.99,19.49),
(5526,'2013-06-27 16:24:02',5526,1,1,49.99,19.49),
(5527,'2013-06-27 16:33:40',5527,1,1,49.99,19.49),
(5528,'2013-06-27 17:04:10',5528,1,1,49.99,19.49),
(5529,'2013-06-27 17:32:09',5529,1,1,49.99,19.49),
(5530,'2013-06-27 18:12:49',5530,1,1,49.99,19.49),
(5531,'2013-06-27 19:03:02',5531,1,1,49.99,19.49),
(5532,'2013-06-27 19:55:20',5532,1,1,49.99,19.49),
(5533,'2013-06-27 20:56:33',5533,1,1,49.99,19.49),
(5534,'2013-06-27 21:31:31',5534,2,1,59.99,22.49),
(5535,'2013-06-28 00:23:48',5535,1,1,49.99,19.49),
(5536,'2013-06-28 01:24:31',5536,1,1,49.99,19.49),
(5537,'2013-06-28 02:13:42',5537,1,1,49.99,19.49),
(5538,'2013-06-28 02:25:56',5538,2,1,59.99,22.49),
(5539,'2013-06-28 02:39:15',5539,1,1,49.99,19.49),
(5540,'2013-06-28 06:55:12',5540,2,1,59.99,22.49),
(5541,'2013-06-28 07:13:51',5541,1,1,49.99,19.49),
(5542,'2013-06-28 08:50:11',5542,1,1,49.99,19.49),
(5543,'2013-06-28 08:54:11',5543,1,1,49.99,19.49),
(5544,'2013-06-28 09:00:39',5544,1,1,49.99,19.49),
(5545,'2013-06-28 10:15:11',5545,1,1,49.99,19.49),
(5546,'2013-06-28 10:46:56',5546,2,1,59.99,22.49),
(5547,'2013-06-28 11:16:37',5547,1,1,49.99,19.49),
(5548,'2013-06-28 13:11:04',5548,1,1,49.99,19.49),
(5549,'2013-06-28 13:22:01',5549,1,1,49.99,19.49),
(5550,'2013-06-28 13:22:04',5550,2,1,59.99,22.49),
(5551,'2013-06-28 14:23:26',5551,1,1,49.99,19.49),
(5552,'2013-06-28 17:42:15',5552,1,1,49.99,19.49),
(5553,'2013-06-28 17:48:08',5553,1,1,49.99,19.49),
(5554,'2013-06-28 19:03:24',5554,1,1,49.99,19.49),
(5555,'2013-06-28 19:07:25',5555,1,1,49.99,19.49),
(5556,'2013-06-28 22:12:36',5556,1,1,49.99,19.49),
(5557,'2013-06-29 00:50:38',5557,1,1,49.99,19.49),
(5558,'2013-06-29 01:44:04',5558,1,1,49.99,19.49),
(5559,'2013-06-29 07:54:58',5559,1,1,49.99,19.49),
(5560,'2013-06-29 10:57:02',5560,1,1,49.99,19.49),
(5561,'2013-06-29 11:58:31',5561,1,1,49.99,19.49),
(5562,'2013-06-29 14:43:44',5562,1,1,49.99,19.49),
(5563,'2013-06-29 15:03:35',5563,1,1,49.99,19.49),
(5564,'2013-06-29 16:20:34',5564,1,1,49.99,19.49),
(5565,'2013-06-29 17:20:48',5565,1,1,49.99,19.49),
(5566,'2013-06-29 21:10:17',5566,1,1,49.99,19.49),
(5567,'2013-06-29 22:31:56',5567,1,1,49.99,19.49),
(5568,'2013-06-30 13:27:11',5568,1,1,49.99,19.49),
(5569,'2013-06-30 13:52:59',5569,1,1,49.99,19.49),
(5570,'2013-06-30 17:16:05',5570,1,1,49.99,19.49),
(5571,'2013-06-30 17:57:11',5571,1,1,49.99,19.49),
(5572,'2013-06-30 17:58:53',5572,1,1,49.99,19.49),
(5573,'2013-06-30 21:36:06',5573,2,1,59.99,22.49),
(5574,'2013-06-30 21:47:14',5574,1,1,49.99,19.49),
(5575,'2013-06-30 22:02:30',5575,2,1,59.99,22.49),
(5576,'2013-06-30 22:59:52',5576,1,1,49.99,19.49),
(5577,'2013-07-01 00:03:53',5577,1,1,49.99,19.49),
(5578,'2013-07-01 01:11:22',5578,1,1,49.99,19.49),
(5579,'2013-07-01 04:56:24',5579,2,1,59.99,22.49),
(5580,'2013-07-01 07:57:34',5580,1,1,49.99,19.49),
(5581,'2013-07-01 08:32:48',5581,1,1,49.99,19.49),
(5582,'2013-07-01 09:43:51',5582,1,1,49.99,19.49),
(5583,'2013-07-01 10:13:10',5583,1,1,49.99,19.49),
(5584,'2013-07-01 10:40:21',5584,2,1,59.99,22.49),
(5585,'2013-07-01 11:08:08',5585,1,1,49.99,19.49),
(5586,'2013-07-01 11:20:14',5586,1,1,49.99,19.49),
(5587,'2013-07-01 12:40:19',5587,1,1,49.99,19.49),
(5588,'2013-07-01 13:09:56',5588,1,1,49.99,19.49),
(5589,'2013-07-01 13:47:16',5589,1,1,49.99,19.49),
(5590,'2013-07-01 14:26:51',5590,1,1,49.99,19.49),
(5591,'2013-07-01 14:41:16',5591,1,1,49.99,19.49),
(5592,'2013-07-01 15:02:24',5592,2,1,59.99,22.49),
(5593,'2013-07-01 15:05:00',5593,1,1,49.99,19.49),
(5594,'2013-07-01 17:24:31',5594,1,1,49.99,19.49),
(5595,'2013-07-01 19:03:55',5595,1,1,49.99,19.49),
(5596,'2013-07-01 21:02:11',5596,1,1,49.99,19.49),
(5597,'2013-07-02 01:16:48',5597,2,1,59.99,22.49),
(5598,'2013-07-02 04:29:16',5598,1,1,49.99,19.49),
(5599,'2013-07-02 09:30:06',5599,1,1,49.99,19.49),
(5600,'2013-07-02 09:36:23',5600,2,1,59.99,22.49),
(5601,'2013-07-02 10:34:22',5601,1,1,49.99,19.49),
(5602,'2013-07-02 11:05:49',5602,1,1,49.99,19.49),
(5603,'2013-07-02 11:22:23',5603,1,1,49.99,19.49),
(5604,'2013-07-02 12:05:18',5604,1,1,49.99,19.49),
(5605,'2013-07-02 13:46:06',5605,1,1,49.99,19.49),
(5606,'2013-07-02 13:57:20',5606,1,1,49.99,19.49),
(5607,'2013-07-02 14:03:42',5607,1,1,49.99,19.49),
(5608,'2013-07-02 14:34:28',5608,1,1,49.99,19.49),
(5609,'2013-07-02 15:13:55',5609,2,1,59.99,22.49),
(5610,'2013-07-02 16:17:26',5610,1,1,49.99,19.49),
(5611,'2013-07-02 17:52:45',5611,1,1,49.99,19.49),
(5612,'2013-07-02 18:35:05',5612,1,1,49.99,19.49),
(5613,'2013-07-02 20:34:48',5613,1,1,49.99,19.49),
(5614,'2013-07-02 22:24:01',5614,2,1,59.99,22.49),
(5615,'2013-07-02 23:29:27',5615,1,1,49.99,19.49),
(5616,'2013-07-02 23:37:13',5616,1,1,49.99,19.49),
(5617,'2013-07-03 01:03:34',5617,1,1,49.99,19.49),
(5618,'2013-07-03 04:12:48',5618,1,1,49.99,19.49),
(5619,'2013-07-03 06:40:04',5619,1,1,49.99,19.49),
(5620,'2013-07-03 07:22:39',5620,1,1,49.99,19.49),
(5621,'2013-07-03 08:01:13',5621,2,1,59.99,22.49),
(5622,'2013-07-03 08:48:35',5622,1,1,49.99,19.49),
(5623,'2013-07-03 10:58:38',5623,2,1,59.99,22.49),
(5624,'2013-07-03 12:03:18',5624,1,1,49.99,19.49),
(5625,'2013-07-03 12:16:31',5625,2,1,59.99,22.49),
(5626,'2013-07-03 13:11:01',5626,2,1,59.99,22.49),
(5627,'2013-07-03 13:31:48',5627,1,1,49.99,19.49),
(5628,'2013-07-03 15:29:40',5628,1,1,49.99,19.49),
(5629,'2013-07-03 16:35:15',5629,1,1,49.99,19.49),
(5630,'2013-07-03 16:57:50',5630,1,1,49.99,19.49),
(5631,'2013-07-03 17:00:23',5631,1,1,49.99,19.49),
(5632,'2013-07-03 17:20:39',5632,1,1,49.99,19.49),
(5633,'2013-07-03 19:19:06',5633,1,1,49.99,19.49),
(5634,'2013-07-03 19:40:04',5634,1,1,49.99,19.49),
(5635,'2013-07-03 21:03:54',5635,1,1,49.99,19.49),
(5636,'2013-07-03 22:17:19',5636,1,1,49.99,19.49),
(5637,'2013-07-03 23:00:04',5637,1,1,49.99,19.49),
(5638,'2013-07-04 08:20:06',5638,1,1,49.99,19.49),
(5639,'2013-07-04 09:26:21',5639,1,1,49.99,19.49),
(5640,'2013-07-04 11:12:53',5640,1,1,49.99,19.49),
(5641,'2013-07-04 11:17:32',5641,2,1,59.99,22.49),
(5642,'2013-07-04 11:24:58',5642,1,1,49.99,19.49),
(5643,'2013-07-04 11:46:19',5643,2,1,59.99,22.49),
(5644,'2013-07-04 13:11:40',5644,1,1,49.99,19.49),
(5645,'2013-07-04 15:22:09',5645,2,1,59.99,22.49),
(5646,'2013-07-04 16:25:03',5646,1,1,49.99,19.49),
(5647,'2013-07-04 17:20:28',5647,1,1,49.99,19.49),
(5648,'2013-07-04 18:00:49',5648,1,1,49.99,19.49),
(5649,'2013-07-04 21:58:36',5649,1,1,49.99,19.49),
(5650,'2013-07-05 02:03:30',5650,1,1,49.99,19.49),
(5651,'2013-07-05 02:11:54',5651,1,1,49.99,19.49),
(5652,'2013-07-05 02:24:47',5652,1,1,49.99,19.49),
(5653,'2013-07-05 04:53:58',5653,1,1,49.99,19.49),
(5654,'2013-07-05 07:55:47',5654,2,1,59.99,22.49),
(5655,'2013-07-05 09:21:51',5655,1,1,49.99,19.49),
(5656,'2013-07-05 11:46:32',5656,1,1,49.99,19.49),
(5657,'2013-07-05 13:08:11',5657,1,1,49.99,19.49),
(5658,'2013-07-05 15:17:26',5658,1,1,49.99,19.49),
(5659,'2013-07-05 15:44:34',5659,1,1,49.99,19.49),
(5660,'2013-07-05 19:39:17',5660,1,1,49.99,19.49),
(5661,'2013-07-05 21:37:49',5661,1,1,49.99,19.49),
(5662,'2013-07-05 23:25:35',5662,1,1,49.99,19.49),
(5663,'2013-07-05 23:40:05',5663,1,1,49.99,19.49),
(5664,'2013-07-06 06:47:36',5664,1,1,49.99,19.49),
(5665,'2013-07-06 08:05:43',5665,1,1,49.99,19.49),
(5666,'2013-07-06 10:27:02',5666,1,1,49.99,19.49),
(5667,'2013-07-06 13:04:35',5667,1,1,49.99,19.49),
(5668,'2013-07-06 15:13:56',5668,2,1,59.99,22.49),
(5669,'2013-07-06 22:04:56',5669,1,1,49.99,19.49),
(5670,'2013-07-06 22:22:28',5670,1,1,49.99,19.49),
(5671,'2013-07-07 01:32:51',5671,1,1,49.99,19.49),
(5672,'2013-07-07 02:34:17',5672,1,1,49.99,19.49),
(5673,'2013-07-07 06:58:53',5673,1,1,49.99,19.49),
(5674,'2013-07-07 12:12:31',5674,2,1,59.99,22.49),
(5675,'2013-07-07 13:40:35',5675,1,1,49.99,19.49),
(5676,'2013-07-07 20:04:19',5676,1,1,49.99,19.49),
(5677,'2013-07-07 22:05:36',5677,1,1,49.99,19.49),
(5678,'2013-07-07 22:05:37',5678,1,1,49.99,19.49),
(5679,'2013-07-07 23:26:26',5679,1,1,49.99,19.49),
(5680,'2013-07-07 23:46:17',5680,1,1,49.99,19.49),
(5681,'2013-07-07 23:51:12',5681,1,1,49.99,19.49),
(5682,'2013-07-08 00:55:44',5682,1,1,49.99,19.49),
(5683,'2013-07-08 01:17:21',5683,1,1,49.99,19.49),
(5684,'2013-07-08 05:44:44',5684,1,1,49.99,19.49),
(5685,'2013-07-08 06:33:54',5685,1,1,49.99,19.49),
(5686,'2013-07-08 10:01:04',5686,1,1,49.99,19.49),
(5687,'2013-07-08 11:35:51',5687,1,1,49.99,19.49),
(5688,'2013-07-08 11:36:09',5688,1,1,49.99,19.49),
(5689,'2013-07-08 12:09:51',5689,1,1,49.99,19.49),
(5690,'2013-07-08 14:04:36',5690,2,1,59.99,22.49),
(5691,'2013-07-08 14:31:12',5691,1,1,49.99,19.49),
(5692,'2013-07-08 14:32:35',5692,1,1,49.99,19.49),
(5693,'2013-07-08 14:33:45',5693,1,1,49.99,19.49),
(5694,'2013-07-08 15:16:29',5694,1,1,49.99,19.49),
(5695,'2013-07-08 15:18:57',5695,1,1,49.99,19.49),
(5696,'2013-07-08 15:53:45',5696,1,1,49.99,19.49),
(5697,'2013-07-08 15:54:02',5697,1,1,49.99,19.49),
(5698,'2013-07-08 16:41:36',5698,2,1,59.99,22.49),
(5699,'2013-07-08 17:31:44',5699,1,1,49.99,19.49),
(5700,'2013-07-08 18:03:01',5700,1,1,49.99,19.49),
(5701,'2013-07-08 18:35:26',5701,1,1,49.99,19.49),
(5702,'2013-07-08 18:49:18',5702,2,1,59.99,22.49),
(5703,'2013-07-08 19:01:48',5703,1,1,49.99,19.49),
(5704,'2013-07-08 20:19:06',5704,1,1,49.99,19.49),
(5705,'2013-07-08 21:38:43',5705,1,1,49.99,19.49),
(5706,'2013-07-08 23:26:19',5706,1,1,49.99,19.49),
(5707,'2013-07-09 00:54:11',5707,1,1,49.99,19.49),
(5708,'2013-07-09 04:38:08',5708,1,1,49.99,19.49),
(5709,'2013-07-09 05:56:50',5709,1,1,49.99,19.49),
(5710,'2013-07-09 08:41:06',5710,1,1,49.99,19.49),
(5711,'2013-07-09 08:54:19',5711,1,1,49.99,19.49),
(5712,'2013-07-09 10:00:18',5712,1,1,49.99,19.49),
(5713,'2013-07-09 11:27:18',5713,2,1,59.99,22.49),
(5714,'2013-07-09 12:25:11',5714,1,1,49.99,19.49),
(5715,'2013-07-09 12:25:41',5715,1,1,49.99,19.49),
(5716,'2013-07-09 12:59:57',5716,1,1,49.99,19.49),
(5717,'2013-07-09 14:28:24',5717,1,1,49.99,19.49),
(5718,'2013-07-09 15:39:54',5718,1,1,49.99,19.49),
(5719,'2013-07-09 16:30:43',5719,2,1,59.99,22.49),
(5720,'2013-07-09 16:41:25',5720,2,1,59.99,22.49),
(5721,'2013-07-09 16:41:45',5721,1,1,49.99,19.49),
(5722,'2013-07-09 16:43:15',5722,1,1,49.99,19.49),
(5723,'2013-07-09 17:06:57',5723,2,1,59.99,22.49),
(5724,'2013-07-09 17:37:50',5724,1,1,49.99,19.49),
(5725,'2013-07-09 20:55:13',5725,2,1,59.99,22.49),
(5726,'2013-07-09 21:09:22',5726,1,1,49.99,19.49),
(5727,'2013-07-09 23:22:58',5727,1,1,49.99,19.49),
(5728,'2013-07-10 04:42:56',5728,1,1,49.99,19.49),
(5729,'2013-07-10 07:55:24',5729,1,1,49.99,19.49),
(5730,'2013-07-10 09:13:58',5730,1,1,49.99,19.49),
(5731,'2013-07-10 10:25:24',5731,1,1,49.99,19.49),
(5732,'2013-07-10 12:12:42',5732,1,1,49.99,19.49),
(5733,'2013-07-10 12:18:48',5733,1,1,49.99,19.49),
(5734,'2013-07-10 12:19:55',5734,1,1,49.99,19.49),
(5735,'2013-07-10 12:34:28',5735,1,1,49.99,19.49),
(5736,'2013-07-10 12:50:44',5736,2,1,59.99,22.49),
(5737,'2013-07-10 13:01:58',5737,1,1,49.99,19.49),
(5738,'2013-07-10 13:57:01',5738,1,1,49.99,19.49),
(5739,'2013-07-10 14:23:00',5739,1,1,49.99,19.49),
(5740,'2013-07-10 15:16:11',5740,1,1,49.99,19.49),
(5741,'2013-07-10 15:37:57',5741,1,1,49.99,19.49),
(5742,'2013-07-10 18:07:01',5742,1,1,49.99,19.49),
(5743,'2013-07-10 18:24:52',5743,1,1,49.99,19.49),
(5744,'2013-07-10 18:31:44',5744,1,1,49.99,19.49),
(5745,'2013-07-11 01:20:05',5745,1,1,49.99,19.49),
(5746,'2013-07-11 01:22:51',5746,1,1,49.99,19.49),
(5747,'2013-07-11 02:31:22',5747,1,1,49.99,19.49),
(5748,'2013-07-11 03:59:22',5748,2,1,59.99,22.49),
(5749,'2013-07-11 04:36:48',5749,1,1,49.99,19.49),
(5750,'2013-07-11 06:38:00',5750,2,1,59.99,22.49),
(5751,'2013-07-11 07:19:01',5751,1,1,49.99,19.49),
(5752,'2013-07-11 09:23:39',5752,1,1,49.99,19.49),
(5753,'2013-07-11 10:07:28',5753,1,1,49.99,19.49),
(5754,'2013-07-11 10:10:58',5754,1,1,49.99,19.49),
(5755,'2013-07-11 10:21:36',5755,1,1,49.99,19.49),
(5756,'2013-07-11 10:36:35',5756,1,1,49.99,19.49),
(5757,'2013-07-11 11:02:34',5757,2,1,59.99,22.49),
(5758,'2013-07-11 11:05:22',5758,2,1,59.99,22.49),
(5759,'2013-07-11 11:15:43',5759,1,1,49.99,19.49),
(5760,'2013-07-11 11:27:54',5760,1,1,49.99,19.49),
(5761,'2013-07-11 12:19:30',5761,2,1,59.99,22.49),
(5762,'2013-07-11 12:59:25',5762,1,1,49.99,19.49),
(5763,'2013-07-11 13:54:02',5763,2,1,59.99,22.49),
(5764,'2013-07-11 14:06:28',5764,1,1,49.99,19.49),
(5765,'2013-07-11 14:22:28',5765,1,1,49.99,19.49),
(5766,'2013-07-11 14:29:58',5766,1,1,49.99,19.49),
(5767,'2013-07-11 14:57:24',5767,2,1,59.99,22.49),
(5768,'2013-07-11 16:03:32',5768,1,1,49.99,19.49),
(5769,'2013-07-11 17:30:12',5769,1,1,49.99,19.49),
(5770,'2013-07-11 18:06:51',5770,1,1,49.99,19.49),
(5771,'2013-07-11 18:45:29',5771,1,1,49.99,19.49),
(5772,'2013-07-11 18:59:00',5772,1,1,49.99,19.49),
(5773,'2013-07-11 21:09:49',5773,1,1,49.99,19.49),
(5774,'2013-07-11 21:52:39',5774,1,1,49.99,19.49),
(5775,'2013-07-11 23:43:44',5775,1,1,49.99,19.49),
(5776,'2013-07-12 01:06:52',5776,1,1,49.99,19.49),
(5777,'2013-07-12 02:47:54',5777,1,1,49.99,19.49),
(5778,'2013-07-12 06:29:18',5778,1,1,49.99,19.49),
(5779,'2013-07-12 09:15:37',5779,1,1,49.99,19.49),
(5780,'2013-07-12 09:29:51',5780,1,1,49.99,19.49),
(5781,'2013-07-12 11:34:17',5781,2,1,59.99,22.49),
(5782,'2013-07-12 12:30:04',5782,2,1,59.99,22.49),
(5783,'2013-07-12 16:37:45',5783,1,1,49.99,19.49),
(5784,'2013-07-12 16:51:36',5784,1,1,49.99,19.49),
(5785,'2013-07-12 17:35:11',5785,1,1,49.99,19.49),
(5786,'2013-07-12 17:52:54',5786,1,1,49.99,19.49),
(5787,'2013-07-12 20:18:24',5787,1,1,49.99,19.49),
(5788,'2013-07-12 21:02:44',5788,1,1,49.99,19.49),
(5789,'2013-07-12 21:41:53',5789,1,1,49.99,19.49),
(5790,'2013-07-12 22:44:25',5790,1,1,49.99,19.49),
(5791,'2013-07-13 00:48:22',5791,1,1,49.99,19.49),
(5792,'2013-07-13 08:50:19',5792,1,1,49.99,19.49),
(5793,'2013-07-13 09:24:29',5793,1,1,49.99,19.49),
(5794,'2013-07-13 10:49:50',5794,1,1,49.99,19.49),
(5795,'2013-07-13 10:54:05',5795,1,1,49.99,19.49),
(5796,'2013-07-13 22:21:47',5796,1,1,49.99,19.49),
(5797,'2013-07-13 23:38:49',5797,1,1,49.99,19.49),
(5798,'2013-07-14 00:44:05',5798,1,1,49.99,19.49),
(5799,'2013-07-14 03:06:30',5799,1,1,49.99,19.49),
(5800,'2013-07-14 03:39:32',5800,1,1,49.99,19.49),
(5801,'2013-07-14 10:27:27',5801,1,1,49.99,19.49),
(5802,'2013-07-14 11:16:05',5802,1,1,49.99,19.49),
(5803,'2013-07-14 11:26:35',5803,1,1,49.99,19.49),
(5804,'2013-07-14 12:53:02',5804,1,1,49.99,19.49),
(5805,'2013-07-14 12:53:42',5805,1,1,49.99,19.49),
(5806,'2013-07-14 15:30:17',5806,2,1,59.99,22.49),
(5807,'2013-07-14 17:46:42',5807,2,1,59.99,22.49),
(5808,'2013-07-14 17:57:14',5808,2,1,59.99,22.49),
(5809,'2013-07-14 18:20:21',5809,1,1,49.99,19.49),
(5810,'2013-07-14 21:45:05',5810,1,1,49.99,19.49),
(5811,'2013-07-14 22:02:44',5811,1,1,49.99,19.49),
(5812,'2013-07-14 22:29:09',5812,1,1,49.99,19.49),
(5813,'2013-07-15 00:45:37',5813,1,1,49.99,19.49),
(5814,'2013-07-15 00:52:19',5814,1,1,49.99,19.49),
(5815,'2013-07-15 02:57:56',5815,1,1,49.99,19.49),
(5816,'2013-07-15 03:51:02',5816,2,1,59.99,22.49),
(5817,'2013-07-15 04:33:13',5817,1,1,49.99,19.49),
(5818,'2013-07-15 07:14:01',5818,2,1,59.99,22.49),
(5819,'2013-07-15 08:41:25',5819,1,1,49.99,19.49),
(5820,'2013-07-15 09:09:48',5820,2,1,59.99,22.49),
(5821,'2013-07-15 09:19:09',5821,2,1,59.99,22.49),
(5822,'2013-07-15 09:35:10',5822,1,1,49.99,19.49),
(5823,'2013-07-15 10:18:05',5823,1,1,49.99,19.49),
(5824,'2013-07-15 10:56:13',5824,1,1,49.99,19.49),
(5825,'2013-07-15 11:29:06',5825,2,1,59.99,22.49),
(5826,'2013-07-15 13:05:59',5826,1,1,49.99,19.49),
(5827,'2013-07-15 13:16:59',5827,1,1,49.99,19.49),
(5828,'2013-07-15 14:22:36',5828,1,1,49.99,19.49),
(5829,'2013-07-15 14:30:12',5829,1,1,49.99,19.49),
(5830,'2013-07-15 14:40:54',5830,1,1,49.99,19.49),
(5831,'2013-07-15 15:25:19',5831,2,1,59.99,22.49),
(5832,'2013-07-15 15:53:21',5832,1,1,49.99,19.49),
(5833,'2013-07-15 16:47:55',5833,1,1,49.99,19.49),
(5834,'2013-07-15 17:59:03',5834,1,1,49.99,19.49),
(5835,'2013-07-15 18:10:31',5835,1,1,49.99,19.49),
(5836,'2013-07-15 18:45:37',5836,2,1,59.99,22.49),
(5837,'2013-07-15 18:57:36',5837,1,1,49.99,19.49),
(5838,'2013-07-15 19:03:36',5838,1,1,49.99,19.49),
(5839,'2013-07-15 20:09:00',5839,1,1,49.99,19.49),
(5840,'2013-07-15 21:31:14',5840,1,1,49.99,19.49),
(5841,'2013-07-16 02:09:07',5841,1,1,49.99,19.49),
(5842,'2013-07-16 03:01:16',5842,1,1,49.99,19.49),
(5843,'2013-07-16 04:37:28',5843,1,1,49.99,19.49),
(5844,'2013-07-16 08:10:47',5844,1,1,49.99,19.49),
(5845,'2013-07-16 08:23:15',5845,1,1,49.99,19.49),
(5846,'2013-07-16 09:13:17',5846,2,1,59.99,22.49),
(5847,'2013-07-16 10:18:57',5847,2,1,59.99,22.49),
(5848,'2013-07-16 11:20:43',5848,1,1,49.99,19.49),
(5849,'2013-07-16 11:46:15',5849,1,1,49.99,19.49),
(5850,'2013-07-16 11:46:27',5850,2,1,59.99,22.49),
(5851,'2013-07-16 12:12:35',5851,1,1,49.99,19.49),
(5852,'2013-07-16 12:30:59',5852,1,1,49.99,19.49),
(5853,'2013-07-16 14:07:34',5853,2,1,59.99,22.49),
(5854,'2013-07-16 17:35:31',5854,1,1,49.99,19.49),
(5855,'2013-07-16 18:44:57',5855,1,1,49.99,19.49),
(5856,'2013-07-16 21:32:07',5856,1,1,49.99,19.49),
(5857,'2013-07-16 21:34:45',5857,2,1,59.99,22.49),
(5858,'2013-07-17 01:12:43',5858,1,1,49.99,19.49),
(5859,'2013-07-17 02:08:01',5859,2,1,59.99,22.49),
(5860,'2013-07-17 06:05:42',5860,1,1,49.99,19.49),
(5861,'2013-07-17 09:44:17',5861,1,1,49.99,19.49),
(5862,'2013-07-17 11:08:32',5862,1,1,49.99,19.49),
(5863,'2013-07-17 11:25:06',5863,1,1,49.99,19.49),
(5864,'2013-07-17 11:53:27',5864,1,1,49.99,19.49),
(5865,'2013-07-17 12:35:52',5865,1,1,49.99,19.49),
(5866,'2013-07-17 13:11:45',5866,1,1,49.99,19.49),
(5867,'2013-07-17 13:40:47',5867,1,1,49.99,19.49),
(5868,'2013-07-17 14:01:39',5868,1,1,49.99,19.49),
(5869,'2013-07-17 15:03:53',5869,1,1,49.99,19.49),
(5870,'2013-07-17 15:05:28',5870,1,1,49.99,19.49),
(5871,'2013-07-17 15:11:39',5871,1,1,49.99,19.49),
(5872,'2013-07-17 16:05:52',5872,1,1,49.99,19.49),
(5873,'2013-07-17 17:04:32',5873,1,1,49.99,19.49),
(5874,'2013-07-17 18:57:55',5874,1,1,49.99,19.49),
(5875,'2013-07-17 20:06:49',5875,1,1,49.99,19.49),
(5876,'2013-07-17 20:08:30',5876,1,1,49.99,19.49),
(5877,'2013-07-17 22:55:29',5877,1,1,49.99,19.49),
(5878,'2013-07-18 02:20:37',5878,1,1,49.99,19.49),
(5879,'2013-07-18 03:05:12',5879,1,1,49.99,19.49),
(5880,'2013-07-18 03:28:02',5880,1,1,49.99,19.49),
(5881,'2013-07-18 04:36:56',5881,1,1,49.99,19.49),
(5882,'2013-07-18 06:15:17',5882,1,1,49.99,19.49),
(5883,'2013-07-18 08:40:55',5883,1,1,49.99,19.49),
(5884,'2013-07-18 09:17:24',5884,1,1,49.99,19.49),
(5885,'2013-07-18 09:44:22',5885,1,1,49.99,19.49),
(5886,'2013-07-18 10:11:38',5886,1,1,49.99,19.49),
(5887,'2013-07-18 11:15:50',5887,1,1,49.99,19.49),
(5888,'2013-07-18 12:04:30',5888,2,1,59.99,22.49),
(5889,'2013-07-18 13:24:34',5889,1,1,49.99,19.49),
(5890,'2013-07-18 15:01:59',5890,1,1,49.99,19.49),
(5891,'2013-07-18 15:50:54',5891,1,1,49.99,19.49),
(5892,'2013-07-18 16:30:04',5892,1,1,49.99,19.49),
(5893,'2013-07-18 17:04:33',5893,1,1,49.99,19.49),
(5894,'2013-07-18 20:50:53',5894,1,1,49.99,19.49),
(5895,'2013-07-18 21:11:03',5895,1,1,49.99,19.49),
(5896,'2013-07-18 21:46:32',5896,1,1,49.99,19.49),
(5897,'2013-07-18 21:47:20',5897,1,1,49.99,19.49),
(5898,'2013-07-18 23:18:22',5898,2,1,59.99,22.49),
(5899,'2013-07-18 23:44:17',5899,2,1,59.99,22.49),
(5900,'2013-07-19 02:58:20',5900,2,1,59.99,22.49),
(5901,'2013-07-19 04:59:20',5901,1,1,49.99,19.49),
(5902,'2013-07-19 06:32:15',5902,1,1,49.99,19.49),
(5903,'2013-07-19 09:05:41',5903,1,1,49.99,19.49),
(5904,'2013-07-19 09:27:28',5904,1,1,49.99,19.49),
(5905,'2013-07-19 09:30:28',5905,2,1,59.99,22.49),
(5906,'2013-07-19 09:36:14',5906,1,1,49.99,19.49),
(5907,'2013-07-19 10:49:35',5907,1,1,49.99,19.49),
(5908,'2013-07-19 12:15:10',5908,1,1,49.99,19.49),
(5909,'2013-07-19 15:35:02',5909,2,1,59.99,22.49),
(5910,'2013-07-19 15:39:50',5910,1,1,49.99,19.49),
(5911,'2013-07-19 15:53:50',5911,1,1,49.99,19.49),
(5912,'2013-07-19 15:58:52',5912,1,1,49.99,19.49),
(5913,'2013-07-19 16:05:15',5913,1,1,49.99,19.49),
(5914,'2013-07-19 16:29:03',5914,1,1,49.99,19.49),
(5915,'2013-07-19 17:43:19',5915,1,1,49.99,19.49),
(5916,'2013-07-19 18:14:33',5916,1,1,49.99,19.49),
(5917,'2013-07-19 20:23:27',5917,1,1,49.99,19.49),
(5918,'2013-07-19 21:13:39',5918,1,1,49.99,19.49),
(5919,'2013-07-19 22:01:11',5919,1,1,49.99,19.49),
(5920,'2013-07-20 00:04:41',5920,2,1,59.99,22.49),
(5921,'2013-07-20 00:29:28',5921,1,1,49.99,19.49),
(5922,'2013-07-20 00:36:52',5922,1,1,49.99,19.49),
(5923,'2013-07-20 02:44:06',5923,1,1,49.99,19.49),
(5924,'2013-07-20 07:01:08',5924,1,1,49.99,19.49),
(5925,'2013-07-20 07:37:02',5925,1,1,49.99,19.49),
(5926,'2013-07-20 09:37:43',5926,1,1,49.99,19.49),
(5927,'2013-07-20 11:12:56',5927,1,1,49.99,19.49),
(5928,'2013-07-20 12:06:39',5928,1,1,49.99,19.49),
(5929,'2013-07-20 12:56:49',5929,1,1,49.99,19.49),
(5930,'2013-07-20 14:16:46',5930,1,1,49.99,19.49),
(5931,'2013-07-20 14:50:27',5931,1,1,49.99,19.49),
(5932,'2013-07-20 15:10:04',5932,1,1,49.99,19.49),
(5933,'2013-07-20 18:30:01',5933,1,1,49.99,19.49),
(5934,'2013-07-20 18:52:42',5934,1,1,49.99,19.49),
(5935,'2013-07-20 19:31:09',5935,2,1,59.99,22.49),
(5936,'2013-07-20 19:31:50',5936,2,1,59.99,22.49),
(5937,'2013-07-20 19:32:09',5937,1,1,49.99,19.49),
(5938,'2013-07-21 01:16:47',5938,1,1,49.99,19.49),
(5939,'2013-07-21 01:19:00',5939,1,1,49.99,19.49),
(5940,'2013-07-21 03:28:48',5940,2,1,59.99,22.49),
(5941,'2013-07-21 06:11:38',5941,1,1,49.99,19.49),
(5942,'2013-07-21 06:59:20',5942,2,1,59.99,22.49),
(5943,'2013-07-21 09:42:27',5943,1,1,49.99,19.49),
(5944,'2013-07-21 10:53:38',5944,1,1,49.99,19.49),
(5945,'2013-07-21 13:49:09',5945,1,1,49.99,19.49),
(5946,'2013-07-21 14:14:12',5946,1,1,49.99,19.49),
(5947,'2013-07-21 14:34:02',5947,2,1,59.99,22.49),
(5948,'2013-07-21 16:48:49',5948,1,1,49.99,19.49),
(5949,'2013-07-21 17:54:42',5949,1,1,49.99,19.49),
(5950,'2013-07-21 18:04:06',5950,1,1,49.99,19.49),
(5951,'2013-07-21 22:01:41',5951,1,1,49.99,19.49),
(5952,'2013-07-21 22:50:42',5952,1,1,49.99,19.49),
(5953,'2013-07-22 01:41:01',5953,1,1,49.99,19.49),
(5954,'2013-07-22 01:44:21',5954,1,1,49.99,19.49),
(5955,'2013-07-22 07:23:28',5955,2,1,59.99,22.49),
(5956,'2013-07-22 07:37:27',5956,1,1,49.99,19.49),
(5957,'2013-07-22 07:37:54',5957,1,1,49.99,19.49),
(5958,'2013-07-22 07:43:14',5958,1,1,49.99,19.49),
(5959,'2013-07-22 07:55:33',5959,1,1,49.99,19.49),
(5960,'2013-07-22 11:34:29',5960,1,1,49.99,19.49),
(5961,'2013-07-22 11:49:56',5961,1,1,49.99,19.49),
(5962,'2013-07-22 12:19:31',5962,1,1,49.99,19.49),
(5963,'2013-07-22 12:27:24',5963,1,1,49.99,19.49),
(5964,'2013-07-22 13:19:01',5964,1,1,49.99,19.49),
(5965,'2013-07-22 13:34:09',5965,1,1,49.99,19.49),
(5966,'2013-07-22 14:07:03',5966,1,1,49.99,19.49),
(5967,'2013-07-22 14:11:22',5967,1,1,49.99,19.49),
(5968,'2013-07-22 14:29:58',5968,1,1,49.99,19.49),
(5969,'2013-07-22 14:45:56',5969,1,1,49.99,19.49),
(5970,'2013-07-22 14:52:05',5970,1,1,49.99,19.49),
(5971,'2013-07-22 15:28:34',5971,1,1,49.99,19.49),
(5972,'2013-07-22 15:58:26',5972,1,1,49.99,19.49),
(5973,'2013-07-22 16:19:43',5973,1,1,49.99,19.49),
(5974,'2013-07-22 17:27:18',5974,1,1,49.99,19.49),
(5975,'2013-07-22 17:41:34',5975,1,1,49.99,19.49),
(5976,'2013-07-22 17:41:40',5976,1,1,49.99,19.49),
(5977,'2013-07-22 18:43:52',5977,2,1,59.99,22.49),
(5978,'2013-07-22 18:47:32',5978,1,1,49.99,19.49),
(5979,'2013-07-22 18:55:56',5979,1,1,49.99,19.49),
(5980,'2013-07-22 20:19:30',5980,1,1,49.99,19.49),
(5981,'2013-07-22 20:38:59',5981,2,1,59.99,22.49),
(5982,'2013-07-22 20:54:44',5982,1,1,49.99,19.49),
(5983,'2013-07-23 07:15:24',5983,1,1,49.99,19.49),
(5984,'2013-07-23 08:39:41',5984,1,1,49.99,19.49),
(5985,'2013-07-23 13:17:30',5985,1,1,49.99,19.49),
(5986,'2013-07-23 13:40:14',5986,1,1,49.99,19.49),
(5987,'2013-07-23 14:07:02',5987,2,1,59.99,22.49),
(5988,'2013-07-23 14:21:02',5988,1,1,49.99,19.49),
(5989,'2013-07-23 14:25:34',5989,1,1,49.99,19.49),
(5990,'2013-07-23 14:27:37',5990,2,1,59.99,22.49),
(5991,'2013-07-23 14:36:25',5991,1,1,49.99,19.49),
(5992,'2013-07-23 15:49:33',5992,2,1,59.99,22.49),
(5993,'2013-07-23 16:56:00',5993,2,1,59.99,22.49),
(5994,'2013-07-23 17:11:00',5994,2,1,59.99,22.49),
(5995,'2013-07-23 17:37:32',5995,1,1,49.99,19.49),
(5996,'2013-07-23 17:44:26',5996,2,1,59.99,22.49),
(5997,'2013-07-23 18:08:06',5997,1,1,49.99,19.49),
(5998,'2013-07-23 18:59:12',5998,2,1,59.99,22.49),
(5999,'2013-07-23 20:52:40',5999,1,1,49.99,19.49),
(6000,'2013-07-23 21:12:04',6000,1,1,49.99,19.49),
(6001,'2013-07-23 21:27:42',6001,1,1,49.99,19.49),
(6002,'2013-07-23 21:53:37',6002,1,1,49.99,19.49),
(6003,'2013-07-24 00:50:47',6003,1,1,49.99,19.49),
(6004,'2013-07-24 05:27:37',6004,2,1,59.99,22.49),
(6005,'2013-07-24 08:13:18',6005,1,1,49.99,19.49),
(6006,'2013-07-24 09:08:01',6006,1,1,49.99,19.49),
(6007,'2013-07-24 09:40:45',6007,1,1,49.99,19.49),
(6008,'2013-07-24 09:48:27',6008,1,1,49.99,19.49),
(6009,'2013-07-24 10:59:32',6009,1,1,49.99,19.49),
(6010,'2013-07-24 11:49:07',6010,1,1,49.99,19.49),
(6011,'2013-07-24 12:15:11',6011,1,1,49.99,19.49),
(6012,'2013-07-24 12:24:30',6012,1,1,49.99,19.49),
(6013,'2013-07-24 14:06:52',6013,2,1,59.99,22.49),
(6014,'2013-07-24 14:08:25',6014,1,1,49.99,19.49),
(6015,'2013-07-24 14:10:43',6015,1,1,49.99,19.49),
(6016,'2013-07-24 14:26:02',6016,1,1,49.99,19.49),
(6017,'2013-07-24 14:30:30',6017,1,1,49.99,19.49),
(6018,'2013-07-24 14:30:37',6018,1,1,49.99,19.49),
(6019,'2013-07-24 15:36:35',6019,1,1,49.99,19.49),
(6020,'2013-07-24 16:04:18',6020,1,1,49.99,19.49),
(6021,'2013-07-24 16:22:09',6021,1,1,49.99,19.49),
(6022,'2013-07-24 16:27:50',6022,2,1,59.99,22.49),
(6023,'2013-07-24 16:30:27',6023,1,1,49.99,19.49),
(6024,'2013-07-24 16:38:39',6024,1,1,49.99,19.49),
(6025,'2013-07-24 16:52:16',6025,1,1,49.99,19.49),
(6026,'2013-07-24 17:47:52',6026,2,1,59.99,22.49),
(6027,'2013-07-24 18:26:00',6027,1,1,49.99,19.49),
(6028,'2013-07-24 18:50:00',6028,1,1,49.99,19.49),
(6029,'2013-07-24 19:43:47',6029,1,1,49.99,19.49),
(6030,'2013-07-24 20:48:57',6030,1,1,49.99,19.49),
(6031,'2013-07-24 22:08:09',6031,1,1,49.99,19.49),
(6032,'2013-07-24 22:56:15',6032,2,1,59.99,22.49),
(6033,'2013-07-25 02:19:42',6033,1,1,49.99,19.49),
(6034,'2013-07-25 02:19:56',6034,2,1,59.99,22.49),
(6035,'2013-07-25 02:29:19',6035,1,1,49.99,19.49),
(6036,'2013-07-25 04:13:41',6036,1,1,49.99,19.49),
(6037,'2013-07-25 05:47:24',6037,1,1,49.99,19.49),
(6038,'2013-07-25 05:55:16',6038,1,1,49.99,19.49),
(6039,'2013-07-25 09:20:34',6039,1,1,49.99,19.49),
(6040,'2013-07-25 10:30:45',6040,2,1,59.99,22.49),
(6041,'2013-07-25 10:55:32',6041,1,1,49.99,19.49),
(6042,'2013-07-25 11:41:30',6042,1,1,49.99,19.49),
(6043,'2013-07-25 11:54:46',6043,1,1,49.99,19.49),
(6044,'2013-07-25 12:21:05',6044,1,1,49.99,19.49),
(6045,'2013-07-25 12:25:24',6045,1,1,49.99,19.49),
(6046,'2013-07-25 12:37:24',6046,1,1,49.99,19.49),
(6047,'2013-07-25 12:54:53',6047,1,1,49.99,19.49),
(6048,'2013-07-25 13:00:51',6048,1,1,49.99,19.49),
(6049,'2013-07-25 14:37:50',6049,1,1,49.99,19.49),
(6050,'2013-07-25 14:49:45',6050,1,1,49.99,19.49),
(6051,'2013-07-25 15:01:43',6051,1,1,49.99,19.49),
(6052,'2013-07-25 15:05:29',6052,1,1,49.99,19.49),
(6053,'2013-07-25 15:09:42',6053,2,1,59.99,22.49),
(6054,'2013-07-25 16:29:38',6054,1,1,49.99,19.49),
(6055,'2013-07-25 16:38:00',6055,2,1,59.99,22.49),
(6056,'2013-07-25 17:19:32',6056,1,1,49.99,19.49),
(6057,'2013-07-25 17:28:57',6057,1,1,49.99,19.49),
(6058,'2013-07-25 17:35:21',6058,1,1,49.99,19.49),
(6059,'2013-07-25 17:45:45',6059,1,1,49.99,19.49),
(6060,'2013-07-25 17:58:53',6060,1,1,49.99,19.49),
(6061,'2013-07-25 18:20:24',6061,1,1,49.99,19.49),
(6062,'2013-07-25 18:27:35',6062,1,1,49.99,19.49),
(6063,'2013-07-25 21:42:15',6063,1,1,49.99,19.49),
(6064,'2013-07-25 21:54:34',6064,1,1,49.99,19.49),
(6065,'2013-07-25 23:50:56',6065,1,1,49.99,19.49),
(6066,'2013-07-26 00:10:09',6066,1,1,49.99,19.49),
(6067,'2013-07-26 01:54:56',6067,2,1,59.99,22.49),
(6068,'2013-07-26 04:48:42',6068,2,1,59.99,22.49),
(6069,'2013-07-26 07:30:05',6069,1,1,49.99,19.49),
(6070,'2013-07-26 08:40:18',6070,1,1,49.99,19.49),
(6071,'2013-07-26 10:55:19',6071,2,1,59.99,22.49),
(6072,'2013-07-26 10:58:00',6072,1,1,49.99,19.49),
(6073,'2013-07-26 11:05:29',6073,1,1,49.99,19.49),
(6074,'2013-07-26 11:11:21',6074,1,1,49.99,19.49),
(6075,'2013-07-26 11:48:18',6075,1,1,49.99,19.49),
(6076,'2013-07-26 12:09:59',6076,1,1,49.99,19.49),
(6077,'2013-07-26 13:06:39',6077,1,1,49.99,19.49),
(6078,'2013-07-26 13:32:37',6078,1,1,49.99,19.49),
(6079,'2013-07-26 13:58:56',6079,1,1,49.99,19.49),
(6080,'2013-07-26 14:27:03',6080,1,1,49.99,19.49),
(6081,'2013-07-26 15:41:35',6081,2,1,59.99,22.49),
(6082,'2013-07-26 16:11:55',6082,1,1,49.99,19.49),
(6083,'2013-07-26 16:44:26',6083,1,1,49.99,19.49),
(6084,'2013-07-26 17:08:21',6084,1,1,49.99,19.49),
(6085,'2013-07-26 18:05:44',6085,1,1,49.99,19.49),
(6086,'2013-07-26 19:09:25',6086,1,1,49.99,19.49),
(6087,'2013-07-26 19:49:16',6087,1,1,49.99,19.49),
(6088,'2013-07-26 23:39:10',6088,1,1,49.99,19.49),
(6089,'2013-07-27 03:01:23',6089,1,1,49.99,19.49),
(6090,'2013-07-27 13:54:26',6090,1,1,49.99,19.49),
(6091,'2013-07-27 14:21:50',6091,1,1,49.99,19.49),
(6092,'2013-07-27 15:45:41',6092,1,1,49.99,19.49),
(6093,'2013-07-27 17:20:22',6093,1,1,49.99,19.49),
(6094,'2013-07-27 17:22:19',6094,2,1,59.99,22.49),
(6095,'2013-07-28 07:13:30',6095,2,1,59.99,22.49),
(6096,'2013-07-28 15:27:16',6096,1,1,49.99,19.49),
(6097,'2013-07-28 18:16:12',6097,2,1,59.99,22.49),
(6098,'2013-07-28 21:46:02',6098,1,1,49.99,19.49),
(6099,'2013-07-28 21:58:54',6099,1,1,49.99,19.49),
(6100,'2013-07-28 23:06:44',6100,1,1,49.99,19.49),
(6101,'2013-07-28 23:28:06',6101,2,1,59.99,22.49),
(6102,'2013-07-29 03:47:33',6102,1,1,49.99,19.49),
(6103,'2013-07-29 04:29:10',6103,1,1,49.99,19.49),
(6104,'2013-07-29 05:07:56',6104,2,1,59.99,22.49),
(6105,'2013-07-29 08:08:27',6105,1,1,49.99,19.49),
(6106,'2013-07-29 08:12:56',6106,1,1,49.99,19.49),
(6107,'2013-07-29 08:30:30',6107,1,1,49.99,19.49),
(6108,'2013-07-29 08:45:58',6108,1,1,49.99,19.49),
(6109,'2013-07-29 09:37:06',6109,1,1,49.99,19.49),
(6110,'2013-07-29 11:01:49',6110,1,1,49.99,19.49),
(6111,'2013-07-29 11:33:23',6111,1,1,49.99,19.49),
(6112,'2013-07-29 12:13:27',6112,1,1,49.99,19.49),
(6113,'2013-07-29 12:21:17',6113,1,1,49.99,19.49),
(6114,'2013-07-29 12:51:01',6114,1,1,49.99,19.49),
(6115,'2013-07-29 12:59:42',6115,1,1,49.99,19.49),
(6116,'2013-07-29 13:53:44',6116,1,1,49.99,19.49),
(6117,'2013-07-29 14:30:04',6117,1,1,49.99,19.49),
(6118,'2013-07-29 15:21:06',6118,1,1,49.99,19.49),
(6119,'2013-07-29 15:24:25',6119,1,1,49.99,19.49),
(6120,'2013-07-29 15:59:09',6120,1,1,49.99,19.49),
(6121,'2013-07-29 16:11:56',6121,1,1,49.99,19.49),
(6122,'2013-07-29 16:36:38',6122,1,1,49.99,19.49),
(6123,'2013-07-29 17:29:13',6123,1,1,49.99,19.49),
(6124,'2013-07-29 20:26:21',6124,2,1,59.99,22.49),
(6125,'2013-07-29 21:25:20',6125,1,1,49.99,19.49),
(6126,'2013-07-29 21:56:05',6126,1,1,49.99,19.49),
(6127,'2013-07-29 22:11:53',6127,1,1,49.99,19.49),
(6128,'2013-07-29 22:45:34',6128,1,1,49.99,19.49),
(6129,'2013-07-30 08:24:34',6129,1,1,49.99,19.49),
(6130,'2013-07-30 09:23:22',6130,1,1,49.99,19.49),
(6131,'2013-07-30 09:59:57',6131,1,1,49.99,19.49),
(6132,'2013-07-30 10:11:37',6132,1,1,49.99,19.49),
(6133,'2013-07-30 10:14:52',6133,1,1,49.99,19.49),
(6134,'2013-07-30 10:25:28',6134,1,1,49.99,19.49),
(6135,'2013-07-30 10:46:20',6135,2,1,59.99,22.49),
(6136,'2013-07-30 11:18:09',6136,1,1,49.99,19.49),
(6137,'2013-07-30 11:48:28',6137,1,1,49.99,19.49),
(6138,'2013-07-30 11:59:34',6138,1,1,49.99,19.49),
(6139,'2013-07-30 12:10:48',6139,1,1,49.99,19.49),
(6140,'2013-07-30 12:24:08',6140,1,1,49.99,19.49),
(6141,'2013-07-30 12:24:12',6141,1,1,49.99,19.49),
(6142,'2013-07-30 12:53:25',6142,1,1,49.99,19.49),
(6143,'2013-07-30 13:27:08',6143,1,1,49.99,19.49),
(6144,'2013-07-30 14:02:51',6144,1,1,49.99,19.49),
(6145,'2013-07-30 15:06:22',6145,1,1,49.99,19.49),
(6146,'2013-07-30 16:01:36',6146,1,1,49.99,19.49),
(6147,'2013-07-30 16:23:57',6147,1,1,49.99,19.49),
(6148,'2013-07-30 16:37:10',6148,1,1,49.99,19.49),
(6149,'2013-07-30 17:08:19',6149,1,1,49.99,19.49),
(6150,'2013-07-30 18:38:10',6150,1,1,49.99,19.49),
(6151,'2013-07-30 21:05:34',6151,1,1,49.99,19.49),
(6152,'2013-07-30 21:22:05',6152,1,1,49.99,19.49),
(6153,'2013-07-30 22:01:06',6153,2,1,59.99,22.49),
(6154,'2013-07-30 23:38:44',6154,1,1,49.99,19.49),
(6155,'2013-07-31 00:51:25',6155,1,1,49.99,19.49),
(6156,'2013-07-31 00:51:27',6156,1,1,49.99,19.49),
(6157,'2013-07-31 09:19:08',6157,1,1,49.99,19.49),
(6158,'2013-07-31 09:28:00',6158,1,1,49.99,19.49),
(6159,'2013-07-31 09:41:01',6159,1,1,49.99,19.49),
(6160,'2013-07-31 11:10:18',6160,1,1,49.99,19.49),
(6161,'2013-07-31 11:23:30',6161,1,1,49.99,19.49),
(6162,'2013-07-31 11:43:53',6162,1,1,49.99,19.49),
(6163,'2013-07-31 11:47:01',6163,1,1,49.99,19.49),
(6164,'2013-07-31 12:30:41',6164,1,1,49.99,19.49),
(6165,'2013-07-31 13:11:11',6165,1,1,49.99,19.49),
(6166,'2013-07-31 13:19:13',6166,2,1,59.99,22.49),
(6167,'2013-07-31 13:39:47',6167,1,1,49.99,19.49),
(6168,'2013-07-31 13:43:43',6168,1,1,49.99,19.49),
(6169,'2013-07-31 14:01:30',6169,1,1,49.99,19.49),
(6170,'2013-07-31 14:36:42',6170,1,1,49.99,19.49),
(6171,'2013-07-31 14:52:20',6171,1,1,49.99,19.49),
(6172,'2013-07-31 14:56:46',6172,1,1,49.99,19.49),
(6173,'2013-07-31 16:55:50',6173,1,1,49.99,19.49),
(6174,'2013-07-31 17:10:04',6174,1,1,49.99,19.49),
(6175,'2013-07-31 17:54:38',6175,1,1,49.99,19.49),
(6176,'2013-07-31 18:20:01',6176,1,1,49.99,19.49),
(6177,'2013-07-31 18:51:06',6177,1,1,49.99,19.49),
(6178,'2013-07-31 21:14:43',6178,1,1,49.99,19.49),
(6179,'2013-07-31 21:17:05',6179,1,1,49.99,19.49),
(6180,'2013-07-31 23:23:39',6180,1,1,49.99,19.49),
(6181,'2013-08-01 00:46:39',6181,2,1,59.99,22.49),
(6182,'2013-08-01 01:36:34',6182,1,1,49.99,19.49),
(6183,'2013-08-01 01:53:13',6183,1,1,49.99,19.49),
(6184,'2013-08-01 02:53:40',6184,1,1,49.99,19.49),
(6185,'2013-08-01 03:06:47',6185,1,1,49.99,19.49),
(6186,'2013-08-01 04:51:20',6186,1,1,49.99,19.49),
(6187,'2013-08-01 05:35:57',6187,1,1,49.99,19.49),
(6188,'2013-08-01 08:40:35',6188,1,1,49.99,19.49),
(6189,'2013-08-01 10:34:33',6189,2,1,59.99,22.49),
(6190,'2013-08-01 11:44:23',6190,1,1,49.99,19.49),
(6191,'2013-08-01 11:51:31',6191,1,1,49.99,19.49),
(6192,'2013-08-01 12:17:32',6192,1,1,49.99,19.49),
(6193,'2013-08-01 12:21:27',6193,1,1,49.99,19.49),
(6194,'2013-08-01 14:36:00',6194,1,1,49.99,19.49),
(6195,'2013-08-01 14:43:55',6195,1,1,49.99,19.49),
(6196,'2013-08-01 15:32:07',6196,1,1,49.99,19.49),
(6197,'2013-08-01 16:25:20',6197,1,1,49.99,19.49),
(6198,'2013-08-01 16:51:23',6198,1,1,49.99,19.49),
(6199,'2013-08-01 18:22:57',6199,1,1,49.99,19.49),
(6200,'2013-08-01 21:30:09',6200,1,1,49.99,19.49),
(6201,'2013-08-01 21:41:42',6201,1,1,49.99,19.49),
(6202,'2013-08-01 23:34:47',6202,1,1,49.99,19.49),
(6203,'2013-08-01 23:43:19',6203,1,1,49.99,19.49),
(6204,'2013-08-01 23:55:21',6204,2,1,59.99,22.49),
(6205,'2013-08-02 06:23:08',6205,1,1,49.99,19.49),
(6206,'2013-08-02 09:50:47',6206,1,1,49.99,19.49),
(6207,'2013-08-02 09:54:18',6207,1,1,49.99,19.49),
(6208,'2013-08-02 10:33:10',6208,1,1,49.99,19.49),
(6209,'2013-08-02 10:45:56',6209,1,1,49.99,19.49),
(6210,'2013-08-02 10:53:47',6210,1,1,49.99,19.49),
(6211,'2013-08-02 11:11:28',6211,2,1,59.99,22.49),
(6212,'2013-08-02 11:19:41',6212,2,1,59.99,22.49),
(6213,'2013-08-02 12:00:58',6213,1,1,49.99,19.49),
(6214,'2013-08-02 12:28:21',6214,1,1,49.99,19.49),
(6215,'2013-08-02 13:07:02',6215,1,1,49.99,19.49),
(6216,'2013-08-02 13:23:48',6216,2,1,59.99,22.49),
(6217,'2013-08-02 14:11:50',6217,1,1,49.99,19.49),
(6218,'2013-08-02 14:33:44',6218,1,1,49.99,19.49),
(6219,'2013-08-02 14:37:56',6219,1,1,49.99,19.49),
(6220,'2013-08-02 14:46:25',6220,2,1,59.99,22.49),
(6221,'2013-08-02 15:17:30',6221,1,1,49.99,19.49),
(6222,'2013-08-02 15:24:13',6222,1,1,49.99,19.49),
(6223,'2013-08-02 15:45:41',6223,1,1,49.99,19.49),
(6224,'2013-08-02 17:06:18',6224,1,1,49.99,19.49),
(6225,'2013-08-02 17:08:42',6225,2,1,59.99,22.49),
(6226,'2013-08-02 17:49:18',6226,1,1,49.99,19.49),
(6227,'2013-08-02 18:28:23',6227,1,1,49.99,19.49),
(6228,'2013-08-03 00:29:36',6228,1,1,49.99,19.49),
(6229,'2013-08-03 02:18:15',6229,1,1,49.99,19.49),
(6230,'2013-08-03 02:57:44',6230,1,1,49.99,19.49),
(6231,'2013-08-03 14:26:07',6231,1,1,49.99,19.49),
(6232,'2013-08-03 16:05:03',6232,1,1,49.99,19.49),
(6233,'2013-08-03 16:33:12',6233,2,1,59.99,22.49),
(6234,'2013-08-03 19:48:04',6234,1,1,49.99,19.49),
(6235,'2013-08-03 20:07:18',6235,1,1,49.99,19.49),
(6236,'2013-08-03 20:17:40',6236,1,1,49.99,19.49),
(6237,'2013-08-04 04:42:31',6237,1,1,49.99,19.49),
(6238,'2013-08-04 09:10:01',6238,1,1,49.99,19.49),
(6239,'2013-08-04 10:25:47',6239,1,1,49.99,19.49),
(6240,'2013-08-04 11:36:27',6240,1,1,49.99,19.49),
(6241,'2013-08-04 14:23:19',6241,1,1,49.99,19.49),
(6242,'2013-08-04 15:10:26',6242,1,1,49.99,19.49),
(6243,'2013-08-04 18:35:41',6243,1,1,49.99,19.49),
(6244,'2013-08-05 00:59:12',6244,1,1,49.99,19.49),
(6245,'2013-08-05 05:37:54',6245,1,1,49.99,19.49),
(6246,'2013-08-05 08:33:07',6246,2,1,59.99,22.49),
(6247,'2013-08-05 10:31:12',6247,1,1,49.99,19.49),
(6248,'2013-08-05 10:36:47',6248,1,1,49.99,19.49),
(6249,'2013-08-05 10:41:22',6249,1,1,49.99,19.49),
(6250,'2013-08-05 10:53:21',6250,1,1,49.99,19.49),
(6251,'2013-08-05 11:23:39',6251,1,1,49.99,19.49),
(6252,'2013-08-05 11:28:23',6252,1,1,49.99,19.49),
(6253,'2013-08-05 12:21:36',6253,1,1,49.99,19.49),
(6254,'2013-08-05 12:45:04',6254,1,1,49.99,19.49),
(6255,'2013-08-05 13:25:27',6255,1,1,49.99,19.49),
(6256,'2013-08-05 15:30:12',6256,1,1,49.99,19.49),
(6257,'2013-08-05 15:38:43',6257,1,1,49.99,19.49),
(6258,'2013-08-05 16:59:48',6258,1,1,49.99,19.49),
(6259,'2013-08-05 17:11:14',6259,1,1,49.99,19.49),
(6260,'2013-08-05 17:13:51',6260,1,1,49.99,19.49),
(6261,'2013-08-05 18:38:24',6261,1,1,49.99,19.49),
(6262,'2013-08-05 19:23:55',6262,1,1,49.99,19.49),
(6263,'2013-08-05 22:20:01',6263,1,1,49.99,19.49),
(6264,'2013-08-05 22:43:49',6264,1,1,49.99,19.49),
(6265,'2013-08-06 00:38:01',6265,1,1,49.99,19.49),
(6266,'2013-08-06 04:51:21',6266,1,1,49.99,19.49),
(6267,'2013-08-06 05:13:24',6267,1,1,49.99,19.49),
(6268,'2013-08-06 07:25:46',6268,2,1,59.99,22.49),
(6269,'2013-08-06 10:05:49',6269,1,1,49.99,19.49),
(6270,'2013-08-06 10:17:24',6270,1,1,49.99,19.49),
(6271,'2013-08-06 12:38:19',6271,1,1,49.99,19.49),
(6272,'2013-08-06 13:23:04',6272,1,1,49.99,19.49),
(6273,'2013-08-06 16:30:02',6273,1,1,49.99,19.49),
(6274,'2013-08-06 18:10:47',6274,1,1,49.99,19.49),
(6275,'2013-08-06 19:35:46',6275,1,1,49.99,19.49),
(6276,'2013-08-06 21:05:56',6276,1,1,49.99,19.49),
(6277,'2013-08-07 01:36:01',6277,1,1,49.99,19.49),
(6278,'2013-08-07 01:39:28',6278,1,1,49.99,19.49),
(6279,'2013-08-07 03:18:14',6279,1,1,49.99,19.49),
(6280,'2013-08-07 06:58:53',6280,1,1,49.99,19.49),
(6281,'2013-08-07 07:25:56',6281,1,1,49.99,19.49),
(6282,'2013-08-07 08:03:17',6282,1,1,49.99,19.49),
(6283,'2013-08-07 09:02:48',6283,1,1,49.99,19.49),
(6284,'2013-08-07 09:04:59',6284,1,1,49.99,19.49),
(6285,'2013-08-07 09:21:25',6285,1,1,49.99,19.49),
(6286,'2013-08-07 09:46:31',6286,2,1,59.99,22.49),
(6287,'2013-08-07 09:56:30',6287,1,1,49.99,19.49),
(6288,'2013-08-07 10:04:49',6288,1,1,49.99,19.49),
(6289,'2013-08-07 10:58:05',6289,1,1,49.99,19.49),
(6290,'2013-08-07 11:11:53',6290,1,1,49.99,19.49),
(6291,'2013-08-07 14:03:49',6291,1,1,49.99,19.49),
(6292,'2013-08-07 14:08:01',6292,1,1,49.99,19.49),
(6293,'2013-08-07 15:13:35',6293,2,1,59.99,22.49),
(6294,'2013-08-07 16:19:24',6294,1,1,49.99,19.49),
(6295,'2013-08-07 17:09:03',6295,1,1,49.99,19.49),
(6296,'2013-08-07 18:37:38',6296,1,1,49.99,19.49),
(6297,'2013-08-07 19:52:15',6297,1,1,49.99,19.49),
(6298,'2013-08-07 22:22:41',6298,1,1,49.99,19.49),
(6299,'2013-08-07 23:41:21',6299,1,1,49.99,19.49),
(6300,'2013-08-08 05:51:26',6300,1,1,49.99,19.49),
(6301,'2013-08-08 07:38:41',6301,1,1,49.99,19.49),
(6302,'2013-08-08 08:34:58',6302,1,1,49.99,19.49),
(6303,'2013-08-08 08:43:21',6303,2,1,59.99,22.49),
(6304,'2013-08-08 08:50:03',6304,1,1,49.99,19.49),
(6305,'2013-08-08 10:45:57',6305,2,1,59.99,22.49),
(6306,'2013-08-08 11:50:15',6306,1,1,49.99,19.49),
(6307,'2013-08-08 12:44:03',6307,1,1,49.99,19.49),
(6308,'2013-08-08 16:31:35',6308,1,1,49.99,19.49),
(6309,'2013-08-08 17:57:03',6309,1,1,49.99,19.49),
(6310,'2013-08-08 18:10:45',6310,1,1,49.99,19.49),
(6311,'2013-08-08 18:27:43',6311,1,1,49.99,19.49),
(6312,'2013-08-08 18:53:33',6312,1,1,49.99,19.49),
(6313,'2013-08-08 23:14:34',6313,1,1,49.99,19.49),
(6314,'2013-08-09 00:02:47',6314,1,1,49.99,19.49),
(6315,'2013-08-09 02:20:54',6315,1,1,49.99,19.49),
(6316,'2013-08-09 04:23:35',6316,1,1,49.99,19.49),
(6317,'2013-08-09 04:27:11',6317,1,1,49.99,19.49),
(6318,'2013-08-09 05:44:58',6318,1,1,49.99,19.49),
(6319,'2013-08-09 07:10:55',6319,1,1,49.99,19.49),
(6320,'2013-08-09 08:08:34',6320,2,1,59.99,22.49),
(6321,'2013-08-09 09:23:40',6321,1,1,49.99,19.49),
(6322,'2013-08-09 09:37:09',6322,1,1,49.99,19.49),
(6323,'2013-08-09 10:03:14',6323,2,1,59.99,22.49),
(6324,'2013-08-09 10:22:24',6324,1,1,49.99,19.49),
(6325,'2013-08-09 10:44:37',6325,1,1,49.99,19.49),
(6326,'2013-08-09 11:16:23',6326,1,1,49.99,19.49),
(6327,'2013-08-09 11:21:11',6327,1,1,49.99,19.49),
(6328,'2013-08-09 12:38:52',6328,1,1,49.99,19.49),
(6329,'2013-08-09 13:16:39',6329,1,1,49.99,19.49),
(6330,'2013-08-09 13:23:36',6330,1,1,49.99,19.49),
(6331,'2013-08-09 13:36:51',6331,1,1,49.99,19.49),
(6332,'2013-08-09 14:15:06',6332,2,1,59.99,22.49),
(6333,'2013-08-09 14:37:46',6333,2,1,59.99,22.49),
(6334,'2013-08-09 15:29:24',6334,1,1,49.99,19.49),
(6335,'2013-08-09 16:05:17',6335,1,1,49.99,19.49),
(6336,'2013-08-09 16:45:45',6336,2,1,59.99,22.49),
(6337,'2013-08-09 17:34:56',6337,1,1,49.99,19.49),
(6338,'2013-08-09 18:52:08',6338,1,1,49.99,19.49),
(6339,'2013-08-09 19:04:09',6339,1,1,49.99,19.49),
(6340,'2013-08-09 19:39:20',6340,1,1,49.99,19.49),
(6341,'2013-08-09 20:26:17',6341,1,1,49.99,19.49),
(6342,'2013-08-09 20:51:27',6342,1,1,49.99,19.49),
(6343,'2013-08-09 20:55:32',6343,2,1,59.99,22.49),
(6344,'2013-08-09 21:10:16',6344,1,1,49.99,19.49),
(6345,'2013-08-09 21:23:21',6345,1,1,49.99,19.49),
(6346,'2013-08-09 23:01:16',6346,1,1,49.99,19.49),
(6347,'2013-08-10 04:45:10',6347,1,1,49.99,19.49),
(6348,'2013-08-10 07:03:20',6348,1,1,49.99,19.49),
(6349,'2013-08-10 09:02:37',6349,1,1,49.99,19.49),
(6350,'2013-08-10 09:48:05',6350,1,1,49.99,19.49),
(6351,'2013-08-10 13:37:16',6351,1,1,49.99,19.49),
(6352,'2013-08-10 15:03:40',6352,1,1,49.99,19.49),
(6353,'2013-08-10 17:57:03',6353,1,1,49.99,19.49),
(6354,'2013-08-10 18:16:01',6354,2,1,59.99,22.49),
(6355,'2013-08-10 19:30:59',6355,1,1,49.99,19.49),
(6356,'2013-08-11 08:27:19',6356,1,1,49.99,19.49),
(6357,'2013-08-11 11:28:02',6357,1,1,49.99,19.49),
(6358,'2013-08-11 13:57:13',6358,1,1,49.99,19.49),
(6359,'2013-08-11 15:54:04',6359,1,1,49.99,19.49),
(6360,'2013-08-11 17:55:13',6360,2,1,59.99,22.49),
(6361,'2013-08-11 19:42:53',6361,1,1,49.99,19.49),
(6362,'2013-08-11 20:11:47',6362,1,1,49.99,19.49),
(6363,'2013-08-11 22:40:07',6363,1,1,49.99,19.49),
(6364,'2013-08-12 01:34:52',6364,1,1,49.99,19.49),
(6365,'2013-08-12 02:14:42',6365,1,1,49.99,19.49),
(6366,'2013-08-12 04:18:02',6366,1,1,49.99,19.49),
(6367,'2013-08-12 04:18:55',6367,1,1,49.99,19.49),
(6368,'2013-08-12 06:04:52',6368,1,1,49.99,19.49),
(6369,'2013-08-12 06:42:43',6369,1,1,49.99,19.49),
(6370,'2013-08-12 09:36:29',6370,1,1,49.99,19.49),
(6371,'2013-08-12 10:16:00',6371,1,1,49.99,19.49),
(6372,'2013-08-12 10:18:58',6372,1,1,49.99,19.49),
(6373,'2013-08-12 10:22:13',6373,1,1,49.99,19.49),
(6374,'2013-08-12 10:33:39',6374,2,1,59.99,22.49),
(6375,'2013-08-12 10:53:07',6375,1,1,49.99,19.49),
(6376,'2013-08-12 13:17:22',6376,1,1,49.99,19.49),
(6377,'2013-08-12 13:39:54',6377,1,1,49.99,19.49),
(6378,'2013-08-12 14:24:03',6378,2,1,59.99,22.49),
(6379,'2013-08-12 14:41:12',6379,1,1,49.99,19.49),
(6380,'2013-08-12 14:41:43',6380,2,1,59.99,22.49),
(6381,'2013-08-12 15:24:09',6381,1,1,49.99,19.49),
(6382,'2013-08-12 16:58:26',6382,1,1,49.99,19.49),
(6383,'2013-08-12 17:34:08',6383,1,1,49.99,19.49),
(6384,'2013-08-12 17:39:55',6384,1,1,49.99,19.49),
(6385,'2013-08-12 18:11:38',6385,1,1,49.99,19.49),
(6386,'2013-08-12 18:42:31',6386,1,1,49.99,19.49),
(6387,'2013-08-12 18:45:32',6387,1,1,49.99,19.49),
(6388,'2013-08-12 19:29:11',6388,1,1,49.99,19.49),
(6389,'2013-08-12 19:58:41',6389,1,1,49.99,19.49),
(6390,'2013-08-12 22:55:18',6390,1,1,49.99,19.49),
(6391,'2013-08-13 00:50:46',6391,1,1,49.99,19.49),
(6392,'2013-08-13 06:03:33',6392,1,1,49.99,19.49),
(6393,'2013-08-13 08:28:12',6393,1,1,49.99,19.49),
(6394,'2013-08-13 08:39:26',6394,1,1,49.99,19.49),
(6395,'2013-08-13 09:43:24',6395,2,1,59.99,22.49),
(6396,'2013-08-13 10:50:09',6396,1,1,49.99,19.49),
(6397,'2013-08-13 10:50:11',6397,1,1,49.99,19.49),
(6398,'2013-08-13 11:22:02',6398,1,1,49.99,19.49),
(6399,'2013-08-13 11:41:39',6399,1,1,49.99,19.49),
(6400,'2013-08-13 12:03:37',6400,1,1,49.99,19.49),
(6401,'2013-08-13 14:13:56',6401,1,1,49.99,19.49),
(6402,'2013-08-13 14:30:47',6402,1,1,49.99,19.49),
(6403,'2013-08-13 14:46:40',6403,1,1,49.99,19.49),
(6404,'2013-08-13 15:05:36',6404,1,1,49.99,19.49),
(6405,'2013-08-13 16:10:20',6405,1,1,49.99,19.49),
(6406,'2013-08-13 16:41:16',6406,1,1,49.99,19.49),
(6407,'2013-08-13 17:44:46',6407,1,1,49.99,19.49),
(6408,'2013-08-13 18:01:43',6408,1,1,49.99,19.49),
(6409,'2013-08-13 18:51:10',6409,1,1,49.99,19.49),
(6410,'2013-08-13 22:06:56',6410,1,1,49.99,19.49),
(6411,'2013-08-13 22:28:08',6411,1,1,49.99,19.49),
(6412,'2013-08-13 23:38:28',6412,2,1,59.99,22.49),
(6413,'2013-08-13 23:49:06',6413,1,1,49.99,19.49),
(6414,'2013-08-13 23:53:10',6414,1,1,49.99,19.49),
(6415,'2013-08-14 06:07:59',6415,1,1,49.99,19.49),
(6416,'2013-08-14 08:18:12',6416,1,1,49.99,19.49),
(6417,'2013-08-14 08:50:10',6417,1,1,49.99,19.49),
(6418,'2013-08-14 09:38:12',6418,1,1,49.99,19.49),
(6419,'2013-08-14 10:06:00',6419,1,1,49.99,19.49),
(6420,'2013-08-14 10:48:21',6420,1,1,49.99,19.49),
(6421,'2013-08-14 11:05:36',6421,1,1,49.99,19.49),
(6422,'2013-08-14 11:42:09',6422,1,1,49.99,19.49),
(6423,'2013-08-14 12:54:10',6423,1,1,49.99,19.49),
(6424,'2013-08-14 14:35:18',6424,2,1,59.99,22.49),
(6425,'2013-08-14 15:01:16',6425,2,1,59.99,22.49),
(6426,'2013-08-14 15:04:33',6426,1,1,49.99,19.49),
(6427,'2013-08-14 15:41:37',6427,1,1,49.99,19.49),
(6428,'2013-08-14 15:53:05',6428,2,1,59.99,22.49),
(6429,'2013-08-14 16:02:34',6429,1,1,49.99,19.49),
(6430,'2013-08-14 16:46:48',6430,1,1,49.99,19.49),
(6431,'2013-08-14 17:01:54',6431,1,1,49.99,19.49),
(6432,'2013-08-14 17:08:02',6432,1,1,49.99,19.49),
(6433,'2013-08-14 17:32:46',6433,1,1,49.99,19.49),
(6434,'2013-08-14 19:07:38',6434,1,1,49.99,19.49),
(6435,'2013-08-14 20:29:04',6435,1,1,49.99,19.49),
(6436,'2013-08-14 20:46:15',6436,1,1,49.99,19.49),
(6437,'2013-08-14 20:58:55',6437,2,1,59.99,22.49),
(6438,'2013-08-14 21:36:29',6438,1,1,49.99,19.49),
(6439,'2013-08-15 00:48:06',6439,1,1,49.99,19.49),
(6440,'2013-08-15 00:50:15',6440,1,1,49.99,19.49),
(6441,'2013-08-15 03:17:09',6441,2,1,59.99,22.49),
(6442,'2013-08-15 05:19:43',6442,1,1,49.99,19.49),
(6443,'2013-08-15 07:26:04',6443,1,1,49.99,19.49),
(6444,'2013-08-15 07:41:16',6444,2,1,59.99,22.49),
(6445,'2013-08-15 07:45:59',6445,2,1,59.99,22.49),
(6446,'2013-08-15 10:45:04',6446,1,1,49.99,19.49),
(6447,'2013-08-15 10:53:28',6447,1,1,49.99,19.49),
(6448,'2013-08-15 12:35:12',6448,1,1,49.99,19.49),
(6449,'2013-08-15 13:44:35',6449,1,1,49.99,19.49),
(6450,'2013-08-15 13:57:32',6450,1,1,49.99,19.49),
(6451,'2013-08-15 15:21:52',6451,1,1,49.99,19.49),
(6452,'2013-08-15 19:19:19',6452,1,1,49.99,19.49),
(6453,'2013-08-15 19:46:55',6453,1,1,49.99,19.49),
(6454,'2013-08-15 20:16:44',6454,1,1,49.99,19.49),
(6455,'2013-08-15 21:17:07',6455,1,1,49.99,19.49),
(6456,'2013-08-15 22:08:35',6456,1,1,49.99,19.49),
(6457,'2013-08-15 23:23:59',6457,1,1,49.99,19.49),
(6458,'2013-08-15 23:30:06',6458,1,1,49.99,19.49),
(6459,'2013-08-16 05:32:14',6459,1,1,49.99,19.49),
(6460,'2013-08-16 07:00:00',6460,1,1,49.99,19.49),
(6461,'2013-08-16 08:26:33',6461,1,1,49.99,19.49),
(6462,'2013-08-16 09:15:05',6462,2,1,59.99,22.49),
(6463,'2013-08-16 10:18:41',6463,2,1,59.99,22.49),
(6464,'2013-08-16 10:24:39',6464,1,1,49.99,19.49),
(6465,'2013-08-16 10:27:06',6465,1,1,49.99,19.49),
(6466,'2013-08-16 11:04:27',6466,1,1,49.99,19.49),
(6467,'2013-08-16 11:09:24',6467,1,1,49.99,19.49),
(6468,'2013-08-16 11:15:41',6468,1,1,49.99,19.49),
(6469,'2013-08-16 11:47:07',6469,1,1,49.99,19.49),
(6470,'2013-08-16 13:53:30',6470,1,1,49.99,19.49),
(6471,'2013-08-16 14:15:38',6471,1,1,49.99,19.49),
(6472,'2013-08-16 15:27:12',6472,1,1,49.99,19.49),
(6473,'2013-08-16 15:44:09',6473,1,1,49.99,19.49),
(6474,'2013-08-16 16:15:45',6474,2,1,59.99,22.49),
(6475,'2013-08-16 16:39:32',6475,1,1,49.99,19.49),
(6476,'2013-08-16 16:57:56',6476,2,1,59.99,22.49),
(6477,'2013-08-16 18:14:25',6477,2,1,59.99,22.49),
(6478,'2013-08-16 19:13:00',6478,1,1,49.99,19.49),
(6479,'2013-08-16 19:33:07',6479,1,1,49.99,19.49),
(6480,'2013-08-16 19:35:28',6480,1,1,49.99,19.49),
(6481,'2013-08-16 20:17:09',6481,1,1,49.99,19.49),
(6482,'2013-08-17 01:41:30',6482,1,1,49.99,19.49),
(6483,'2013-08-17 01:48:40',6483,1,1,49.99,19.49),
(6484,'2013-08-17 02:14:22',6484,1,1,49.99,19.49),
(6485,'2013-08-17 03:06:51',6485,1,1,49.99,19.49),
(6486,'2013-08-17 04:42:52',6486,1,1,49.99,19.49),
(6487,'2013-08-17 05:02:09',6487,1,1,49.99,19.49),
(6488,'2013-08-17 08:21:27',6488,1,1,49.99,19.49),
(6489,'2013-08-17 12:47:46',6489,2,1,59.99,22.49),
(6490,'2013-08-17 14:47:30',6490,1,1,49.99,19.49),
(6491,'2013-08-17 16:10:06',6491,1,1,49.99,19.49),
(6492,'2013-08-17 17:34:27',6492,2,1,59.99,22.49),
(6493,'2013-08-17 21:10:17',6493,2,1,59.99,22.49),
(6494,'2013-08-17 22:12:55',6494,1,1,49.99,19.49),
(6495,'2013-08-17 22:25:42',6495,1,1,49.99,19.49),
(6496,'2013-08-18 00:15:33',6496,1,1,49.99,19.49),
(6497,'2013-08-18 00:58:03',6497,1,1,49.99,19.49),
(6498,'2013-08-18 03:01:58',6498,2,1,59.99,22.49),
(6499,'2013-08-18 06:56:28',6499,1,1,49.99,19.49),
(6500,'2013-08-18 09:51:49',6500,1,1,49.99,19.49),
(6501,'2013-08-18 11:27:20',6501,1,1,49.99,19.49),
(6502,'2013-08-18 14:09:36',6502,1,1,49.99,19.49),
(6503,'2013-08-18 14:11:32',6503,1,1,49.99,19.49),
(6504,'2013-08-18 15:47:41',6504,1,1,49.99,19.49),
(6505,'2013-08-18 15:58:11',6505,1,1,49.99,19.49),
(6506,'2013-08-18 16:16:00',6506,1,1,49.99,19.49),
(6507,'2013-08-18 22:48:29',6507,1,1,49.99,19.49),
(6508,'2013-08-18 23:34:12',6508,1,1,49.99,19.49),
(6509,'2013-08-19 01:50:03',6509,1,1,49.99,19.49),
(6510,'2013-08-19 02:01:46',6510,2,1,59.99,22.49),
(6511,'2013-08-19 04:15:33',6511,1,1,49.99,19.49),
(6512,'2013-08-19 05:18:53',6512,1,1,49.99,19.49),
(6513,'2013-08-19 07:36:48',6513,1,1,49.99,19.49),
(6514,'2013-08-19 08:59:56',6514,2,1,59.99,22.49),
(6515,'2013-08-19 09:40:46',6515,2,1,59.99,22.49),
(6516,'2013-08-19 09:48:04',6516,1,1,49.99,19.49),
(6517,'2013-08-19 10:40:32',6517,2,1,59.99,22.49),
(6518,'2013-08-19 10:43:02',6518,2,1,59.99,22.49),
(6519,'2013-08-19 11:12:39',6519,1,1,49.99,19.49),
(6520,'2013-08-19 12:36:06',6520,2,1,59.99,22.49),
(6521,'2013-08-19 12:45:39',6521,1,1,49.99,19.49),
(6522,'2013-08-19 15:18:46',6522,1,1,49.99,19.49),
(6523,'2013-08-19 17:05:03',6523,1,1,49.99,19.49),
(6524,'2013-08-19 17:31:08',6524,2,1,59.99,22.49),
(6525,'2013-08-19 18:55:13',6525,1,1,49.99,19.49),
(6526,'2013-08-19 20:26:24',6526,1,1,49.99,19.49),
(6527,'2013-08-19 21:35:37',6527,2,1,59.99,22.49),
(6528,'2013-08-19 21:35:51',6528,1,1,49.99,19.49),
(6529,'2013-08-19 23:38:50',6529,1,1,49.99,19.49),
(6530,'2013-08-20 01:43:50',6530,1,1,49.99,19.49),
(6531,'2013-08-20 07:50:00',6531,2,1,59.99,22.49),
(6532,'2013-08-20 08:17:33',6532,1,1,49.99,19.49),
(6533,'2013-08-20 09:35:43',6533,1,1,49.99,19.49),
(6534,'2013-08-20 10:05:25',6534,1,1,49.99,19.49),
(6535,'2013-08-20 10:47:38',6535,1,1,49.99,19.49),
(6536,'2013-08-20 11:22:21',6536,1,1,49.99,19.49),
(6537,'2013-08-20 11:29:14',6537,2,1,59.99,22.49),
(6538,'2013-08-20 11:30:48',6538,1,1,49.99,19.49),
(6539,'2013-08-20 12:00:05',6539,1,1,49.99,19.49),
(6540,'2013-08-20 13:04:14',6540,1,1,49.99,19.49),
(6541,'2013-08-20 14:08:47',6541,2,1,59.99,22.49),
(6542,'2013-08-20 14:56:45',6542,1,1,49.99,19.49),
(6543,'2013-08-20 15:07:29',6543,1,1,49.99,19.49),
(6544,'2013-08-20 15:43:18',6544,1,1,49.99,19.49),
(6545,'2013-08-20 16:36:20',6545,1,1,49.99,19.49),
(6546,'2013-08-20 16:58:00',6546,2,1,59.99,22.49),
(6547,'2013-08-20 17:41:06',6547,1,1,49.99,19.49),
(6548,'2013-08-20 17:46:30',6548,1,1,49.99,19.49),
(6549,'2013-08-20 17:51:36',6549,1,1,49.99,19.49),
(6550,'2013-08-20 19:36:34',6550,2,1,59.99,22.49),
(6551,'2013-08-20 19:49:24',6551,2,1,59.99,22.49),
(6552,'2013-08-20 20:29:59',6552,1,1,49.99,19.49),
(6553,'2013-08-20 21:24:21',6553,2,1,59.99,22.49),
(6554,'2013-08-20 22:02:54',6554,2,1,59.99,22.49),
(6555,'2013-08-20 22:38:39',6555,1,1,49.99,19.49),
(6556,'2013-08-20 22:39:49',6556,1,1,49.99,19.49),
(6557,'2013-08-20 23:56:14',6557,2,1,59.99,22.49),
(6558,'2013-08-21 02:43:37',6558,1,1,49.99,19.49),
(6559,'2013-08-21 04:00:45',6559,1,1,49.99,19.49),
(6560,'2013-08-21 04:22:06',6560,1,1,49.99,19.49),
(6561,'2013-08-21 07:59:59',6561,2,1,59.99,22.49),
(6562,'2013-08-21 08:46:04',6562,2,1,59.99,22.49),
(6563,'2013-08-21 08:46:24',6563,1,1,49.99,19.49),
(6564,'2013-08-21 10:25:01',6564,1,1,49.99,19.49),
(6565,'2013-08-21 10:34:21',6565,1,1,49.99,19.49),
(6566,'2013-08-21 11:00:16',6566,1,1,49.99,19.49),
(6567,'2013-08-21 12:02:54',6567,1,1,49.99,19.49),
(6568,'2013-08-21 12:34:38',6568,1,1,49.99,19.49),
(6569,'2013-08-21 13:10:16',6569,1,1,49.99,19.49),
(6570,'2013-08-21 14:51:22',6570,1,1,49.99,19.49),
(6571,'2013-08-21 14:52:32',6571,2,1,59.99,22.49),
(6572,'2013-08-21 15:07:26',6572,1,1,49.99,19.49),
(6573,'2013-08-21 15:12:08',6573,2,1,59.99,22.49),
(6574,'2013-08-21 15:32:20',6574,2,1,59.99,22.49),
(6575,'2013-08-21 15:47:00',6575,2,1,59.99,22.49),
(6576,'2013-08-21 16:12:41',6576,1,1,49.99,19.49),
(6577,'2013-08-21 17:22:37',6577,1,1,49.99,19.49),
(6578,'2013-08-21 18:12:57',6578,1,1,49.99,19.49),
(6579,'2013-08-21 18:49:54',6579,1,1,49.99,19.49),
(6580,'2013-08-21 18:54:26',6580,1,1,49.99,19.49),
(6581,'2013-08-21 19:16:23',6581,1,1,49.99,19.49),
(6582,'2013-08-21 20:08:17',6582,1,1,49.99,19.49),
(6583,'2013-08-21 21:57:11',6583,1,1,49.99,19.49),
(6584,'2013-08-21 22:15:25',6584,1,1,49.99,19.49),
(6585,'2013-08-21 22:53:12',6585,1,1,49.99,19.49),
(6586,'2013-08-21 22:56:17',6586,1,1,49.99,19.49),
(6587,'2013-08-22 02:28:43',6587,1,1,49.99,19.49),
(6588,'2013-08-22 03:13:33',6588,1,1,49.99,19.49),
(6589,'2013-08-22 07:26:40',6589,1,1,49.99,19.49),
(6590,'2013-08-22 07:45:13',6590,2,1,59.99,22.49),
(6591,'2013-08-22 09:25:12',6591,1,1,49.99,19.49),
(6592,'2013-08-22 10:39:18',6592,1,1,49.99,19.49),
(6593,'2013-08-22 12:31:46',6593,1,1,49.99,19.49),
(6594,'2013-08-22 13:31:42',6594,1,1,49.99,19.49),
(6595,'2013-08-22 14:22:09',6595,1,1,49.99,19.49),
(6596,'2013-08-22 14:45:46',6596,2,1,59.99,22.49),
(6597,'2013-08-22 14:50:35',6597,1,1,49.99,19.49),
(6598,'2013-08-22 14:55:13',6598,1,1,49.99,19.49),
(6599,'2013-08-22 15:46:30',6599,1,1,49.99,19.49),
(6600,'2013-08-22 15:53:08',6600,1,1,49.99,19.49),
(6601,'2013-08-22 16:02:17',6601,1,1,49.99,19.49),
(6602,'2013-08-22 17:01:30',6602,1,1,49.99,19.49),
(6603,'2013-08-22 17:23:24',6603,1,1,49.99,19.49),
(6604,'2013-08-22 17:43:59',6604,1,1,49.99,19.49),
(6605,'2013-08-22 18:30:12',6605,1,1,49.99,19.49),
(6606,'2013-08-22 20:59:45',6606,1,1,49.99,19.49),
(6607,'2013-08-22 22:28:10',6607,2,1,59.99,22.49),
(6608,'2013-08-22 23:12:07',6608,1,1,49.99,19.49),
(6609,'2013-08-23 00:12:12',6609,1,1,49.99,19.49),
(6610,'2013-08-23 03:52:50',6610,2,1,59.99,22.49),
(6611,'2013-08-23 04:08:19',6611,1,1,49.99,19.49),
(6612,'2013-08-23 07:44:31',6612,2,1,59.99,22.49),
(6613,'2013-08-23 08:15:09',6613,1,1,49.99,19.49),
(6614,'2013-08-23 09:22:03',6614,1,1,49.99,19.49),
(6615,'2013-08-23 09:47:37',6615,1,1,49.99,19.49),
(6616,'2013-08-23 09:53:42',6616,1,1,49.99,19.49),
(6617,'2013-08-23 09:58:36',6617,1,1,49.99,19.49),
(6618,'2013-08-23 11:09:41',6618,1,1,49.99,19.49),
(6619,'2013-08-23 11:18:18',6619,1,1,49.99,19.49),
(6620,'2013-08-23 12:12:08',6620,1,1,49.99,19.49),
(6621,'2013-08-23 12:54:03',6621,2,1,59.99,22.49),
(6622,'2013-08-23 13:22:43',6622,1,1,49.99,19.49),
(6623,'2013-08-23 13:43:32',6623,1,1,49.99,19.49),
(6624,'2013-08-23 13:53:35',6624,1,1,49.99,19.49),
(6625,'2013-08-23 14:31:12',6625,1,1,49.99,19.49),
(6626,'2013-08-23 15:27:39',6626,1,1,49.99,19.49),
(6627,'2013-08-23 15:29:38',6627,1,1,49.99,19.49),
(6628,'2013-08-23 16:07:57',6628,1,1,49.99,19.49),
(6629,'2013-08-23 16:40:00',6629,2,1,59.99,22.49),
(6630,'2013-08-23 17:32:34',6630,1,1,49.99,19.49),
(6631,'2013-08-23 18:21:51',6631,1,1,49.99,19.49),
(6632,'2013-08-23 18:39:50',6632,1,1,49.99,19.49),
(6633,'2013-08-23 20:41:52',6633,1,1,49.99,19.49),
(6634,'2013-08-23 21:05:51',6634,1,1,49.99,19.49),
(6635,'2013-08-23 23:13:35',6635,1,1,49.99,19.49),
(6636,'2013-08-23 23:16:46',6636,1,1,49.99,19.49),
(6637,'2013-08-24 06:46:01',6637,1,1,49.99,19.49),
(6638,'2013-08-24 08:23:28',6638,1,1,49.99,19.49),
(6639,'2013-08-24 10:13:36',6639,2,1,59.99,22.49),
(6640,'2013-08-24 10:43:06',6640,1,1,49.99,19.49),
(6641,'2013-08-24 12:33:36',6641,1,1,49.99,19.49),
(6642,'2013-08-24 13:25:01',6642,1,1,49.99,19.49),
(6643,'2013-08-24 20:26:29',6643,1,1,49.99,19.49),
(6644,'2013-08-24 22:31:37',6644,1,1,49.99,19.49),
(6645,'2013-08-25 02:36:20',6645,1,1,49.99,19.49),
(6646,'2013-08-25 11:47:03',6646,1,1,49.99,19.49),
(6647,'2013-08-25 14:29:48',6647,1,1,49.99,19.49),
(6648,'2013-08-25 15:40:49',6648,2,1,59.99,22.49),
(6649,'2013-08-25 16:08:52',6649,1,1,49.99,19.49),
(6650,'2013-08-25 16:18:57',6650,1,1,49.99,19.49),
(6651,'2013-08-25 17:16:38',6651,1,1,49.99,19.49),
(6652,'2013-08-25 18:13:52',6652,1,1,49.99,19.49),
(6653,'2013-08-25 19:28:07',6653,1,1,49.99,19.49),
(6654,'2013-08-25 20:11:47',6654,1,1,49.99,19.49),
(6655,'2013-08-25 20:45:23',6655,1,1,49.99,19.49),
(6656,'2013-08-25 21:21:50',6656,1,1,49.99,19.49),
(6657,'2013-08-25 21:31:45',6657,1,1,49.99,19.49),
(6658,'2013-08-25 22:57:37',6658,2,1,59.99,22.49),
(6659,'2013-08-25 23:11:48',6659,1,1,49.99,19.49),
(6660,'2013-08-25 23:40:27',6660,1,1,49.99,19.49),
(6661,'2013-08-26 01:14:21',6661,1,1,49.99,19.49),
(6662,'2013-08-26 01:56:35',6662,1,1,49.99,19.49),
(6663,'2013-08-26 03:21:15',6663,1,1,49.99,19.49),
(6664,'2013-08-26 04:24:59',6664,1,1,49.99,19.49),
(6665,'2013-08-26 04:58:19',6665,1,1,49.99,19.49),
(6666,'2013-08-26 08:09:16',6666,1,1,49.99,19.49),
(6667,'2013-08-26 08:13:34',6667,1,1,49.99,19.49),
(6668,'2013-08-26 08:19:00',6668,1,1,49.99,19.49),
(6669,'2013-08-26 09:49:55',6669,1,1,49.99,19.49),
(6670,'2013-08-26 12:02:58',6670,1,1,49.99,19.49),
(6671,'2013-08-26 12:15:30',6671,2,1,59.99,22.49),
(6672,'2013-08-26 13:15:36',6672,1,1,49.99,19.49),
(6673,'2013-08-26 13:20:45',6673,1,1,49.99,19.49),
(6674,'2013-08-26 13:27:45',6674,1,1,49.99,19.49),
(6675,'2013-08-26 14:44:02',6675,1,1,49.99,19.49),
(6676,'2013-08-26 15:15:50',6676,2,1,59.99,22.49),
(6677,'2013-08-26 15:39:55',6677,2,1,59.99,22.49),
(6678,'2013-08-26 16:03:15',6678,1,1,49.99,19.49),
(6679,'2013-08-26 16:48:45',6679,1,1,49.99,19.49),
(6680,'2013-08-26 17:09:38',6680,2,1,59.99,22.49),
(6681,'2013-08-26 18:09:31',6681,2,1,59.99,22.49),
(6682,'2013-08-26 18:11:03',6682,1,1,49.99,19.49),
(6683,'2013-08-26 21:13:09',6683,1,1,49.99,19.49),
(6684,'2013-08-26 22:18:26',6684,1,1,49.99,19.49),
(6685,'2013-08-26 23:14:37',6685,2,1,59.99,22.49),
(6686,'2013-08-26 23:54:29',6686,1,1,49.99,19.49),
(6687,'2013-08-27 01:17:45',6687,1,1,49.99,19.49),
(6688,'2013-08-27 02:15:05',6688,1,1,49.99,19.49),
(6689,'2013-08-27 03:31:05',6689,2,1,59.99,22.49),
(6690,'2013-08-27 06:21:22',6690,1,1,49.99,19.49),
(6691,'2013-08-27 07:48:11',6691,1,1,49.99,19.49),
(6692,'2013-08-27 08:49:16',6692,1,1,49.99,19.49),
(6693,'2013-08-27 09:54:51',6693,1,1,49.99,19.49),
(6694,'2013-08-27 10:01:59',6694,1,1,49.99,19.49),
(6695,'2013-08-27 11:02:29',6695,1,1,49.99,19.49),
(6696,'2013-08-27 11:30:08',6696,2,1,59.99,22.49),
(6697,'2013-08-27 11:36:41',6697,1,1,49.99,19.49),
(6698,'2013-08-27 12:25:14',6698,2,1,59.99,22.49),
(6699,'2013-08-27 14:17:14',6699,1,1,49.99,19.49),
(6700,'2013-08-27 15:29:05',6700,2,1,59.99,22.49),
(6701,'2013-08-27 15:39:48',6701,2,1,59.99,22.49),
(6702,'2013-08-27 19:09:57',6702,1,1,49.99,19.49),
(6703,'2013-08-27 19:22:33',6703,1,1,49.99,19.49),
(6704,'2013-08-27 21:23:49',6704,1,1,49.99,19.49),
(6705,'2013-08-28 04:47:59',6705,1,1,49.99,19.49),
(6706,'2013-08-28 06:05:04',6706,1,1,49.99,19.49),
(6707,'2013-08-28 06:35:27',6707,2,1,59.99,22.49),
(6708,'2013-08-28 07:37:52',6708,1,1,49.99,19.49),
(6709,'2013-08-28 09:00:01',6709,2,1,59.99,22.49),
(6710,'2013-08-28 09:15:18',6710,1,1,49.99,19.49),
(6711,'2013-08-28 10:55:13',6711,2,1,59.99,22.49),
(6712,'2013-08-28 10:58:08',6712,1,1,49.99,19.49),
(6713,'2013-08-28 11:36:46',6713,1,1,49.99,19.49),
(6714,'2013-08-28 11:43:18',6714,1,1,49.99,19.49),
(6715,'2013-08-28 12:25:04',6715,1,1,49.99,19.49),
(6716,'2013-08-28 14:00:47',6716,2,1,59.99,22.49),
(6717,'2013-08-28 14:19:19',6717,1,1,49.99,19.49),
(6718,'2013-08-28 14:54:02',6718,1,1,49.99,19.49),
(6719,'2013-08-28 15:06:04',6719,1,1,49.99,19.49),
(6720,'2013-08-28 15:22:15',6720,2,1,59.99,22.49),
(6721,'2013-08-28 16:13:39',6721,1,1,49.99,19.49),
(6722,'2013-08-28 16:29:03',6722,1,1,49.99,19.49),
(6723,'2013-08-28 17:01:56',6723,1,1,49.99,19.49),
(6724,'2013-08-28 17:04:30',6724,1,1,49.99,19.49),
(6725,'2013-08-28 17:05:24',6725,1,1,49.99,19.49),
(6726,'2013-08-28 18:12:42',6726,1,1,49.99,19.49),
(6727,'2013-08-28 18:20:53',6727,1,1,49.99,19.49),
(6728,'2013-08-28 19:11:33',6728,1,1,49.99,19.49),
(6729,'2013-08-28 22:24:10',6729,1,1,49.99,19.49),
(6730,'2013-08-29 00:55:14',6730,1,1,49.99,19.49),
(6731,'2013-08-29 02:35:21',6731,1,1,49.99,19.49),
(6732,'2013-08-29 06:20:02',6732,1,1,49.99,19.49),
(6733,'2013-08-29 10:04:25',6733,1,1,49.99,19.49),
(6734,'2013-08-29 10:17:37',6734,1,1,49.99,19.49),
(6735,'2013-08-29 10:18:11',6735,1,1,49.99,19.49),
(6736,'2013-08-29 10:26:34',6736,1,1,49.99,19.49),
(6737,'2013-08-29 11:22:35',6737,1,1,49.99,19.49),
(6738,'2013-08-29 11:46:08',6738,1,1,49.99,19.49),
(6739,'2013-08-29 12:06:59',6739,1,1,49.99,19.49),
(6740,'2013-08-29 12:25:48',6740,1,1,49.99,19.49),
(6741,'2013-08-29 13:17:09',6741,1,1,49.99,19.49),
(6742,'2013-08-29 13:21:19',6742,1,1,49.99,19.49),
(6743,'2013-08-29 13:49:15',6743,1,1,49.99,19.49),
(6744,'2013-08-29 14:23:15',6744,1,1,49.99,19.49),
(6745,'2013-08-29 15:24:04',6745,1,1,49.99,19.49),
(6746,'2013-08-29 18:12:38',6746,1,1,49.99,19.49),
(6747,'2013-08-29 18:46:23',6747,1,1,49.99,19.49),
(6748,'2013-08-29 18:52:20',6748,2,1,59.99,22.49),
(6749,'2013-08-29 19:00:22',6749,1,1,49.99,19.49),
(6750,'2013-08-29 20:52:27',6750,1,1,49.99,19.49),
(6751,'2013-08-29 21:59:08',6751,2,1,59.99,22.49),
(6752,'2013-08-29 23:33:47',6752,1,1,49.99,19.49),
(6753,'2013-08-30 00:23:11',6753,1,1,49.99,19.49),
(6754,'2013-08-30 00:29:03',6754,1,1,49.99,19.49),
(6755,'2013-08-30 00:32:08',6755,1,1,49.99,19.49),
(6756,'2013-08-30 00:38:46',6756,1,1,49.99,19.49),
(6757,'2013-08-30 00:52:11',6757,1,1,49.99,19.49),
(6758,'2013-08-30 00:56:46',6758,1,1,49.99,19.49),
(6759,'2013-08-30 05:24:53',6759,1,1,49.99,19.49),
(6760,'2013-08-30 05:37:21',6760,1,1,49.99,19.49),
(6761,'2013-08-30 05:50:21',6761,1,1,49.99,19.49),
(6762,'2013-08-30 06:54:38',6762,1,1,49.99,19.49),
(6763,'2013-08-30 08:45:17',6763,1,1,49.99,19.49),
(6764,'2013-08-30 09:23:23',6764,1,1,49.99,19.49),
(6765,'2013-08-30 09:56:33',6765,1,1,49.99,19.49),
(6766,'2013-08-30 10:21:02',6766,1,1,49.99,19.49),
(6767,'2013-08-30 10:36:18',6767,1,1,49.99,19.49),
(6768,'2013-08-30 11:37:13',6768,2,1,59.99,22.49),
(6769,'2013-08-30 12:08:34',6769,1,1,49.99,19.49),
(6770,'2013-08-30 12:20:57',6770,2,1,59.99,22.49),
(6771,'2013-08-30 13:28:14',6771,1,1,49.99,19.49),
(6772,'2013-08-30 14:00:10',6772,2,1,59.99,22.49),
(6773,'2013-08-30 15:27:33',6773,1,1,49.99,19.49),
(6774,'2013-08-30 16:15:43',6774,1,1,49.99,19.49),
(6775,'2013-08-30 17:36:11',6775,1,1,49.99,19.49),
(6776,'2013-08-30 18:03:58',6776,1,1,49.99,19.49),
(6777,'2013-08-30 18:50:34',6777,1,1,49.99,19.49),
(6778,'2013-08-30 19:17:13',6778,1,1,49.99,19.49),
(6779,'2013-08-30 20:34:23',6779,1,1,49.99,19.49),
(6780,'2013-08-30 21:21:36',6780,1,1,49.99,19.49),
(6781,'2013-08-30 22:54:25',6781,1,1,49.99,19.49),
(6782,'2013-08-31 01:16:06',6782,1,1,49.99,19.49),
(6783,'2013-08-31 14:21:14',6783,1,1,49.99,19.49),
(6784,'2013-08-31 14:35:53',6784,1,1,49.99,19.49),
(6785,'2013-08-31 18:28:55',6785,1,1,49.99,19.49),
(6786,'2013-08-31 18:32:49',6786,1,1,49.99,19.49),
(6787,'2013-08-31 19:38:36',6787,1,1,49.99,19.49),
(6788,'2013-08-31 23:52:02',6788,1,1,49.99,19.49),
(6789,'2013-09-01 02:07:33',6789,1,1,49.99,19.49),
(6790,'2013-09-01 03:28:37',6790,1,1,49.99,19.49),
(6791,'2013-09-01 06:21:27',6791,1,1,49.99,19.49),
(6792,'2013-09-01 08:13:18',6792,1,1,49.99,19.49),
(6793,'2013-09-01 09:17:15',6793,1,1,49.99,19.49),
(6794,'2013-09-01 10:25:54',6794,2,1,59.99,22.49),
(6795,'2013-09-01 10:40:36',6795,1,1,49.99,19.49),
(6796,'2013-09-01 12:28:12',6796,1,1,49.99,19.49),
(6797,'2013-09-01 15:55:12',6797,1,1,49.99,19.49),
(6798,'2013-09-01 16:54:18',6798,1,1,49.99,19.49),
(6799,'2013-09-01 19:41:24',6799,1,1,49.99,19.49),
(6800,'2013-09-01 20:37:31',6800,1,1,49.99,19.49),
(6801,'2013-09-01 21:45:30',6801,1,1,49.99,19.49),
(6802,'2013-09-01 22:29:20',6802,1,1,49.99,19.49),
(6803,'2013-09-01 22:38:10',6803,1,1,49.99,19.49),
(6804,'2013-09-02 10:00:58',6804,1,1,49.99,19.49),
(6805,'2013-09-02 10:36:17',6805,1,1,49.99,19.49),
(6806,'2013-09-02 11:15:26',6806,1,1,49.99,19.49),
(6807,'2013-09-02 11:48:44',6807,1,1,49.99,19.49),
(6808,'2013-09-02 11:48:44',6808,1,1,49.99,19.49),
(6809,'2013-09-02 12:17:54',6809,1,1,49.99,19.49),
(6810,'2013-09-02 15:05:33',6810,1,1,49.99,19.49),
(6811,'2013-09-02 15:22:53',6811,1,1,49.99,19.49),
(6812,'2013-09-02 16:07:04',6812,1,1,49.99,19.49),
(6813,'2013-09-02 16:31:03',6813,1,1,49.99,19.49),
(6814,'2013-09-02 17:09:47',6814,1,1,49.99,19.49),
(6815,'2013-09-02 19:58:14',6815,1,1,49.99,19.49),
(6816,'2013-09-02 20:11:16',6816,2,1,59.99,22.49),
(6817,'2013-09-02 22:34:19',6817,1,1,49.99,19.49),
(6818,'2013-09-03 01:11:34',6818,2,1,59.99,22.49),
(6819,'2013-09-03 01:25:34',6819,1,1,49.99,19.49),
(6820,'2013-09-03 05:44:24',6820,1,1,49.99,19.49),
(6821,'2013-09-03 11:06:59',6821,1,1,49.99,19.49),
(6822,'2013-09-03 13:11:07',6822,2,1,59.99,22.49),
(6823,'2013-09-03 13:45:04',6823,1,1,49.99,19.49),
(6824,'2013-09-03 14:19:22',6824,1,1,49.99,19.49),
(6825,'2013-09-03 14:24:02',6825,1,1,49.99,19.49),
(6826,'2013-09-03 15:32:27',6826,1,1,49.99,19.49),
(6827,'2013-09-03 15:39:16',6827,1,1,49.99,19.49),
(6828,'2013-09-03 15:46:03',6828,1,1,49.99,19.49),
(6829,'2013-09-03 16:38:37',6829,2,1,59.99,22.49),
(6830,'2013-09-03 19:54:04',6830,1,1,49.99,19.49),
(6831,'2013-09-03 20:16:13',6831,1,1,49.99,19.49),
(6832,'2013-09-03 22:28:43',6832,1,1,49.99,19.49),
(6833,'2013-09-04 03:01:59',6833,1,1,49.99,19.49),
(6834,'2013-09-04 03:48:44',6834,1,1,49.99,19.49),
(6835,'2013-09-04 08:00:26',6835,1,1,49.99,19.49),
(6836,'2013-09-04 08:01:15',6836,1,1,49.99,19.49),
(6837,'2013-09-04 08:58:42',6837,1,1,49.99,19.49),
(6838,'2013-09-04 09:17:44',6838,1,1,49.99,19.49),
(6839,'2013-09-04 09:40:00',6839,2,1,59.99,22.49),
(6840,'2013-09-04 09:44:46',6840,2,1,59.99,22.49),
(6841,'2013-09-04 10:12:08',6841,1,1,49.99,19.49),
(6842,'2013-09-04 10:43:50',6842,1,1,49.99,19.49),
(6843,'2013-09-04 11:46:27',6843,2,1,59.99,22.49),
(6844,'2013-09-04 12:11:26',6844,1,1,49.99,19.49),
(6845,'2013-09-04 12:29:40',6845,1,1,49.99,19.49),
(6846,'2013-09-04 12:54:08',6846,1,1,49.99,19.49),
(6847,'2013-09-04 13:34:00',6847,2,1,59.99,22.49),
(6848,'2013-09-04 13:40:13',6848,1,1,49.99,19.49),
(6849,'2013-09-04 14:05:36',6849,1,1,49.99,19.49),
(6850,'2013-09-04 14:20:52',6850,1,1,49.99,19.49),
(6851,'2013-09-04 15:06:17',6851,1,1,49.99,19.49),
(6852,'2013-09-04 15:18:13',6852,1,1,49.99,19.49),
(6853,'2013-09-04 15:43:32',6853,1,1,49.99,19.49),
(6854,'2013-09-04 16:12:09',6854,1,1,49.99,19.49),
(6855,'2013-09-04 16:56:05',6855,2,1,59.99,22.49),
(6856,'2013-09-04 17:25:29',6856,2,1,59.99,22.49),
(6857,'2013-09-04 17:35:12',6857,1,1,49.99,19.49),
(6858,'2013-09-04 18:17:03',6858,1,1,49.99,19.49),
(6859,'2013-09-04 20:35:00',6859,1,1,49.99,19.49),
(6860,'2013-09-04 21:10:20',6860,1,1,49.99,19.49),
(6861,'2013-09-04 23:17:46',6861,2,1,59.99,22.49),
(6862,'2013-09-05 00:56:12',6862,1,1,49.99,19.49),
(6863,'2013-09-05 02:39:28',6863,1,1,49.99,19.49),
(6864,'2013-09-05 05:30:04',6864,1,1,49.99,19.49),
(6865,'2013-09-05 06:28:33',6865,1,1,49.99,19.49),
(6866,'2013-09-05 08:59:28',6866,1,1,49.99,19.49),
(6867,'2013-09-05 09:23:41',6867,1,1,49.99,19.49),
(6868,'2013-09-05 09:27:14',6868,1,1,49.99,19.49),
(6869,'2013-09-05 09:38:32',6869,1,1,49.99,19.49),
(6870,'2013-09-05 09:42:20',6870,1,1,49.99,19.49),
(6871,'2013-09-05 10:36:18',6871,1,1,49.99,19.49),
(6872,'2013-09-05 10:57:12',6872,1,1,49.99,19.49),
(6873,'2013-09-05 12:39:28',6873,1,1,49.99,19.49),
(6874,'2013-09-05 12:51:21',6874,2,1,59.99,22.49),
(6875,'2013-09-05 13:45:03',6875,2,1,59.99,22.49),
(6876,'2013-09-05 13:46:27',6876,1,1,49.99,19.49),
(6877,'2013-09-05 14:08:21',6877,1,1,49.99,19.49),
(6878,'2013-09-05 15:39:45',6878,1,1,49.99,19.49),
(6879,'2013-09-05 15:43:51',6879,1,1,49.99,19.49),
(6880,'2013-09-05 16:58:21',6880,1,1,49.99,19.49),
(6881,'2013-09-05 17:44:06',6881,1,1,49.99,19.49),
(6882,'2013-09-05 19:05:44',6882,1,1,49.99,19.49),
(6883,'2013-09-05 21:06:38',6883,1,1,49.99,19.49),
(6884,'2013-09-05 21:42:39',6884,1,1,49.99,19.49),
(6885,'2013-09-05 22:25:49',6885,1,1,49.99,19.49),
(6886,'2013-09-06 00:00:38',6886,1,1,49.99,19.49),
(6887,'2013-09-06 02:55:47',6887,1,1,49.99,19.49),
(6888,'2013-09-06 02:58:01',6888,1,1,49.99,19.49),
(6889,'2013-09-06 04:51:14',6889,2,1,59.99,22.49),
(6890,'2013-09-06 07:47:59',6890,1,1,49.99,19.49),
(6891,'2013-09-06 08:15:46',6891,1,1,49.99,19.49),
(6892,'2013-09-06 09:23:56',6892,1,1,49.99,19.49),
(6893,'2013-09-06 09:50:44',6893,1,1,49.99,19.49),
(6894,'2013-09-06 10:10:22',6894,1,1,49.99,19.49),
(6895,'2013-09-06 10:11:14',6895,2,1,59.99,22.49),
(6896,'2013-09-06 10:40:56',6896,1,1,49.99,19.49),
(6897,'2013-09-06 10:56:43',6897,1,1,49.99,19.49),
(6898,'2013-09-06 11:26:27',6898,1,1,49.99,19.49),
(6899,'2013-09-06 12:42:44',6899,1,1,49.99,19.49),
(6900,'2013-09-06 13:46:58',6900,1,1,49.99,19.49),
(6901,'2013-09-06 14:24:46',6901,1,1,49.99,19.49),
(6902,'2013-09-06 16:14:56',6902,1,1,49.99,19.49),
(6903,'2013-09-06 17:05:15',6903,1,1,49.99,19.49),
(6904,'2013-09-06 17:23:17',6904,1,1,49.99,19.49),
(6905,'2013-09-06 17:44:38',6905,2,1,59.99,22.49),
(6906,'2013-09-06 19:49:16',6906,2,1,59.99,22.49),
(6907,'2013-09-06 20:05:27',6907,1,1,49.99,19.49),
(6908,'2013-09-06 20:10:09',6908,1,1,49.99,19.49),
(6909,'2013-09-06 22:31:48',6909,1,1,49.99,19.49),
(6910,'2013-09-06 23:38:41',6910,1,1,49.99,19.49),
(6911,'2013-09-07 00:36:47',6911,1,1,49.99,19.49),
(6912,'2013-09-07 01:01:55',6912,1,1,49.99,19.49),
(6913,'2013-09-07 01:07:28',6913,2,1,59.99,22.49),
(6914,'2013-09-07 01:29:03',6914,1,1,49.99,19.49),
(6915,'2013-09-07 12:00:09',6915,1,1,49.99,19.49),
(6916,'2013-09-07 15:38:07',6916,2,1,59.99,22.49),
(6917,'2013-09-07 19:03:25',6917,2,1,59.99,22.49),
(6918,'2013-09-07 22:23:02',6918,1,1,49.99,19.49),
(6919,'2013-09-08 00:14:18',6919,1,1,49.99,19.49),
(6920,'2013-09-08 03:29:45',6920,1,1,49.99,19.49),
(6921,'2013-09-08 04:38:25',6921,2,1,59.99,22.49),
(6922,'2013-09-08 14:29:01',6922,2,1,59.99,22.49),
(6923,'2013-09-08 14:46:47',6923,2,1,59.99,22.49),
(6924,'2013-09-08 14:51:23',6924,1,1,49.99,19.49),
(6925,'2013-09-08 17:16:03',6925,1,1,49.99,19.49),
(6926,'2013-09-08 18:29:13',6926,1,1,49.99,19.49),
(6927,'2013-09-08 20:41:53',6927,1,1,49.99,19.49),
(6928,'2013-09-08 21:14:27',6928,1,1,49.99,19.49),
(6929,'2013-09-08 21:15:20',6929,1,1,49.99,19.49),
(6930,'2013-09-09 00:23:21',6930,2,1,59.99,22.49),
(6931,'2013-09-09 03:29:56',6931,1,1,49.99,19.49),
(6932,'2013-09-09 04:39:54',6932,1,1,49.99,19.49),
(6933,'2013-09-09 05:24:46',6933,1,1,49.99,19.49),
(6934,'2013-09-09 06:44:08',6934,1,1,49.99,19.49),
(6935,'2013-09-09 07:44:14',6935,1,1,49.99,19.49),
(6936,'2013-09-09 08:57:45',6936,2,1,59.99,22.49),
(6937,'2013-09-09 09:15:47',6937,1,1,49.99,19.49),
(6938,'2013-09-09 09:22:04',6938,2,1,59.99,22.49),
(6939,'2013-09-09 10:06:11',6939,1,1,49.99,19.49),
(6940,'2013-09-09 10:39:05',6940,1,1,49.99,19.49),
(6941,'2013-09-09 11:02:00',6941,1,1,49.99,19.49),
(6942,'2013-09-09 11:19:04',6942,1,1,49.99,19.49),
(6943,'2013-09-09 12:33:40',6943,1,1,49.99,19.49),
(6944,'2013-09-09 14:05:41',6944,1,1,49.99,19.49),
(6945,'2013-09-09 14:21:16',6945,1,1,49.99,19.49),
(6946,'2013-09-09 15:15:24',6946,1,1,49.99,19.49),
(6947,'2013-09-09 15:30:00',6947,1,1,49.99,19.49),
(6948,'2013-09-09 16:30:44',6948,1,1,49.99,19.49),
(6949,'2013-09-09 16:33:29',6949,1,1,49.99,19.49),
(6950,'2013-09-09 16:44:30',6950,1,1,49.99,19.49),
(6951,'2013-09-09 18:16:26',6951,1,1,49.99,19.49),
(6952,'2013-09-09 18:18:54',6952,1,1,49.99,19.49),
(6953,'2013-09-09 19:38:45',6953,2,1,59.99,22.49),
(6954,'2013-09-09 20:20:02',6954,1,1,49.99,19.49),
(6955,'2013-09-09 20:47:41',6955,1,1,49.99,19.49),
(6956,'2013-09-09 23:27:31',6956,1,1,49.99,19.49),
(6957,'2013-09-09 23:52:44',6957,2,1,59.99,22.49),
(6958,'2013-09-10 01:30:31',6958,1,1,49.99,19.49),
(6959,'2013-09-10 03:02:05',6959,1,1,49.99,19.49),
(6960,'2013-09-10 09:42:27',6960,1,1,49.99,19.49),
(6961,'2013-09-10 09:46:49',6961,1,1,49.99,19.49),
(6962,'2013-09-10 09:59:08',6962,1,1,49.99,19.49),
(6963,'2013-09-10 10:29:28',6963,1,1,49.99,19.49),
(6964,'2013-09-10 10:35:25',6964,1,1,49.99,19.49),
(6965,'2013-09-10 11:01:18',6965,1,1,49.99,19.49),
(6966,'2013-09-10 11:57:14',6966,2,1,59.99,22.49),
(6967,'2013-09-10 12:08:52',6967,1,1,49.99,19.49),
(6968,'2013-09-10 12:23:17',6968,1,1,49.99,19.49),
(6969,'2013-09-10 13:27:38',6969,2,1,59.99,22.49),
(6970,'2013-09-10 14:27:57',6970,1,1,49.99,19.49),
(6971,'2013-09-10 15:04:14',6971,1,1,49.99,19.49),
(6972,'2013-09-10 15:31:03',6972,1,1,49.99,19.49),
(6973,'2013-09-10 16:05:43',6973,1,1,49.99,19.49),
(6974,'2013-09-10 17:00:43',6974,1,1,49.99,19.49),
(6975,'2013-09-10 17:11:57',6975,1,1,49.99,19.49),
(6976,'2013-09-10 17:35:03',6976,2,1,59.99,22.49),
(6977,'2013-09-10 18:26:55',6977,1,1,49.99,19.49),
(6978,'2013-09-10 18:31:26',6978,1,1,49.99,19.49),
(6979,'2013-09-10 20:13:37',6979,1,1,49.99,19.49),
(6980,'2013-09-10 20:34:14',6980,2,1,59.99,22.49),
(6981,'2013-09-11 01:10:26',6981,1,1,49.99,19.49),
(6982,'2013-09-11 01:16:58',6982,1,1,49.99,19.49),
(6983,'2013-09-11 01:26:23',6983,1,1,49.99,19.49),
(6984,'2013-09-11 02:03:22',6984,1,1,49.99,19.49),
(6985,'2013-09-11 06:24:51',6985,1,1,49.99,19.49),
(6986,'2013-09-11 07:48:19',6986,1,1,49.99,19.49),
(6987,'2013-09-11 08:07:25',6987,1,1,49.99,19.49),
(6988,'2013-09-11 08:42:34',6988,2,1,59.99,22.49),
(6989,'2013-09-11 10:51:26',6989,1,1,49.99,19.49),
(6990,'2013-09-11 12:24:28',6990,1,1,49.99,19.49),
(6991,'2013-09-11 13:29:48',6991,1,1,49.99,19.49),
(6992,'2013-09-11 13:52:31',6992,1,1,49.99,19.49),
(6993,'2013-09-11 14:35:38',6993,1,1,49.99,19.49),
(6994,'2013-09-11 14:41:48',6994,1,1,49.99,19.49),
(6995,'2013-09-11 17:23:59',6995,2,1,59.99,22.49),
(6996,'2013-09-11 17:32:34',6996,2,1,59.99,22.49),
(6997,'2013-09-11 17:41:09',6997,2,1,59.99,22.49),
(6998,'2013-09-11 17:42:41',6998,1,1,49.99,19.49),
(6999,'2013-09-11 18:03:26',6999,1,1,49.99,19.49),
(7000,'2013-09-11 18:27:04',7000,1,1,49.99,19.49),
(7001,'2013-09-11 19:10:41',7001,1,1,49.99,19.49),
(7002,'2013-09-11 20:42:33',7002,1,1,49.99,19.49),
(7003,'2013-09-11 22:10:51',7003,1,1,49.99,19.49),
(7004,'2013-09-11 22:50:29',7004,1,1,49.99,19.49),
(7005,'2013-09-11 23:08:48',7005,1,1,49.99,19.49),
(7006,'2013-09-11 23:22:24',7006,1,1,49.99,19.49),
(7007,'2013-09-11 23:32:15',7007,1,1,49.99,19.49),
(7008,'2013-09-12 00:29:34',7008,2,1,59.99,22.49),
(7009,'2013-09-12 02:47:53',7009,1,1,49.99,19.49),
(7010,'2013-09-12 07:46:28',7010,1,1,49.99,19.49),
(7011,'2013-09-12 08:09:46',7011,1,1,49.99,19.49),
(7012,'2013-09-12 09:34:29',7012,1,1,49.99,19.49),
(7013,'2013-09-12 09:40:41',7013,1,1,49.99,19.49),
(7014,'2013-09-12 10:53:23',7014,1,1,49.99,19.49),
(7015,'2013-09-12 11:11:09',7015,1,1,49.99,19.49),
(7016,'2013-09-12 11:32:02',7016,1,1,49.99,19.49),
(7017,'2013-09-12 12:33:58',7017,1,1,49.99,19.49),
(7018,'2013-09-12 12:37:53',7018,2,1,59.99,22.49),
(7019,'2013-09-12 13:44:54',7019,1,1,49.99,19.49),
(7020,'2013-09-12 13:59:18',7020,1,1,49.99,19.49),
(7021,'2013-09-12 14:13:04',7021,1,1,49.99,19.49),
(7022,'2013-09-12 14:37:54',7022,1,1,49.99,19.49),
(7023,'2013-09-12 14:44:45',7023,1,1,49.99,19.49),
(7024,'2013-09-12 16:40:07',7024,1,1,49.99,19.49),
(7025,'2013-09-12 16:56:21',7025,1,1,49.99,19.49),
(7026,'2013-09-12 18:06:45',7026,1,1,49.99,19.49),
(7027,'2013-09-12 20:01:50',7027,2,1,59.99,22.49),
(7028,'2013-09-12 20:14:39',7028,1,1,49.99,19.49),
(7029,'2013-09-12 22:05:58',7029,1,1,49.99,19.49),
(7030,'2013-09-12 22:19:26',7030,2,1,59.99,22.49),
(7031,'2013-09-12 22:25:32',7031,1,1,49.99,19.49),
(7032,'2013-09-12 22:57:37',7032,1,1,49.99,19.49),
(7033,'2013-09-12 23:33:20',7033,1,1,49.99,19.49),
(7034,'2013-09-12 23:58:15',7034,1,1,49.99,19.49),
(7035,'2013-09-13 02:39:21',7035,1,1,49.99,19.49),
(7036,'2013-09-13 04:14:39',7036,1,1,49.99,19.49),
(7037,'2013-09-13 05:34:52',7037,1,1,49.99,19.49),
(7038,'2013-09-13 07:53:07',7038,1,1,49.99,19.49),
(7039,'2013-09-13 09:05:55',7039,2,1,59.99,22.49),
(7040,'2013-09-13 09:56:09',7040,1,1,49.99,19.49),
(7041,'2013-09-13 10:06:00',7041,1,1,49.99,19.49),
(7042,'2013-09-13 10:36:58',7042,1,1,49.99,19.49),
(7043,'2013-09-13 10:40:42',7043,1,1,49.99,19.49),
(7044,'2013-09-13 11:05:42',7044,1,1,49.99,19.49),
(7045,'2013-09-13 12:34:13',7045,1,1,49.99,19.49),
(7046,'2013-09-13 15:57:11',7046,1,1,49.99,19.49),
(7047,'2013-09-13 17:16:40',7047,1,1,49.99,19.49),
(7048,'2013-09-13 17:44:48',7048,2,1,59.99,22.49),
(7049,'2013-09-13 17:45:22',7049,1,1,49.99,19.49),
(7050,'2013-09-13 18:07:52',7050,1,1,49.99,19.49),
(7051,'2013-09-13 20:58:11',7051,1,1,49.99,19.49),
(7052,'2013-09-13 21:13:43',7052,1,1,49.99,19.49),
(7053,'2013-09-14 00:53:20',7053,1,1,49.99,19.49),
(7054,'2013-09-14 01:14:49',7054,1,1,49.99,19.49),
(7055,'2013-09-14 09:57:21',7055,1,1,49.99,19.49),
(7056,'2013-09-14 10:22:58',7056,1,1,49.99,19.49),
(7057,'2013-09-14 11:56:38',7057,1,1,49.99,19.49),
(7058,'2013-09-14 15:39:46',7058,1,1,49.99,19.49),
(7059,'2013-09-14 16:53:28',7059,1,1,49.99,19.49),
(7060,'2013-09-14 20:42:28',7060,1,1,49.99,19.49),
(7061,'2013-09-14 21:00:18',7061,1,1,49.99,19.49),
(7062,'2013-09-15 00:35:47',7062,1,1,49.99,19.49),
(7063,'2013-09-15 04:47:41',7063,1,1,49.99,19.49),
(7064,'2013-09-15 05:42:36',7064,1,1,49.99,19.49),
(7065,'2013-09-15 06:16:09',7065,2,1,59.99,22.49),
(7066,'2013-09-15 07:08:22',7066,1,1,49.99,19.49),
(7067,'2013-09-15 07:17:16',7067,1,1,49.99,19.49),
(7068,'2013-09-15 09:54:20',7068,1,1,49.99,19.49),
(7069,'2013-09-15 09:58:33',7069,1,1,49.99,19.49),
(7070,'2013-09-15 10:11:55',7070,1,1,49.99,19.49),
(7071,'2013-09-15 14:07:20',7071,1,1,49.99,19.49),
(7072,'2013-09-15 16:18:51',7072,1,1,49.99,19.49),
(7073,'2013-09-15 16:49:51',7073,1,1,49.99,19.49),
(7074,'2013-09-15 19:05:57',7074,1,1,49.99,19.49),
(7075,'2013-09-15 19:10:06',7075,1,1,49.99,19.49),
(7076,'2013-09-15 21:15:20',7076,1,1,49.99,19.49),
(7077,'2013-09-15 23:36:47',7077,1,1,49.99,19.49),
(7078,'2013-09-16 00:26:00',7078,1,1,49.99,19.49),
(7079,'2013-09-16 01:57:29',7079,1,1,49.99,19.49),
(7080,'2013-09-16 02:33:49',7080,1,1,49.99,19.49),
(7081,'2013-09-16 09:07:43',7081,1,1,49.99,19.49),
(7082,'2013-09-16 09:34:57',7082,1,1,49.99,19.49),
(7083,'2013-09-16 09:45:36',7083,1,1,49.99,19.49),
(7084,'2013-09-16 10:06:48',7084,1,1,49.99,19.49),
(7085,'2013-09-16 10:17:21',7085,2,1,59.99,22.49),
(7086,'2013-09-16 10:33:52',7086,1,1,49.99,19.49),
(7087,'2013-09-16 10:51:21',7087,1,1,49.99,19.49),
(7088,'2013-09-16 12:28:54',7088,1,1,49.99,19.49),
(7089,'2013-09-16 12:49:05',7089,1,1,49.99,19.49),
(7090,'2013-09-16 13:42:43',7090,1,1,49.99,19.49),
(7091,'2013-09-16 14:12:27',7091,1,1,49.99,19.49),
(7092,'2013-09-16 14:58:32',7092,1,1,49.99,19.49),
(7093,'2013-09-16 15:09:59',7093,1,1,49.99,19.49),
(7094,'2013-09-16 17:13:37',7094,1,1,49.99,19.49),
(7095,'2013-09-16 17:34:56',7095,1,1,49.99,19.49),
(7096,'2013-09-16 18:14:46',7096,1,1,49.99,19.49),
(7097,'2013-09-16 18:35:03',7097,1,1,49.99,19.49),
(7098,'2013-09-16 19:49:42',7098,1,1,49.99,19.49),
(7099,'2013-09-16 23:17:52',7099,1,1,49.99,19.49),
(7100,'2013-09-17 03:29:25',7100,1,1,49.99,19.49),
(7101,'2013-09-17 03:57:21',7101,1,1,49.99,19.49),
(7102,'2013-09-17 06:56:16',7102,2,1,59.99,22.49),
(7103,'2013-09-17 08:56:21',7103,1,1,49.99,19.49),
(7104,'2013-09-17 09:00:52',7104,1,1,49.99,19.49),
(7105,'2013-09-17 10:48:34',7105,1,1,49.99,19.49),
(7106,'2013-09-17 12:14:33',7106,1,1,49.99,19.49),
(7107,'2013-09-17 12:50:10',7107,1,1,49.99,19.49),
(7108,'2013-09-17 13:08:42',7108,1,1,49.99,19.49),
(7109,'2013-09-17 13:50:19',7109,1,1,49.99,19.49),
(7110,'2013-09-17 14:43:05',7110,1,1,49.99,19.49),
(7111,'2013-09-17 15:10:29',7111,2,1,59.99,22.49),
(7112,'2013-09-17 15:17:08',7112,1,1,49.99,19.49),
(7113,'2013-09-17 15:49:16',7113,1,1,49.99,19.49),
(7114,'2013-09-17 16:02:46',7114,1,1,49.99,19.49),
(7115,'2013-09-17 16:14:36',7115,2,1,59.99,22.49),
(7116,'2013-09-17 16:30:57',7116,1,1,49.99,19.49),
(7117,'2013-09-17 16:57:30',7117,1,1,49.99,19.49),
(7118,'2013-09-17 17:04:36',7118,1,1,49.99,19.49),
(7119,'2013-09-17 17:46:50',7119,1,1,49.99,19.49),
(7120,'2013-09-17 17:54:21',7120,1,1,49.99,19.49),
(7121,'2013-09-17 17:56:21',7121,2,1,59.99,22.49),
(7122,'2013-09-17 19:22:43',7122,2,1,59.99,22.49),
(7123,'2013-09-17 19:24:01',7123,1,1,49.99,19.49),
(7124,'2013-09-17 19:58:28',7124,2,1,59.99,22.49),
(7125,'2013-09-17 20:11:52',7125,1,1,49.99,19.49),
(7126,'2013-09-17 20:33:40',7126,1,1,49.99,19.49),
(7127,'2013-09-17 20:53:40',7127,1,1,49.99,19.49),
(7128,'2013-09-17 21:02:41',7128,1,1,49.99,19.49),
(7129,'2013-09-17 21:05:28',7129,1,1,49.99,19.49),
(7130,'2013-09-17 21:15:42',7130,1,1,49.99,19.49),
(7131,'2013-09-17 22:27:04',7131,1,1,49.99,19.49),
(7132,'2013-09-18 05:04:51',7132,1,1,49.99,19.49),
(7133,'2013-09-18 05:43:11',7133,1,1,49.99,19.49),
(7134,'2013-09-18 07:27:04',7134,1,1,49.99,19.49),
(7135,'2013-09-18 08:43:40',7135,1,1,49.99,19.49),
(7136,'2013-09-18 09:15:36',7136,1,1,49.99,19.49),
(7137,'2013-09-18 09:16:14',7137,1,1,49.99,19.49),
(7138,'2013-09-18 09:30:19',7138,2,1,59.99,22.49),
(7139,'2013-09-18 09:48:05',7139,1,1,49.99,19.49),
(7140,'2013-09-18 11:00:37',7140,1,1,49.99,19.49),
(7141,'2013-09-18 11:35:53',7141,1,1,49.99,19.49),
(7142,'2013-09-18 12:57:01',7142,1,1,49.99,19.49),
(7143,'2013-09-18 13:16:56',7143,1,1,49.99,19.49),
(7144,'2013-09-18 14:00:55',7144,1,1,49.99,19.49),
(7145,'2013-09-18 14:58:03',7145,2,1,59.99,22.49),
(7146,'2013-09-18 14:59:36',7146,1,1,49.99,19.49),
(7147,'2013-09-18 15:27:44',7147,1,1,49.99,19.49),
(7148,'2013-09-18 16:18:16',7148,1,1,49.99,19.49),
(7149,'2013-09-18 18:03:11',7149,1,1,49.99,19.49),
(7150,'2013-09-18 18:05:04',7150,1,1,49.99,19.49),
(7151,'2013-09-18 18:20:09',7151,1,1,49.99,19.49),
(7152,'2013-09-18 20:49:23',7152,1,1,49.99,19.49),
(7153,'2013-09-18 20:58:31',7153,1,1,49.99,19.49),
(7154,'2013-09-18 21:22:44',7154,1,1,49.99,19.49),
(7155,'2013-09-18 22:18:20',7155,1,1,49.99,19.49),
(7156,'2013-09-18 22:32:56',7156,1,1,49.99,19.49),
(7157,'2013-09-18 23:54:25',7157,1,1,49.99,19.49),
(7158,'2013-09-19 02:08:15',7158,1,1,49.99,19.49),
(7159,'2013-09-19 03:18:09',7159,1,1,49.99,19.49),
(7160,'2013-09-19 09:23:43',7160,1,1,49.99,19.49),
(7161,'2013-09-19 09:48:53',7161,1,1,49.99,19.49),
(7162,'2013-09-19 10:13:39',7162,2,1,59.99,22.49),
(7163,'2013-09-19 10:26:28',7163,1,1,49.99,19.49),
(7164,'2013-09-19 10:30:49',7164,1,1,49.99,19.49),
(7165,'2013-09-19 10:33:22',7165,1,1,49.99,19.49),
(7166,'2013-09-19 10:55:29',7166,1,1,49.99,19.49),
(7167,'2013-09-19 12:31:07',7167,1,1,49.99,19.49),
(7168,'2013-09-19 12:36:13',7168,1,1,49.99,19.49),
(7169,'2013-09-19 13:25:04',7169,1,1,49.99,19.49),
(7170,'2013-09-19 13:48:54',7170,1,1,49.99,19.49),
(7171,'2013-09-19 14:22:40',7171,1,1,49.99,19.49),
(7172,'2013-09-19 16:16:18',7172,1,1,49.99,19.49),
(7173,'2013-09-19 16:22:32',7173,1,1,49.99,19.49),
(7174,'2013-09-19 16:55:58',7174,1,1,49.99,19.49),
(7175,'2013-09-19 17:33:11',7175,1,1,49.99,19.49),
(7176,'2013-09-19 18:25:13',7176,1,1,49.99,19.49),
(7177,'2013-09-19 19:59:34',7177,1,1,49.99,19.49),
(7178,'2013-09-19 20:49:09',7178,1,1,49.99,19.49),
(7179,'2013-09-19 22:09:05',7179,1,1,49.99,19.49),
(7180,'2013-09-19 23:00:30',7180,1,1,49.99,19.49),
(7181,'2013-09-19 23:12:34',7181,2,1,59.99,22.49),
(7182,'2013-09-20 00:33:59',7182,2,1,59.99,22.49),
(7183,'2013-09-20 08:20:21',7183,1,1,49.99,19.49),
(7184,'2013-09-20 09:37:46',7184,1,1,49.99,19.49),
(7185,'2013-09-20 10:03:13',7185,1,1,49.99,19.49),
(7186,'2013-09-20 10:44:17',7186,1,1,49.99,19.49),
(7187,'2013-09-20 10:48:56',7187,1,1,49.99,19.49),
(7188,'2013-09-20 10:50:42',7188,1,1,49.99,19.49),
(7189,'2013-09-20 11:05:56',7189,1,1,49.99,19.49),
(7190,'2013-09-20 11:32:38',7190,1,1,49.99,19.49),
(7191,'2013-09-20 11:59:08',7191,1,1,49.99,19.49),
(7192,'2013-09-20 12:06:47',7192,1,1,49.99,19.49),
(7193,'2013-09-20 12:14:08',7193,2,1,59.99,22.49),
(7194,'2013-09-20 13:35:18',7194,1,1,49.99,19.49),
(7195,'2013-09-20 14:36:02',7195,1,1,49.99,19.49),
(7196,'2013-09-20 15:24:13',7196,1,1,49.99,19.49),
(7197,'2013-09-20 15:36:51',7197,1,1,49.99,19.49),
(7198,'2013-09-20 16:03:57',7198,1,1,49.99,19.49),
(7199,'2013-09-20 16:30:14',7199,2,1,59.99,22.49),
(7200,'2013-09-20 16:59:21',7200,1,1,49.99,19.49),
(7201,'2013-09-20 17:53:29',7201,1,1,49.99,19.49),
(7202,'2013-09-20 18:07:25',7202,1,1,49.99,19.49),
(7203,'2013-09-20 18:17:01',7203,1,1,49.99,19.49),
(7204,'2013-09-20 18:29:57',7204,1,1,49.99,19.49),
(7205,'2013-09-20 18:32:11',7205,1,1,49.99,19.49),
(7206,'2013-09-20 18:47:15',7206,2,1,59.99,22.49),
(7207,'2013-09-20 18:48:53',7207,1,1,49.99,19.49),
(7208,'2013-09-20 19:57:01',7208,1,1,49.99,19.49),
(7209,'2013-09-20 20:13:02',7209,2,1,59.99,22.49),
(7210,'2013-09-20 21:28:16',7210,2,1,59.99,22.49),
(7211,'2013-09-20 23:42:27',7211,1,1,49.99,19.49),
(7212,'2013-09-21 04:11:42',7212,1,1,49.99,19.49),
(7213,'2013-09-21 04:32:24',7213,1,1,49.99,19.49),
(7214,'2013-09-21 08:11:32',7214,1,1,49.99,19.49),
(7215,'2013-09-21 09:20:20',7215,1,1,49.99,19.49),
(7216,'2013-09-21 09:52:57',7216,1,1,49.99,19.49),
(7217,'2013-09-21 10:34:10',7217,2,1,59.99,22.49),
(7218,'2013-09-21 11:22:49',7218,1,1,49.99,19.49),
(7219,'2013-09-21 13:03:10',7219,2,1,59.99,22.49),
(7220,'2013-09-21 13:09:03',7220,1,1,49.99,19.49),
(7221,'2013-09-21 13:26:17',7221,1,1,49.99,19.49),
(7222,'2013-09-21 13:56:54',7222,1,1,49.99,19.49),
(7223,'2013-09-21 15:03:42',7223,1,1,49.99,19.49),
(7224,'2013-09-21 16:10:54',7224,1,1,49.99,19.49),
(7225,'2013-09-21 16:20:52',7225,1,1,49.99,19.49),
(7226,'2013-09-21 19:53:44',7226,1,1,49.99,19.49),
(7227,'2013-09-21 21:28:33',7227,1,1,49.99,19.49),
(7228,'2013-09-21 22:10:33',7228,1,1,49.99,19.49),
(7229,'2013-09-22 01:19:38',7229,1,1,49.99,19.49),
(7230,'2013-09-22 09:32:38',7230,1,1,49.99,19.49),
(7231,'2013-09-22 12:41:44',7231,1,1,49.99,19.49),
(7232,'2013-09-22 13:58:27',7232,1,1,49.99,19.49),
(7233,'2013-09-22 14:50:16',7233,1,1,49.99,19.49),
(7234,'2013-09-22 20:37:28',7234,1,1,49.99,19.49),
(7235,'2013-09-23 00:04:32',7235,1,1,49.99,19.49),
(7236,'2013-09-23 02:04:03',7236,1,1,49.99,19.49),
(7237,'2013-09-23 03:40:13',7237,1,1,49.99,19.49),
(7238,'2013-09-23 05:19:40',7238,1,1,49.99,19.49),
(7239,'2013-09-23 07:30:18',7239,1,1,49.99,19.49),
(7240,'2013-09-23 07:36:40',7240,1,1,49.99,19.49),
(7241,'2013-09-23 08:27:56',7241,1,1,49.99,19.49),
(7242,'2013-09-23 08:34:14',7242,1,1,49.99,19.49),
(7243,'2013-09-23 09:43:06',7243,2,1,59.99,22.49),
(7244,'2013-09-23 09:56:33',7244,2,1,59.99,22.49),
(7245,'2013-09-23 10:17:25',7245,1,1,49.99,19.49),
(7246,'2013-09-23 10:47:24',7246,1,1,49.99,19.49),
(7247,'2013-09-23 11:03:22',7247,1,1,49.99,19.49),
(7248,'2013-09-23 11:25:47',7248,1,1,49.99,19.49),
(7249,'2013-09-23 11:36:49',7249,2,1,59.99,22.49),
(7250,'2013-09-23 11:43:33',7250,1,1,49.99,19.49),
(7251,'2013-09-23 11:48:34',7251,1,1,49.99,19.49),
(7252,'2013-09-23 11:53:07',7252,1,1,49.99,19.49),
(7253,'2013-09-23 11:56:13',7253,1,1,49.99,19.49),
(7254,'2013-09-23 12:11:33',7254,1,1,49.99,19.49),
(7255,'2013-09-23 12:24:47',7255,1,1,49.99,19.49),
(7256,'2013-09-23 12:34:32',7256,1,1,49.99,19.49),
(7257,'2013-09-23 13:00:06',7257,1,1,49.99,19.49),
(7258,'2013-09-23 13:03:48',7258,1,1,49.99,19.49),
(7259,'2013-09-23 14:37:59',7259,1,1,49.99,19.49),
(7260,'2013-09-23 15:21:56',7260,1,1,49.99,19.49),
(7261,'2013-09-23 16:11:59',7261,1,1,49.99,19.49),
(7262,'2013-09-23 16:44:14',7262,1,1,49.99,19.49),
(7263,'2013-09-23 17:56:43',7263,2,1,59.99,22.49),
(7264,'2013-09-23 18:30:01',7264,1,1,49.99,19.49),
(7265,'2013-09-23 18:52:50',7265,1,1,49.99,19.49),
(7266,'2013-09-23 20:25:28',7266,1,1,49.99,19.49),
(7267,'2013-09-23 20:27:42',7267,1,1,49.99,19.49),
(7268,'2013-09-23 21:33:09',7268,1,1,49.99,19.49),
(7269,'2013-09-23 22:14:43',7269,1,1,49.99,19.49),
(7270,'2013-09-23 22:22:45',7270,1,1,49.99,19.49),
(7271,'2013-09-24 00:53:24',7271,1,1,49.99,19.49),
(7272,'2013-09-24 03:50:47',7272,1,1,49.99,19.49),
(7273,'2013-09-24 05:26:32',7273,1,1,49.99,19.49),
(7274,'2013-09-24 08:11:44',7274,2,1,59.99,22.49),
(7275,'2013-09-24 09:10:38',7275,2,1,59.99,22.49),
(7276,'2013-09-24 12:12:33',7276,1,1,49.99,19.49),
(7277,'2013-09-24 12:46:26',7277,1,1,49.99,19.49),
(7278,'2013-09-24 13:21:06',7278,1,1,49.99,19.49),
(7279,'2013-09-24 14:58:55',7279,1,1,49.99,19.49),
(7280,'2013-09-24 15:06:39',7280,1,1,49.99,19.49),
(7281,'2013-09-24 15:26:11',7281,1,1,49.99,19.49),
(7282,'2013-09-24 15:44:31',7282,1,1,49.99,19.49),
(7283,'2013-09-24 15:49:57',7283,2,1,59.99,22.49),
(7284,'2013-09-24 15:57:36',7284,1,1,49.99,19.49),
(7285,'2013-09-24 16:16:40',7285,1,1,49.99,19.49),
(7286,'2013-09-24 16:45:45',7286,1,1,49.99,19.49),
(7287,'2013-09-24 18:18:05',7287,1,1,49.99,19.49),
(7288,'2013-09-24 18:27:13',7288,1,1,49.99,19.49),
(7289,'2013-09-24 18:34:15',7289,1,1,49.99,19.49),
(7290,'2013-09-24 20:09:15',7290,1,1,49.99,19.49),
(7291,'2013-09-24 20:54:16',7291,1,1,49.99,19.49),
(7292,'2013-09-24 21:24:26',7292,1,1,49.99,19.49),
(7293,'2013-09-24 21:31:13',7293,1,1,49.99,19.49),
(7294,'2013-09-24 21:48:38',7294,1,1,49.99,19.49),
(7295,'2013-09-24 22:19:28',7295,1,1,49.99,19.49),
(7296,'2013-09-24 23:50:06',7296,1,1,49.99,19.49),
(7297,'2013-09-25 01:44:36',7297,1,1,49.99,19.49),
(7298,'2013-09-25 07:33:37',7298,1,1,49.99,19.49),
(7299,'2013-09-25 08:15:05',7299,1,1,49.99,19.49),
(7300,'2013-09-25 08:49:13',7300,1,1,49.99,19.49),
(7301,'2013-09-25 08:49:13',7300,2,0,59.99,22.49),
(7302,'2013-09-25 09:26:58',7301,1,1,49.99,19.49),
(7303,'2013-09-25 12:50:39',7302,1,1,49.99,19.49),
(7304,'2013-09-25 12:50:39',7302,2,0,59.99,22.49),
(7305,'2013-09-25 12:57:31',7303,1,1,49.99,19.49),
(7306,'2013-09-25 13:34:34',7304,1,1,49.99,19.49),
(7307,'2013-09-25 15:12:06',7305,1,1,49.99,19.49),
(7308,'2013-09-25 15:13:03',7306,1,1,49.99,19.49),
(7309,'2013-09-25 15:17:59',7307,2,1,59.99,22.49),
(7310,'2013-09-25 15:29:27',7308,1,1,49.99,19.49),
(7311,'2013-09-25 17:08:00',7309,2,1,59.99,22.49),
(7312,'2013-09-25 17:30:15',7310,1,1,49.99,19.49),
(7313,'2013-09-25 17:30:15',7310,2,0,59.99,22.49),
(7314,'2013-09-25 20:03:51',7311,1,1,49.99,19.49),
(7315,'2013-09-25 20:13:30',7312,1,1,49.99,19.49),
(7316,'2013-09-25 21:22:47',7313,1,1,49.99,19.49),
(7317,'2013-09-25 21:31:25',7314,2,1,59.99,22.49),
(7318,'2013-09-25 22:27:31',7315,2,1,59.99,22.49),
(7319,'2013-09-25 23:28:39',7316,1,1,49.99,19.49),
(7320,'2013-09-26 02:23:44',7317,2,1,59.99,22.49),
(7321,'2013-09-26 03:26:55',7318,1,1,49.99,19.49),
(7322,'2013-09-26 04:15:48',7319,2,1,59.99,22.49),
(7323,'2013-09-26 04:41:55',7320,1,1,49.99,19.49),
(7324,'2013-09-26 04:48:08',7321,2,1,59.99,22.49),
(7325,'2013-09-26 09:17:42',7322,1,1,49.99,19.49),
(7326,'2013-09-26 09:18:16',7323,1,1,49.99,19.49),
(7327,'2013-09-26 09:27:21',7324,1,1,49.99,19.49),
(7328,'2013-09-26 10:01:50',7325,2,1,59.99,22.49),
(7329,'2013-09-26 10:07:18',7326,1,1,49.99,19.49),
(7330,'2013-09-26 10:21:55',7327,1,1,49.99,19.49),
(7331,'2013-09-26 10:58:01',7328,2,1,59.99,22.49),
(7332,'2013-09-26 11:00:08',7329,2,1,59.99,22.49),
(7333,'2013-09-26 11:07:29',7330,1,1,49.99,19.49),
(7334,'2013-09-26 11:52:40',7331,1,1,49.99,19.49),
(7335,'2013-09-26 12:36:45',7332,1,1,49.99,19.49),
(7336,'2013-09-26 13:32:31',7333,2,1,59.99,22.49),
(7337,'2013-09-26 13:55:16',7334,1,1,49.99,19.49),
(7338,'2013-09-26 14:37:26',7335,1,1,49.99,19.49),
(7339,'2013-09-26 15:04:14',7336,1,1,49.99,19.49),
(7340,'2013-09-26 16:25:18',7337,1,1,49.99,19.49),
(7341,'2013-09-26 16:37:50',7338,1,1,49.99,19.49),
(7342,'2013-09-26 16:37:56',7339,1,1,49.99,19.49),
(7343,'2013-09-26 16:45:22',7340,1,1,49.99,19.49),
(7344,'2013-09-26 16:54:52',7341,1,1,49.99,19.49),
(7345,'2013-09-26 17:01:29',7342,1,1,49.99,19.49),
(7346,'2013-09-26 17:11:10',7343,1,1,49.99,19.49),
(7347,'2013-09-26 17:42:40',7344,1,1,49.99,19.49),
(7348,'2013-09-26 17:57:31',7345,2,1,59.99,22.49),
(7349,'2013-09-26 17:59:32',7346,1,1,49.99,19.49),
(7350,'2013-09-26 18:01:08',7347,1,1,49.99,19.49),
(7351,'2013-09-26 18:03:42',7348,2,1,59.99,22.49),
(7352,'2013-09-26 19:06:21',7349,1,1,49.99,19.49),
(7353,'2013-09-26 20:02:57',7350,1,1,49.99,19.49),
(7354,'2013-09-26 21:43:28',7351,2,1,59.99,22.49),
(7355,'2013-09-27 01:40:13',7352,2,1,59.99,22.49),
(7356,'2013-09-27 01:40:13',7352,1,0,49.99,19.49),
(7357,'2013-09-27 05:01:43',7353,2,1,59.99,22.49),
(7358,'2013-09-27 07:15:37',7354,1,1,49.99,19.49),
(7359,'2013-09-27 07:56:31',7355,1,1,49.99,19.49),
(7360,'2013-09-27 10:38:19',7356,1,1,49.99,19.49),
(7361,'2013-09-27 11:19:30',7357,1,1,49.99,19.49),
(7362,'2013-09-27 11:32:11',7358,2,1,59.99,22.49),
(7363,'2013-09-27 11:35:18',7359,1,1,49.99,19.49),
(7364,'2013-09-27 11:43:07',7360,2,1,59.99,22.49),
(7365,'2013-09-27 12:03:49',7361,1,1,49.99,19.49),
(7366,'2013-09-27 12:26:24',7362,1,1,49.99,19.49),
(7367,'2013-09-27 12:36:34',7363,1,1,49.99,19.49),
(7368,'2013-09-27 13:40:38',7364,1,1,49.99,19.49),
(7369,'2013-09-27 15:00:06',7365,1,1,49.99,19.49),
(7370,'2013-09-27 15:11:20',7366,1,1,49.99,19.49),
(7371,'2013-09-27 16:02:31',7367,1,1,49.99,19.49),
(7372,'2013-09-27 16:44:10',7368,1,1,49.99,19.49),
(7373,'2013-09-27 16:57:33',7369,1,1,49.99,19.49),
(7374,'2013-09-27 17:43:37',7370,1,1,49.99,19.49),
(7375,'2013-09-27 23:02:12',7371,1,1,49.99,19.49),
(7376,'2013-09-27 23:46:17',7372,1,1,49.99,19.49),
(7377,'2013-09-28 01:27:45',7373,1,1,49.99,19.49),
(7378,'2013-09-28 05:51:27',7374,1,1,49.99,19.49),
(7379,'2013-09-28 07:13:04',7375,1,1,49.99,19.49),
(7380,'2013-09-28 10:21:27',7376,1,1,49.99,19.49),
(7381,'2013-09-28 10:21:27',7376,2,0,59.99,22.49),
(7382,'2013-09-28 11:01:55',7377,1,1,49.99,19.49),
(7383,'2013-09-28 11:01:55',7377,2,0,59.99,22.49),
(7384,'2013-09-28 12:57:44',7378,1,1,49.99,19.49),
(7385,'2013-09-28 14:15:06',7379,1,1,49.99,19.49),
(7386,'2013-09-28 20:54:32',7380,1,1,49.99,19.49),
(7387,'2013-09-28 23:07:53',7381,1,1,49.99,19.49),
(7388,'2013-09-29 00:13:00',7382,1,1,49.99,19.49),
(7389,'2013-09-29 07:18:41',7383,1,1,49.99,19.49),
(7390,'2013-09-29 09:34:34',7384,1,1,49.99,19.49),
(7391,'2013-09-29 10:07:47',7385,1,1,49.99,19.49),
(7392,'2013-09-29 10:20:59',7386,1,1,49.99,19.49),
(7393,'2013-09-29 10:21:12',7387,1,1,49.99,19.49),
(7394,'2013-09-29 10:40:41',7388,1,1,49.99,19.49),
(7395,'2013-09-29 13:21:23',7389,1,1,49.99,19.49),
(7396,'2013-09-29 13:36:00',7390,1,1,49.99,19.49),
(7397,'2013-09-29 15:18:46',7391,1,1,49.99,19.49),
(7398,'2013-09-29 18:55:26',7392,2,1,59.99,22.49),
(7399,'2013-09-29 19:10:48',7393,1,1,49.99,19.49),
(7400,'2013-09-29 20:51:11',7394,1,1,49.99,19.49),
(7401,'2013-09-29 22:47:18',7395,1,1,49.99,19.49),
(7402,'2013-09-29 23:28:08',7396,1,1,49.99,19.49),
(7403,'2013-09-29 23:37:36',7397,1,1,49.99,19.49),
(7404,'2013-09-30 02:13:48',7398,1,1,49.99,19.49),
(7405,'2013-09-30 03:43:05',7399,1,1,49.99,19.49),
(7406,'2013-09-30 05:57:25',7400,1,1,49.99,19.49),
(7407,'2013-09-30 10:29:15',7401,1,1,49.99,19.49),
(7408,'2013-09-30 10:41:13',7402,1,1,49.99,19.49),
(7409,'2013-09-30 11:48:52',7403,1,1,49.99,19.49),
(7410,'2013-09-30 12:25:33',7404,1,1,49.99,19.49),
(7411,'2013-09-30 13:30:34',7405,1,1,49.99,19.49),
(7412,'2013-09-30 14:00:22',7406,2,1,59.99,22.49),
(7413,'2013-09-30 14:18:21',7407,1,1,49.99,19.49),
(7414,'2013-09-30 15:08:52',7408,1,1,49.99,19.49),
(7415,'2013-09-30 15:17:09',7409,2,1,59.99,22.49),
(7416,'2013-09-30 15:43:39',7410,1,1,49.99,19.49),
(7417,'2013-09-30 16:33:18',7411,1,1,49.99,19.49),
(7418,'2013-09-30 16:34:21',7412,1,1,49.99,19.49),
(7419,'2013-09-30 17:22:22',7413,1,1,49.99,19.49),
(7420,'2013-09-30 17:22:41',7414,2,1,59.99,22.49),
(7421,'2013-09-30 17:29:19',7415,1,1,49.99,19.49),
(7422,'2013-09-30 17:43:46',7416,1,1,49.99,19.49),
(7423,'2013-09-30 20:25:39',7417,2,1,59.99,22.49),
(7424,'2013-10-01 04:17:01',7418,1,1,49.99,19.49),
(7425,'2013-10-01 04:24:14',7419,1,1,49.99,19.49),
(7426,'2013-10-01 10:01:52',7420,1,1,49.99,19.49),
(7427,'2013-10-01 10:16:48',7421,1,1,49.99,19.49),
(7428,'2013-10-01 10:18:20',7422,1,1,49.99,19.49),
(7429,'2013-10-01 11:17:02',7423,1,1,49.99,19.49),
(7430,'2013-10-01 11:23:08',7424,1,1,49.99,19.49),
(7431,'2013-10-01 11:48:22',7425,1,1,49.99,19.49),
(7432,'2013-10-01 11:49:55',7426,1,1,49.99,19.49),
(7433,'2013-10-01 12:38:11',7427,1,1,49.99,19.49),
(7434,'2013-10-01 12:50:45',7428,2,1,59.99,22.49),
(7435,'2013-10-01 12:58:29',7429,1,1,49.99,19.49),
(7436,'2013-10-01 13:00:39',7430,1,1,49.99,19.49),
(7437,'2013-10-01 13:20:59',7431,1,1,49.99,19.49),
(7438,'2013-10-01 14:02:41',7432,1,1,49.99,19.49),
(7439,'2013-10-01 14:27:36',7433,1,1,49.99,19.49),
(7440,'2013-10-01 14:28:34',7434,1,1,49.99,19.49),
(7441,'2013-10-01 14:28:34',7434,2,0,59.99,22.49),
(7442,'2013-10-01 15:02:40',7435,2,1,59.99,22.49),
(7443,'2013-10-01 15:24:38',7436,1,1,49.99,19.49),
(7444,'2013-10-01 15:41:22',7437,1,1,49.99,19.49),
(7445,'2013-10-01 15:53:59',7438,1,1,49.99,19.49),
(7446,'2013-10-01 16:04:01',7439,1,1,49.99,19.49),
(7447,'2013-10-01 16:32:15',7440,1,1,49.99,19.49),
(7448,'2013-10-01 17:10:15',7441,1,1,49.99,19.49),
(7449,'2013-10-01 17:51:08',7442,1,1,49.99,19.49),
(7450,'2013-10-01 17:54:52',7443,1,1,49.99,19.49),
(7451,'2013-10-01 18:28:25',7444,1,1,49.99,19.49),
(7452,'2013-10-01 18:32:57',7445,1,1,49.99,19.49),
(7453,'2013-10-01 18:44:49',7446,1,1,49.99,19.49),
(7454,'2013-10-01 20:23:26',7447,2,1,59.99,22.49),
(7455,'2013-10-01 21:48:31',7448,1,1,49.99,19.49),
(7456,'2013-10-02 00:04:38',7449,2,1,59.99,22.49),
(7457,'2013-10-02 04:44:08',7450,1,1,49.99,19.49),
(7458,'2013-10-02 06:28:21',7451,1,1,49.99,19.49),
(7459,'2013-10-02 08:40:17',7452,2,1,59.99,22.49),
(7460,'2013-10-02 09:34:07',7453,1,1,49.99,19.49),
(7461,'2013-10-02 09:40:56',7454,1,1,49.99,19.49),
(7462,'2013-10-02 09:57:43',7455,1,1,49.99,19.49),
(7463,'2013-10-02 10:42:23',7456,1,1,49.99,19.49),
(7464,'2013-10-02 11:09:15',7457,1,1,49.99,19.49),
(7465,'2013-10-02 11:16:24',7458,1,1,49.99,19.49),
(7466,'2013-10-02 11:16:51',7459,2,1,59.99,22.49),
(7467,'2013-10-02 12:39:30',7460,1,1,49.99,19.49),
(7468,'2013-10-02 12:59:17',7461,1,1,49.99,19.49),
(7469,'2013-10-02 13:02:06',7462,1,1,49.99,19.49),
(7470,'2013-10-02 13:08:19',7463,1,1,49.99,19.49),
(7471,'2013-10-02 13:45:23',7464,1,1,49.99,19.49),
(7472,'2013-10-02 15:11:53',7465,1,1,49.99,19.49),
(7473,'2013-10-02 15:13:21',7466,1,1,49.99,19.49),
(7474,'2013-10-02 16:00:21',7467,1,1,49.99,19.49),
(7475,'2013-10-02 16:34:17',7468,1,1,49.99,19.49),
(7476,'2013-10-02 16:39:05',7469,1,1,49.99,19.49),
(7477,'2013-10-02 16:39:51',7470,1,1,49.99,19.49),
(7478,'2013-10-02 16:55:16',7471,1,1,49.99,19.49),
(7479,'2013-10-02 17:18:26',7472,2,1,59.99,22.49),
(7480,'2013-10-02 17:31:09',7473,1,1,49.99,19.49),
(7481,'2013-10-02 18:35:39',7474,1,1,49.99,19.49),
(7482,'2013-10-02 18:35:39',7474,2,0,59.99,22.49),
(7483,'2013-10-02 18:37:22',7475,2,1,59.99,22.49),
(7484,'2013-10-02 19:12:11',7476,2,1,59.99,22.49),
(7485,'2013-10-02 22:02:18',7477,2,1,59.99,22.49),
(7486,'2013-10-02 22:04:20',7478,1,1,49.99,19.49),
(7487,'2013-10-02 22:25:18',7479,1,1,49.99,19.49),
(7488,'2013-10-02 23:36:35',7480,1,1,49.99,19.49),
(7489,'2013-10-03 01:41:30',7481,1,1,49.99,19.49),
(7490,'2013-10-03 02:28:40',7482,2,1,59.99,22.49),
(7491,'2013-10-03 05:06:24',7483,1,1,49.99,19.49),
(7492,'2013-10-03 05:17:42',7484,1,1,49.99,19.49),
(7493,'2013-10-03 06:31:10',7485,1,1,49.99,19.49),
(7494,'2013-10-03 10:09:48',7486,1,1,49.99,19.49),
(7495,'2013-10-03 10:50:23',7487,1,1,49.99,19.49),
(7496,'2013-10-03 11:14:43',7488,1,1,49.99,19.49),
(7497,'2013-10-03 11:50:15',7489,1,1,49.99,19.49),
(7498,'2013-10-03 11:59:56',7490,1,1,49.99,19.49),
(7499,'2013-10-03 11:59:56',7490,2,0,59.99,22.49),
(7500,'2013-10-03 12:55:31',7491,1,1,49.99,19.49),
(7501,'2013-10-03 13:11:29',7492,1,1,49.99,19.49),
(7502,'2013-10-03 13:17:55',7493,1,1,49.99,19.49),
(7503,'2013-10-03 13:26:13',7494,1,1,49.99,19.49),
(7504,'2013-10-03 13:51:26',7495,2,1,59.99,22.49),
(7505,'2013-10-03 14:21:13',7496,1,1,49.99,19.49),
(7506,'2013-10-03 15:29:58',7497,1,1,49.99,19.49),
(7507,'2013-10-03 15:43:21',7498,1,1,49.99,19.49),
(7508,'2013-10-03 16:41:04',7499,1,1,49.99,19.49),
(7509,'2013-10-03 17:31:23',7500,1,1,49.99,19.49),
(7510,'2013-10-03 19:14:05',7501,1,1,49.99,19.49),
(7511,'2013-10-03 19:36:13',7502,2,1,59.99,22.49),
(7512,'2013-10-03 23:07:18',7503,1,1,49.99,19.49),
(7513,'2013-10-03 23:35:55',7504,1,1,49.99,19.49),
(7514,'2013-10-04 00:14:03',7505,1,1,49.99,19.49),
(7515,'2013-10-04 00:47:18',7506,1,1,49.99,19.49),
(7516,'2013-10-04 01:43:08',7507,1,1,49.99,19.49),
(7517,'2013-10-04 01:43:08',7507,2,0,59.99,22.49),
(7518,'2013-10-04 06:43:46',7508,1,1,49.99,19.49),
(7519,'2013-10-04 06:56:57',7509,1,1,49.99,19.49),
(7520,'2013-10-04 07:11:26',7510,2,1,59.99,22.49),
(7521,'2013-10-04 07:51:51',7511,2,1,59.99,22.49),
(7522,'2013-10-04 09:04:47',7512,1,1,49.99,19.49),
(7523,'2013-10-04 09:34:44',7513,2,1,59.99,22.49),
(7524,'2013-10-04 10:04:27',7514,1,1,49.99,19.49),
(7525,'2013-10-04 15:16:20',7515,1,1,49.99,19.49),
(7526,'2013-10-04 15:16:20',7515,2,0,59.99,22.49),
(7527,'2013-10-04 15:47:40',7516,1,1,49.99,19.49),
(7528,'2013-10-04 16:54:09',7517,1,1,49.99,19.49),
(7529,'2013-10-04 17:27:41',7518,1,1,49.99,19.49),
(7530,'2013-10-04 17:58:39',7519,1,1,49.99,19.49),
(7531,'2013-10-04 17:59:26',7520,1,1,49.99,19.49),
(7532,'2013-10-04 18:08:35',7521,1,1,49.99,19.49),
(7533,'2013-10-04 18:30:26',7522,1,1,49.99,19.49),
(7534,'2013-10-04 18:45:06',7523,1,1,49.99,19.49),
(7535,'2013-10-04 19:36:31',7524,1,1,49.99,19.49),
(7536,'2013-10-04 19:45:50',7525,1,1,49.99,19.49),
(7537,'2013-10-04 21:52:43',7526,1,1,49.99,19.49),
(7538,'2013-10-04 21:52:43',7526,2,0,59.99,22.49),
(7539,'2013-10-04 23:16:51',7527,1,1,49.99,19.49),
(7540,'2013-10-04 23:23:50',7528,1,1,49.99,19.49),
(7541,'2013-10-05 00:07:59',7529,1,1,49.99,19.49),
(7542,'2013-10-05 00:43:09',7530,2,1,59.99,22.49),
(7543,'2013-10-05 01:26:30',7531,1,1,49.99,19.49),
(7544,'2013-10-05 02:49:07',7532,1,1,49.99,19.49),
(7545,'2013-10-05 04:01:24',7533,1,1,49.99,19.49),
(7546,'2013-10-05 10:59:35',7534,1,1,49.99,19.49),
(7547,'2013-10-05 13:55:10',7535,1,1,49.99,19.49),
(7548,'2013-10-05 15:55:40',7536,1,1,49.99,19.49),
(7549,'2013-10-05 15:58:32',7537,1,1,49.99,19.49),
(7550,'2013-10-06 08:50:34',7538,1,1,49.99,19.49),
(7551,'2013-10-06 10:12:40',7539,1,1,49.99,19.49),
(7552,'2013-10-06 10:12:40',7539,2,0,59.99,22.49),
(7553,'2013-10-06 10:17:58',7540,2,1,59.99,22.49),
(7554,'2013-10-06 10:37:03',7541,1,1,49.99,19.49),
(7555,'2013-10-06 11:36:53',7542,1,1,49.99,19.49),
(7556,'2013-10-06 13:49:33',7543,2,1,59.99,22.49),
(7557,'2013-10-06 14:03:43',7544,1,1,49.99,19.49),
(7558,'2013-10-06 15:06:45',7545,1,1,49.99,19.49),
(7559,'2013-10-06 16:59:56',7546,1,1,49.99,19.49),
(7560,'2013-10-06 17:18:13',7547,1,1,49.99,19.49),
(7561,'2013-10-06 17:45:32',7548,1,1,49.99,19.49),
(7562,'2013-10-06 18:32:40',7549,1,1,49.99,19.49),
(7563,'2013-10-06 19:05:48',7550,1,1,49.99,19.49),
(7564,'2013-10-06 19:05:48',7550,2,0,59.99,22.49),
(7565,'2013-10-06 19:32:22',7551,1,1,49.99,19.49),
(7566,'2013-10-06 19:55:01',7552,1,1,49.99,19.49),
(7567,'2013-10-06 20:31:23',7553,1,1,49.99,19.49),
(7568,'2013-10-06 20:59:37',7554,1,1,49.99,19.49),
(7569,'2013-10-06 22:21:07',7555,1,1,49.99,19.49),
(7570,'2013-10-06 23:09:04',7556,1,1,49.99,19.49),
(7571,'2013-10-07 01:43:25',7557,1,1,49.99,19.49),
(7572,'2013-10-07 02:57:47',7558,1,1,49.99,19.49),
(7573,'2013-10-07 03:58:09',7559,1,1,49.99,19.49),
(7574,'2013-10-07 04:55:38',7560,1,1,49.99,19.49),
(7575,'2013-10-07 04:55:38',7560,2,0,59.99,22.49),
(7576,'2013-10-07 06:40:28',7561,1,1,49.99,19.49),
(7577,'2013-10-07 09:19:34',7562,1,1,49.99,19.49),
(7578,'2013-10-07 10:00:18',7563,1,1,49.99,19.49),
(7579,'2013-10-07 10:28:36',7564,1,1,49.99,19.49),
(7580,'2013-10-07 10:51:30',7565,2,1,59.99,22.49),
(7581,'2013-10-07 11:34:20',7566,1,1,49.99,19.49),
(7582,'2013-10-07 12:30:49',7567,2,1,59.99,22.49),
(7583,'2013-10-07 12:31:03',7568,1,1,49.99,19.49),
(7584,'2013-10-07 12:52:23',7569,1,1,49.99,19.49),
(7585,'2013-10-07 15:57:31',7570,1,1,49.99,19.49),
(7586,'2013-10-07 15:57:52',7571,1,1,49.99,19.49),
(7587,'2013-10-07 17:17:06',7572,1,1,49.99,19.49),
(7588,'2013-10-07 17:53:14',7573,1,1,49.99,19.49),
(7589,'2013-10-07 17:53:14',7573,2,0,59.99,22.49),
(7590,'2013-10-07 18:41:53',7574,1,1,49.99,19.49),
(7591,'2013-10-07 19:08:16',7575,2,1,59.99,22.49),
(7592,'2013-10-07 19:55:31',7576,2,1,59.99,22.49),
(7593,'2013-10-08 02:01:26',7577,1,1,49.99,19.49),
(7594,'2013-10-08 07:33:57',7578,2,1,59.99,22.49),
(7595,'2013-10-08 08:22:48',7579,2,1,59.99,22.49),
(7596,'2013-10-08 08:49:03',7580,1,1,49.99,19.49),
(7597,'2013-10-08 11:07:05',7581,1,1,49.99,19.49),
(7598,'2013-10-08 12:28:08',7582,1,1,49.99,19.49),
(7599,'2013-10-08 12:28:08',7582,2,0,59.99,22.49),
(7600,'2013-10-08 13:11:18',7583,1,1,49.99,19.49),
(7601,'2013-10-08 13:13:48',7584,1,1,49.99,19.49),
(7602,'2013-10-08 15:00:00',7585,1,1,49.99,19.49),
(7603,'2013-10-08 15:30:58',7586,1,1,49.99,19.49),
(7604,'2013-10-08 16:16:23',7587,2,1,59.99,22.49),
(7605,'2013-10-08 16:21:02',7588,1,1,49.99,19.49),
(7606,'2013-10-08 16:21:09',7589,1,1,49.99,19.49),
(7607,'2013-10-08 16:21:09',7589,2,0,59.99,22.49),
(7608,'2013-10-08 16:29:53',7590,2,1,59.99,22.49),
(7609,'2013-10-08 17:42:24',7591,1,1,49.99,19.49),
(7610,'2013-10-08 17:42:24',7591,2,0,59.99,22.49),
(7611,'2013-10-08 17:53:20',7592,1,1,49.99,19.49),
(7612,'2013-10-08 18:21:47',7593,1,1,49.99,19.49),
(7613,'2013-10-08 19:00:02',7594,2,1,59.99,22.49),
(7614,'2013-10-08 19:20:25',7595,1,1,49.99,19.49),
(7615,'2013-10-08 22:19:36',7596,1,1,49.99,19.49),
(7616,'2013-10-08 22:19:36',7596,2,0,59.99,22.49),
(7617,'2013-10-08 22:55:08',7597,1,1,49.99,19.49),
(7618,'2013-10-09 03:02:27',7598,2,1,59.99,22.49),
(7619,'2013-10-09 05:55:09',7599,1,1,49.99,19.49),
(7620,'2013-10-09 08:01:39',7600,1,1,49.99,19.49),
(7621,'2013-10-09 09:28:54',7601,1,1,49.99,19.49),
(7622,'2013-10-09 09:31:17',7602,1,1,49.99,19.49),
(7623,'2013-10-09 09:44:47',7603,2,1,59.99,22.49),
(7624,'2013-10-09 10:11:26',7604,2,1,59.99,22.49),
(7625,'2013-10-09 11:00:29',7605,1,1,49.99,19.49),
(7626,'2013-10-09 11:09:46',7606,2,1,59.99,22.49),
(7627,'2013-10-09 11:32:31',7607,1,1,49.99,19.49),
(7628,'2013-10-09 12:48:16',7608,1,1,49.99,19.49),
(7629,'2013-10-09 12:54:03',7609,2,1,59.99,22.49),
(7630,'2013-10-09 15:13:20',7610,2,1,59.99,22.49),
(7631,'2013-10-09 15:14:48',7611,1,1,49.99,19.49),
(7632,'2013-10-09 15:47:33',7612,2,1,59.99,22.49),
(7633,'2013-10-09 16:33:43',7613,1,1,49.99,19.49),
(7634,'2013-10-09 17:08:51',7614,1,1,49.99,19.49),
(7635,'2013-10-09 18:01:51',7615,1,1,49.99,19.49),
(7636,'2013-10-09 18:03:52',7616,1,1,49.99,19.49),
(7637,'2013-10-09 18:31:03',7617,2,1,59.99,22.49),
(7638,'2013-10-09 18:34:04',7618,2,1,59.99,22.49),
(7639,'2013-10-09 18:59:51',7619,1,1,49.99,19.49),
(7640,'2013-10-09 19:15:37',7620,1,1,49.99,19.49),
(7641,'2013-10-09 19:51:51',7621,1,1,49.99,19.49),
(7642,'2013-10-09 20:22:40',7622,2,1,59.99,22.49),
(7643,'2013-10-09 21:52:07',7623,1,1,49.99,19.49),
(7644,'2013-10-10 00:40:18',7624,1,1,49.99,19.49),
(7645,'2013-10-10 00:45:16',7625,1,1,49.99,19.49),
(7646,'2013-10-10 08:46:33',7626,1,1,49.99,19.49),
(7647,'2013-10-10 08:58:26',7627,1,1,49.99,19.49),
(7648,'2013-10-10 09:43:23',7628,1,1,49.99,19.49),
(7649,'2013-10-10 10:33:59',7629,1,1,49.99,19.49),
(7650,'2013-10-10 10:38:17',7630,1,1,49.99,19.49),
(7651,'2013-10-10 11:45:29',7631,2,1,59.99,22.49),
(7652,'2013-10-10 11:49:24',7632,1,1,49.99,19.49),
(7653,'2013-10-10 13:02:06',7633,1,1,49.99,19.49),
(7654,'2013-10-10 13:06:09',7634,1,1,49.99,19.49),
(7655,'2013-10-10 13:08:24',7635,1,1,49.99,19.49),
(7656,'2013-10-10 13:13:54',7636,1,1,49.99,19.49),
(7657,'2013-10-10 13:30:45',7637,1,1,49.99,19.49),
(7658,'2013-10-10 14:03:59',7638,1,1,49.99,19.49),
(7659,'2013-10-10 14:14:37',7639,1,1,49.99,19.49),
(7660,'2013-10-10 15:50:08',7640,1,1,49.99,19.49),
(7661,'2013-10-10 16:29:02',7641,1,1,49.99,19.49),
(7662,'2013-10-10 16:55:08',7642,2,1,59.99,22.49),
(7663,'2013-10-10 17:53:42',7643,1,1,49.99,19.49),
(7664,'2013-10-10 19:12:50',7644,2,1,59.99,22.49),
(7665,'2013-10-10 19:18:37',7645,1,1,49.99,19.49),
(7666,'2013-10-10 21:07:35',7646,1,1,49.99,19.49),
(7667,'2013-10-10 21:25:27',7647,1,1,49.99,19.49),
(7668,'2013-10-10 22:09:36',7648,1,1,49.99,19.49),
(7669,'2013-10-10 22:33:41',7649,2,1,59.99,22.49),
(7670,'2013-10-10 23:31:08',7650,2,1,59.99,22.49),
(7671,'2013-10-10 23:53:02',7651,1,1,49.99,19.49),
(7672,'2013-10-11 01:41:09',7652,1,1,49.99,19.49),
(7673,'2013-10-11 02:47:46',7653,1,1,49.99,19.49),
(7674,'2013-10-11 04:23:01',7654,1,1,49.99,19.49),
(7675,'2013-10-11 05:55:08',7655,1,1,49.99,19.49),
(7676,'2013-10-11 08:43:16',7656,1,1,49.99,19.49),
(7677,'2013-10-11 08:44:17',7657,2,1,59.99,22.49),
(7678,'2013-10-11 08:50:56',7658,1,1,49.99,19.49),
(7679,'2013-10-11 09:17:00',7659,1,1,49.99,19.49),
(7680,'2013-10-11 10:54:58',7660,1,1,49.99,19.49),
(7681,'2013-10-11 10:56:21',7661,1,1,49.99,19.49),
(7682,'2013-10-11 11:07:22',7662,1,1,49.99,19.49),
(7683,'2013-10-11 11:19:21',7663,1,1,49.99,19.49),
(7684,'2013-10-11 11:40:18',7664,1,1,49.99,19.49),
(7685,'2013-10-11 12:23:40',7665,1,1,49.99,19.49),
(7686,'2013-10-11 12:28:08',7666,1,1,49.99,19.49),
(7687,'2013-10-11 12:40:07',7667,1,1,49.99,19.49),
(7688,'2013-10-11 12:46:37',7668,1,1,49.99,19.49),
(7689,'2013-10-11 13:09:52',7669,1,1,49.99,19.49),
(7690,'2013-10-11 13:20:30',7670,1,1,49.99,19.49),
(7691,'2013-10-11 15:09:31',7671,1,1,49.99,19.49),
(7692,'2013-10-11 15:31:28',7672,1,1,49.99,19.49),
(7693,'2013-10-11 15:55:57',7673,1,1,49.99,19.49),
(7694,'2013-10-11 16:17:46',7674,1,1,49.99,19.49),
(7695,'2013-10-11 16:46:00',7675,1,1,49.99,19.49),
(7696,'2013-10-11 17:14:34',7676,1,1,49.99,19.49),
(7697,'2013-10-11 19:13:10',7677,1,1,49.99,19.49),
(7698,'2013-10-11 19:13:10',7677,2,0,59.99,22.49),
(7699,'2013-10-11 20:11:42',7678,1,1,49.99,19.49),
(7700,'2013-10-11 21:59:19',7679,1,1,49.99,19.49),
(7701,'2013-10-11 22:09:00',7680,1,1,49.99,19.49),
(7702,'2013-10-11 22:10:17',7681,1,1,49.99,19.49),
(7703,'2013-10-11 22:18:15',7682,1,1,49.99,19.49),
(7704,'2013-10-12 00:07:37',7683,1,1,49.99,19.49),
(7705,'2013-10-12 00:55:55',7684,1,1,49.99,19.49),
(7706,'2013-10-12 00:58:29',7685,1,1,49.99,19.49),
(7707,'2013-10-12 04:00:15',7686,1,1,49.99,19.49),
(7708,'2013-10-12 05:30:28',7687,1,1,49.99,19.49),
(7709,'2013-10-12 05:54:10',7688,1,1,49.99,19.49),
(7710,'2013-10-12 07:17:40',7689,1,1,49.99,19.49),
(7711,'2013-10-12 10:17:07',7690,1,1,49.99,19.49),
(7712,'2013-10-12 10:53:12',7691,1,1,49.99,19.49),
(7713,'2013-10-12 10:59:07',7692,1,1,49.99,19.49),
(7714,'2013-10-12 13:31:05',7693,1,1,49.99,19.49),
(7715,'2013-10-12 13:31:05',7693,2,0,59.99,22.49),
(7716,'2013-10-12 14:05:48',7694,2,1,59.99,22.49),
(7717,'2013-10-12 15:08:54',7695,2,1,59.99,22.49),
(7718,'2013-10-12 15:16:46',7696,2,1,59.99,22.49),
(7719,'2013-10-12 15:19:29',7697,1,1,49.99,19.49),
(7720,'2013-10-12 16:30:02',7698,1,1,49.99,19.49),
(7721,'2013-10-12 18:28:30',7699,1,1,49.99,19.49),
(7722,'2013-10-12 21:10:19',7700,1,1,49.99,19.49),
(7723,'2013-10-13 00:24:33',7701,1,1,49.99,19.49),
(7724,'2013-10-13 01:16:12',7702,2,1,59.99,22.49),
(7725,'2013-10-13 09:42:14',7703,1,1,49.99,19.49),
(7726,'2013-10-13 11:07:07',7704,1,1,49.99,19.49),
(7727,'2013-10-13 12:08:32',7705,1,1,49.99,19.49),
(7728,'2013-10-13 14:13:33',7706,1,1,49.99,19.49),
(7729,'2013-10-13 14:29:25',7707,1,1,49.99,19.49),
(7730,'2013-10-13 15:48:03',7708,1,1,49.99,19.49),
(7731,'2013-10-13 16:33:47',7709,1,1,49.99,19.49),
(7732,'2013-10-13 17:40:14',7710,1,1,49.99,19.49),
(7733,'2013-10-13 17:59:57',7711,1,1,49.99,19.49),
(7734,'2013-10-13 17:59:57',7711,2,0,59.99,22.49),
(7735,'2013-10-13 19:03:35',7712,1,1,49.99,19.49),
(7736,'2013-10-13 19:51:00',7713,1,1,49.99,19.49),
(7737,'2013-10-13 20:06:54',7714,1,1,49.99,19.49),
(7738,'2013-10-13 21:46:03',7715,1,1,49.99,19.49),
(7739,'2013-10-14 03:00:28',7716,1,1,49.99,19.49),
(7740,'2013-10-14 04:27:43',7717,1,1,49.99,19.49),
(7741,'2013-10-14 06:41:39',7718,1,1,49.99,19.49),
(7742,'2013-10-14 07:44:59',7719,2,1,59.99,22.49),
(7743,'2013-10-14 10:07:46',7720,1,1,49.99,19.49),
(7744,'2013-10-14 10:22:13',7721,1,1,49.99,19.49),
(7745,'2013-10-14 10:22:24',7722,1,1,49.99,19.49),
(7746,'2013-10-14 10:24:59',7723,1,1,49.99,19.49),
(7747,'2013-10-14 11:09:29',7724,1,1,49.99,19.49),
(7748,'2013-10-14 12:36:30',7725,1,1,49.99,19.49),
(7749,'2013-10-14 12:38:17',7726,2,1,59.99,22.49),
(7750,'2013-10-14 12:43:51',7727,2,1,59.99,22.49),
(7751,'2013-10-14 12:47:17',7728,1,1,49.99,19.49),
(7752,'2013-10-14 14:57:55',7729,1,1,49.99,19.49),
(7753,'2013-10-14 16:13:26',7730,1,1,49.99,19.49),
(7754,'2013-10-14 16:41:35',7731,1,1,49.99,19.49),
(7755,'2013-10-14 17:21:34',7732,1,1,49.99,19.49),
(7756,'2013-10-14 19:15:05',7733,1,1,49.99,19.49),
(7757,'2013-10-14 19:25:00',7734,1,1,49.99,19.49),
(7758,'2013-10-14 19:56:42',7735,1,1,49.99,19.49),
(7759,'2013-10-14 19:56:42',7735,2,0,59.99,22.49),
(7760,'2013-10-14 20:57:25',7736,1,1,49.99,19.49),
(7761,'2013-10-14 21:42:30',7737,1,1,49.99,19.49),
(7762,'2013-10-14 22:18:33',7738,1,1,49.99,19.49),
(7763,'2013-10-14 22:42:38',7739,1,1,49.99,19.49),
(7764,'2013-10-15 03:22:23',7740,1,1,49.99,19.49),
(7765,'2013-10-15 04:09:37',7741,2,1,59.99,22.49),
(7766,'2013-10-15 05:52:14',7742,2,1,59.99,22.49),
(7767,'2013-10-15 08:18:42',7743,1,1,49.99,19.49),
(7768,'2013-10-15 09:50:56',7744,1,1,49.99,19.49),
(7769,'2013-10-15 10:17:27',7745,1,1,49.99,19.49),
(7770,'2013-10-15 10:19:09',7746,1,1,49.99,19.49),
(7771,'2013-10-15 11:29:36',7747,1,1,49.99,19.49),
(7772,'2013-10-15 12:26:40',7748,1,1,49.99,19.49),
(7773,'2013-10-15 13:28:44',7749,1,1,49.99,19.49),
(7774,'2013-10-15 13:44:51',7750,1,1,49.99,19.49),
(7775,'2013-10-15 13:57:55',7751,1,1,49.99,19.49),
(7776,'2013-10-15 14:52:31',7752,1,1,49.99,19.49),
(7777,'2013-10-15 15:35:00',7753,2,1,59.99,22.49),
(7778,'2013-10-15 16:09:12',7754,1,1,49.99,19.49),
(7779,'2013-10-15 16:44:03',7755,1,1,49.99,19.49),
(7780,'2013-10-15 17:28:46',7756,1,1,49.99,19.49),
(7781,'2013-10-15 18:29:08',7757,1,1,49.99,19.49),
(7782,'2013-10-15 18:39:07',7758,1,1,49.99,19.49),
(7783,'2013-10-15 18:42:20',7759,1,1,49.99,19.49),
(7784,'2013-10-15 19:56:04',7760,1,1,49.99,19.49),
(7785,'2013-10-15 21:15:50',7761,1,1,49.99,19.49),
(7786,'2013-10-15 21:46:16',7762,1,1,49.99,19.49),
(7787,'2013-10-15 23:22:36',7763,1,1,49.99,19.49),
(7788,'2013-10-16 01:01:01',7764,1,1,49.99,19.49),
(7789,'2013-10-16 03:10:36',7765,1,1,49.99,19.49),
(7790,'2013-10-16 06:41:40',7766,1,1,49.99,19.49),
(7791,'2013-10-16 07:55:09',7767,1,1,49.99,19.49),
(7792,'2013-10-16 08:06:40',7768,1,1,49.99,19.49),
(7793,'2013-10-16 10:32:47',7769,1,1,49.99,19.49),
(7794,'2013-10-16 10:38:33',7770,1,1,49.99,19.49),
(7795,'2013-10-16 10:55:00',7771,1,1,49.99,19.49),
(7796,'2013-10-16 12:21:43',7772,1,1,49.99,19.49),
(7797,'2013-10-16 12:39:44',7773,1,1,49.99,19.49),
(7798,'2013-10-16 13:32:43',7774,1,1,49.99,19.49),
(7799,'2013-10-16 14:22:58',7775,1,1,49.99,19.49),
(7800,'2013-10-16 14:22:58',7775,2,0,59.99,22.49),
(7801,'2013-10-16 14:28:01',7776,1,1,49.99,19.49),
(7802,'2013-10-16 14:48:33',7777,1,1,49.99,19.49),
(7803,'2013-10-16 14:59:00',7778,1,1,49.99,19.49),
(7804,'2013-10-16 15:13:40',7779,2,1,59.99,22.49),
(7805,'2013-10-16 16:00:27',7780,1,1,49.99,19.49),
(7806,'2013-10-16 16:57:11',7781,1,1,49.99,19.49),
(7807,'2013-10-16 17:24:07',7782,1,1,49.99,19.49),
(7808,'2013-10-16 18:00:21',7783,1,1,49.99,19.49),
(7809,'2013-10-16 18:17:37',7784,1,1,49.99,19.49),
(7810,'2013-10-16 18:33:59',7785,1,1,49.99,19.49),
(7811,'2013-10-16 18:35:14',7786,1,1,49.99,19.49),
(7812,'2013-10-16 19:55:20',7787,1,1,49.99,19.49),
(7813,'2013-10-16 20:14:21',7788,1,1,49.99,19.49),
(7814,'2013-10-16 21:56:03',7789,1,1,49.99,19.49),
(7815,'2013-10-17 01:37:09',7790,1,1,49.99,19.49),
(7816,'2013-10-17 01:52:59',7791,1,1,49.99,19.49),
(7817,'2013-10-17 02:50:15',7792,1,1,49.99,19.49),
(7818,'2013-10-17 08:17:32',7793,1,1,49.99,19.49),
(7819,'2013-10-17 08:51:21',7794,1,1,49.99,19.49),
(7820,'2013-10-17 09:29:55',7795,1,1,49.99,19.49),
(7821,'2013-10-17 10:10:11',7796,1,1,49.99,19.49),
(7822,'2013-10-17 10:20:51',7797,1,1,49.99,19.49),
(7823,'2013-10-17 10:43:35',7798,1,1,49.99,19.49),
(7824,'2013-10-17 11:42:19',7799,1,1,49.99,19.49),
(7825,'2013-10-17 11:56:47',7800,1,1,49.99,19.49),
(7826,'2013-10-17 12:04:50',7801,1,1,49.99,19.49),
(7827,'2013-10-17 12:16:56',7802,1,1,49.99,19.49),
(7828,'2013-10-17 14:00:48',7803,1,1,49.99,19.49),
(7829,'2013-10-17 14:39:13',7804,1,1,49.99,19.49),
(7830,'2013-10-17 15:16:06',7805,1,1,49.99,19.49),
(7831,'2013-10-17 16:55:16',7806,1,1,49.99,19.49),
(7832,'2013-10-17 17:30:25',7807,1,1,49.99,19.49),
(7833,'2013-10-17 17:54:54',7808,2,1,59.99,22.49),
(7834,'2013-10-17 17:59:59',7809,2,1,59.99,22.49),
(7835,'2013-10-17 18:30:29',7810,1,1,49.99,19.49),
(7836,'2013-10-17 19:26:52',7811,1,1,49.99,19.49),
(7837,'2013-10-17 19:53:23',7812,1,1,49.99,19.49),
(7838,'2013-10-17 20:14:49',7813,1,1,49.99,19.49),
(7839,'2013-10-17 20:24:48',7814,1,1,49.99,19.49),
(7840,'2013-10-17 22:52:25',7815,1,1,49.99,19.49),
(7841,'2013-10-17 23:05:16',7816,1,1,49.99,19.49),
(7842,'2013-10-17 23:07:28',7817,1,1,49.99,19.49),
(7843,'2013-10-17 23:07:28',7817,2,0,59.99,22.49),
(7844,'2013-10-18 01:59:35',7818,2,1,59.99,22.49),
(7845,'2013-10-18 05:06:13',7819,2,1,59.99,22.49),
(7846,'2013-10-18 05:54:41',7820,1,1,49.99,19.49),
(7847,'2013-10-18 07:52:37',7821,1,1,49.99,19.49),
(7848,'2013-10-18 08:05:51',7822,1,1,49.99,19.49),
(7849,'2013-10-18 09:38:34',7823,1,1,49.99,19.49),
(7850,'2013-10-18 10:41:05',7824,1,1,49.99,19.49),
(7851,'2013-10-18 11:19:00',7825,2,1,59.99,22.49),
(7852,'2013-10-18 11:39:00',7826,1,1,49.99,19.49),
(7853,'2013-10-18 12:58:19',7827,1,1,49.99,19.49),
(7854,'2013-10-18 13:12:12',7828,1,1,49.99,19.49),
(7855,'2013-10-18 13:36:04',7829,1,1,49.99,19.49),
(7856,'2013-10-18 14:31:39',7830,2,1,59.99,22.49),
(7857,'2013-10-18 14:42:52',7831,1,1,49.99,19.49),
(7858,'2013-10-18 14:55:13',7832,1,1,49.99,19.49),
(7859,'2013-10-18 16:06:28',7833,2,1,59.99,22.49),
(7860,'2013-10-18 17:24:16',7834,1,1,49.99,19.49),
(7861,'2013-10-18 18:37:30',7835,1,1,49.99,19.49),
(7862,'2013-10-18 20:17:37',7836,2,1,59.99,22.49),
(7863,'2013-10-19 02:00:55',7837,1,1,49.99,19.49),
(7864,'2013-10-19 09:41:59',7838,1,1,49.99,19.49),
(7865,'2013-10-19 11:56:00',7839,1,1,49.99,19.49),
(7866,'2013-10-19 12:15:58',7840,1,1,49.99,19.49),
(7867,'2013-10-19 12:16:46',7841,1,1,49.99,19.49),
(7868,'2013-10-19 15:31:00',7842,1,1,49.99,19.49),
(7869,'2013-10-19 16:14:52',7843,1,1,49.99,19.49),
(7870,'2013-10-19 16:18:06',7844,1,1,49.99,19.49),
(7871,'2013-10-19 18:29:12',7845,1,1,49.99,19.49),
(7872,'2013-10-19 19:12:44',7846,2,1,59.99,22.49),
(7873,'2013-10-20 04:41:18',7847,1,1,49.99,19.49),
(7874,'2013-10-20 07:17:39',7848,1,1,49.99,19.49),
(7875,'2013-10-20 08:49:30',7849,2,1,59.99,22.49),
(7876,'2013-10-20 09:57:06',7850,1,1,49.99,19.49),
(7877,'2013-10-20 10:19:22',7851,2,1,59.99,22.49),
(7878,'2013-10-20 11:36:28',7852,1,1,49.99,19.49),
(7879,'2013-10-20 12:39:04',7853,1,1,49.99,19.49),
(7880,'2013-10-20 13:58:29',7854,1,1,49.99,19.49),
(7881,'2013-10-20 17:56:45',7855,1,1,49.99,19.49),
(7882,'2013-10-20 20:26:04',7856,1,1,49.99,19.49),
(7883,'2013-10-20 20:46:58',7857,1,1,49.99,19.49),
(7884,'2013-10-20 22:24:52',7858,1,1,49.99,19.49),
(7885,'2013-10-21 00:10:32',7859,1,1,49.99,19.49),
(7886,'2013-10-21 01:59:58',7860,1,1,49.99,19.49),
(7887,'2013-10-21 03:09:49',7861,1,1,49.99,19.49),
(7888,'2013-10-21 05:37:44',7862,1,1,49.99,19.49),
(7889,'2013-10-21 05:51:12',7863,1,1,49.99,19.49),
(7890,'2013-10-21 05:51:12',7863,2,0,59.99,22.49),
(7891,'2013-10-21 07:37:33',7864,1,1,49.99,19.49),
(7892,'2013-10-21 09:16:28',7865,1,1,49.99,19.49),
(7893,'2013-10-21 10:01:52',7866,1,1,49.99,19.49),
(7894,'2013-10-21 10:24:02',7867,1,1,49.99,19.49),
(7895,'2013-10-21 10:24:02',7867,2,0,59.99,22.49),
(7896,'2013-10-21 11:02:45',7868,1,1,49.99,19.49),
(7897,'2013-10-21 14:47:06',7869,2,1,59.99,22.49),
(7898,'2013-10-21 15:48:38',7870,2,1,59.99,22.49),
(7899,'2013-10-21 15:53:35',7871,2,1,59.99,22.49),
(7900,'2013-10-21 16:04:20',7872,1,1,49.99,19.49),
(7901,'2013-10-21 17:16:08',7873,1,1,49.99,19.49),
(7902,'2013-10-21 19:54:47',7874,1,1,49.99,19.49),
(7903,'2013-10-21 20:53:01',7875,1,1,49.99,19.49),
(7904,'2013-10-21 20:53:01',7875,2,0,59.99,22.49),
(7905,'2013-10-21 20:55:56',7876,1,1,49.99,19.49),
(7906,'2013-10-21 21:16:17',7877,1,1,49.99,19.49),
(7907,'2013-10-21 21:17:13',7878,2,1,59.99,22.49),
(7908,'2013-10-21 21:54:24',7879,1,1,49.99,19.49),
(7909,'2013-10-21 23:05:23',7880,1,1,49.99,19.49),
(7910,'2013-10-21 23:23:36',7881,1,1,49.99,19.49),
(7911,'2013-10-22 00:15:16',7882,2,1,59.99,22.49),
(7912,'2013-10-22 07:55:06',7883,1,1,49.99,19.49),
(7913,'2013-10-22 09:48:48',7884,1,1,49.99,19.49),
(7914,'2013-10-22 10:16:12',7885,1,1,49.99,19.49),
(7915,'2013-10-22 10:18:28',7886,1,1,49.99,19.49),
(7916,'2013-10-22 10:45:09',7887,2,1,59.99,22.49),
(7917,'2013-10-22 11:48:22',7888,1,1,49.99,19.49),
(7918,'2013-10-22 11:54:16',7889,1,1,49.99,19.49),
(7919,'2013-10-22 12:25:28',7890,1,1,49.99,19.49),
(7920,'2013-10-22 12:25:38',7891,1,1,49.99,19.49),
(7921,'2013-10-22 12:47:59',7892,1,1,49.99,19.49),
(7922,'2013-10-22 14:11:35',7893,1,1,49.99,19.49),
(7923,'2013-10-22 14:45:48',7894,1,1,49.99,19.49),
(7924,'2013-10-22 14:55:14',7895,1,1,49.99,19.49),
(7925,'2013-10-22 15:34:02',7896,1,1,49.99,19.49),
(7926,'2013-10-22 15:48:14',7897,2,1,59.99,22.49),
(7927,'2013-10-22 16:37:18',7898,2,1,59.99,22.49),
(7928,'2013-10-22 16:54:01',7899,1,1,49.99,19.49),
(7929,'2013-10-22 18:02:15',7900,1,1,49.99,19.49),
(7930,'2013-10-22 18:14:04',7901,1,1,49.99,19.49),
(7931,'2013-10-22 19:04:56',7902,2,1,59.99,22.49),
(7932,'2013-10-22 19:47:08',7903,1,1,49.99,19.49),
(7933,'2013-10-22 19:55:02',7904,1,1,49.99,19.49),
(7934,'2013-10-22 21:04:13',7905,1,1,49.99,19.49),
(7935,'2013-10-22 23:29:45',7906,1,1,49.99,19.49),
(7936,'2013-10-22 23:37:23',7907,2,1,59.99,22.49),
(7937,'2013-10-23 00:37:28',7908,1,1,49.99,19.49),
(7938,'2013-10-23 01:13:05',7909,1,1,49.99,19.49),
(7939,'2013-10-23 04:48:28',7910,1,1,49.99,19.49),
(7940,'2013-10-23 06:56:33',7911,1,1,49.99,19.49),
(7941,'2013-10-23 09:14:52',7912,1,1,49.99,19.49),
(7942,'2013-10-23 10:25:49',7913,2,1,59.99,22.49),
(7943,'2013-10-23 11:10:26',7914,1,1,49.99,19.49),
(7944,'2013-10-23 11:18:18',7915,1,1,49.99,19.49),
(7945,'2013-10-23 11:20:43',7916,1,1,49.99,19.49),
(7946,'2013-10-23 12:45:05',7917,1,1,49.99,19.49),
(7947,'2013-10-23 13:35:15',7918,1,1,49.99,19.49),
(7948,'2013-10-23 14:12:40',7919,1,1,49.99,19.49),
(7949,'2013-10-23 14:31:12',7920,1,1,49.99,19.49),
(7950,'2013-10-23 14:36:11',7921,2,1,59.99,22.49),
(7951,'2013-10-23 14:41:10',7922,1,1,49.99,19.49),
(7952,'2013-10-23 14:52:59',7923,1,1,49.99,19.49),
(7953,'2013-10-23 15:02:26',7924,1,1,49.99,19.49),
(7954,'2013-10-23 15:45:00',7925,1,1,49.99,19.49),
(7955,'2013-10-23 16:29:15',7926,1,1,49.99,19.49),
(7956,'2013-10-23 17:11:33',7927,2,1,59.99,22.49),
(7957,'2013-10-23 17:47:43',7928,1,1,49.99,19.49),
(7958,'2013-10-23 18:20:33',7929,2,1,59.99,22.49),
(7959,'2013-10-23 18:46:23',7930,2,1,59.99,22.49),
(7960,'2013-10-23 19:02:38',7931,1,1,49.99,19.49),
(7961,'2013-10-23 21:46:15',7932,1,1,49.99,19.49),
(7962,'2013-10-23 22:50:24',7933,1,1,49.99,19.49),
(7963,'2013-10-23 23:09:35',7934,1,1,49.99,19.49),
(7964,'2013-10-24 00:01:20',7935,1,1,49.99,19.49),
(7965,'2013-10-24 02:43:25',7936,1,1,49.99,19.49),
(7966,'2013-10-24 03:42:57',7937,1,1,49.99,19.49),
(7967,'2013-10-24 04:07:05',7938,1,1,49.99,19.49),
(7968,'2013-10-24 06:25:04',7939,2,1,59.99,22.49),
(7969,'2013-10-24 08:55:06',7940,1,1,49.99,19.49),
(7970,'2013-10-24 09:24:56',7941,1,1,49.99,19.49),
(7971,'2013-10-24 11:03:23',7942,1,1,49.99,19.49),
(7972,'2013-10-24 11:51:17',7943,1,1,49.99,19.49),
(7973,'2013-10-24 12:08:02',7944,1,1,49.99,19.49),
(7974,'2013-10-24 12:21:18',7945,1,1,49.99,19.49),
(7975,'2013-10-24 12:29:21',7946,1,1,49.99,19.49),
(7976,'2013-10-24 12:38:02',7947,1,1,49.99,19.49),
(7977,'2013-10-24 13:05:39',7948,1,1,49.99,19.49),
(7978,'2013-10-24 13:35:10',7949,1,1,49.99,19.49),
(7979,'2013-10-24 14:11:44',7950,1,1,49.99,19.49),
(7980,'2013-10-24 14:17:30',7951,2,1,59.99,22.49),
(7981,'2013-10-24 14:20:19',7952,1,1,49.99,19.49),
(7982,'2013-10-24 14:38:27',7953,1,1,49.99,19.49),
(7983,'2013-10-24 14:38:27',7953,2,0,59.99,22.49),
(7984,'2013-10-24 15:38:43',7954,1,1,49.99,19.49),
(7985,'2013-10-24 16:26:54',7955,1,1,49.99,19.49),
(7986,'2013-10-24 16:54:50',7956,1,1,49.99,19.49),
(7987,'2013-10-24 17:24:13',7957,1,1,49.99,19.49),
(7988,'2013-10-24 17:40:34',7958,1,1,49.99,19.49),
(7989,'2013-10-24 18:51:51',7959,1,1,49.99,19.49),
(7990,'2013-10-24 19:12:44',7960,1,1,49.99,19.49),
(7991,'2013-10-24 19:23:27',7961,1,1,49.99,19.49),
(7992,'2013-10-24 20:05:16',7962,1,1,49.99,19.49),
(7993,'2013-10-24 20:21:30',7963,1,1,49.99,19.49),
(7994,'2013-10-24 20:57:48',7964,2,1,59.99,22.49),
(7995,'2013-10-24 21:02:10',7965,1,1,49.99,19.49),
(7996,'2013-10-24 22:39:40',7966,1,1,49.99,19.49),
(7997,'2013-10-24 23:29:03',7967,1,1,49.99,19.49),
(7998,'2013-10-25 00:37:33',7968,1,1,49.99,19.49),
(7999,'2013-10-25 03:30:45',7969,1,1,49.99,19.49),
(8000,'2013-10-25 06:16:08',7970,1,1,49.99,19.49),
(8001,'2013-10-25 09:10:20',7971,2,1,59.99,22.49),
(8002,'2013-10-25 09:16:23',7972,1,1,49.99,19.49),
(8003,'2013-10-25 09:32:02',7973,1,1,49.99,19.49),
(8004,'2013-10-25 09:43:49',7974,1,1,49.99,19.49),
(8005,'2013-10-25 09:57:30',7975,1,1,49.99,19.49),
(8006,'2013-10-25 11:00:15',7976,1,1,49.99,19.49),
(8007,'2013-10-25 12:14:40',7977,2,1,59.99,22.49),
(8008,'2013-10-25 13:43:21',7978,1,1,49.99,19.49),
(8009,'2013-10-25 14:29:29',7979,1,1,49.99,19.49),
(8010,'2013-10-25 14:50:36',7980,1,1,49.99,19.49),
(8011,'2013-10-25 14:50:45',7981,2,1,59.99,22.49),
(8012,'2013-10-25 16:37:46',7982,1,1,49.99,19.49),
(8013,'2013-10-25 17:07:47',7983,1,1,49.99,19.49),
(8014,'2013-10-25 18:54:43',7984,1,1,49.99,19.49),
(8015,'2013-10-25 20:28:04',7985,1,1,49.99,19.49),
(8016,'2013-10-25 21:51:54',7986,1,1,49.99,19.49),
(8017,'2013-10-26 00:28:09',7987,1,1,49.99,19.49),
(8018,'2013-10-26 01:47:21',7988,1,1,49.99,19.49),
(8019,'2013-10-26 05:08:51',7989,1,1,49.99,19.49),
(8020,'2013-10-26 11:10:42',7990,1,1,49.99,19.49),
(8021,'2013-10-26 14:52:44',7991,1,1,49.99,19.49),
(8022,'2013-10-26 15:51:07',7992,1,1,49.99,19.49),
(8023,'2013-10-26 16:05:17',7993,1,1,49.99,19.49),
(8024,'2013-10-26 23:04:12',7994,1,1,49.99,19.49),
(8025,'2013-10-26 23:08:22',7995,1,1,49.99,19.49),
(8026,'2013-10-26 23:21:00',7996,1,1,49.99,19.49),
(8027,'2013-10-27 04:05:52',7997,1,1,49.99,19.49),
(8028,'2013-10-27 04:18:30',7998,1,1,49.99,19.49),
(8029,'2013-10-27 08:46:40',7999,1,1,49.99,19.49),
(8030,'2013-10-27 14:33:56',8000,1,1,49.99,19.49),
(8031,'2013-10-27 15:42:23',8001,1,1,49.99,19.49),
(8032,'2013-10-27 19:03:05',8002,1,1,49.99,19.49),
(8033,'2013-10-27 19:10:26',8003,1,1,49.99,19.49),
(8034,'2013-10-27 22:35:33',8004,1,1,49.99,19.49),
(8035,'2013-10-27 23:06:40',8005,1,1,49.99,19.49),
(8036,'2013-10-28 00:29:39',8006,2,1,59.99,22.49),
(8037,'2013-10-28 00:34:49',8007,2,1,59.99,22.49),
(8038,'2013-10-28 03:05:11',8008,1,1,49.99,19.49),
(8039,'2013-10-28 03:13:05',8009,1,1,49.99,19.49),
(8040,'2013-10-28 03:18:05',8010,1,1,49.99,19.49),
(8041,'2013-10-28 04:24:04',8011,1,1,49.99,19.49),
(8042,'2013-10-28 04:33:12',8012,1,1,49.99,19.49),
(8043,'2013-10-28 06:07:05',8013,1,1,49.99,19.49),
(8044,'2013-10-28 09:11:28',8014,1,1,49.99,19.49),
(8045,'2013-10-28 09:12:33',8015,1,1,49.99,19.49),
(8046,'2013-10-28 09:42:09',8016,1,1,49.99,19.49),
(8047,'2013-10-28 10:05:40',8017,1,1,49.99,19.49),
(8048,'2013-10-28 10:39:16',8018,2,1,59.99,22.49),
(8049,'2013-10-28 10:57:27',8019,1,1,49.99,19.49),
(8050,'2013-10-28 12:07:14',8020,2,1,59.99,22.49),
(8051,'2013-10-28 14:07:29',8021,1,1,49.99,19.49),
(8052,'2013-10-28 14:38:35',8022,1,1,49.99,19.49),
(8053,'2013-10-28 15:20:56',8023,1,1,49.99,19.49),
(8054,'2013-10-28 15:33:11',8024,1,1,49.99,19.49),
(8055,'2013-10-28 15:41:58',8025,1,1,49.99,19.49),
(8056,'2013-10-28 15:54:00',8026,1,1,49.99,19.49),
(8057,'2013-10-28 18:43:21',8027,1,1,49.99,19.49),
(8058,'2013-10-28 21:20:44',8028,1,1,49.99,19.49),
(8059,'2013-10-28 21:24:11',8029,1,1,49.99,19.49),
(8060,'2013-10-28 21:49:54',8030,1,1,49.99,19.49),
(8061,'2013-10-28 22:18:34',8031,1,1,49.99,19.49),
(8062,'2013-10-29 01:40:07',8032,2,1,59.99,22.49),
(8063,'2013-10-29 03:21:05',8033,1,1,49.99,19.49),
(8064,'2013-10-29 03:45:52',8034,1,1,49.99,19.49),
(8065,'2013-10-29 04:39:57',8035,1,1,49.99,19.49),
(8066,'2013-10-29 05:08:48',8036,2,1,59.99,22.49),
(8067,'2013-10-29 07:48:42',8037,1,1,49.99,19.49),
(8068,'2013-10-29 08:40:07',8038,1,1,49.99,19.49),
(8069,'2013-10-29 10:19:06',8039,1,1,49.99,19.49),
(8070,'2013-10-29 10:45:32',8040,1,1,49.99,19.49),
(8071,'2013-10-29 11:34:02',8041,1,1,49.99,19.49),
(8072,'2013-10-29 11:39:38',8042,1,1,49.99,19.49),
(8073,'2013-10-29 11:43:48',8043,1,1,49.99,19.49),
(8074,'2013-10-29 11:52:02',8044,1,1,49.99,19.49),
(8075,'2013-10-29 12:20:19',8045,1,1,49.99,19.49),
(8076,'2013-10-29 12:55:18',8046,1,1,49.99,19.49),
(8077,'2013-10-29 13:00:15',8047,1,1,49.99,19.49),
(8078,'2013-10-29 13:33:26',8048,1,1,49.99,19.49),
(8079,'2013-10-29 14:39:47',8049,2,1,59.99,22.49),
(8080,'2013-10-29 14:43:42',8050,1,1,49.99,19.49),
(8081,'2013-10-29 15:23:53',8051,1,1,49.99,19.49),
(8082,'2013-10-29 17:11:33',8052,1,1,49.99,19.49),
(8083,'2013-10-29 17:49:38',8053,1,1,49.99,19.49),
(8084,'2013-10-29 17:59:55',8054,1,1,49.99,19.49),
(8085,'2013-10-29 17:59:55',8054,2,0,59.99,22.49),
(8086,'2013-10-29 18:05:40',8055,1,1,49.99,19.49),
(8087,'2013-10-29 18:34:25',8056,1,1,49.99,19.49),
(8088,'2013-10-29 19:01:51',8057,1,1,49.99,19.49),
(8089,'2013-10-29 19:19:35',8058,2,1,59.99,22.49),
(8090,'2013-10-29 21:07:31',8059,1,1,49.99,19.49),
(8091,'2013-10-29 21:30:47',8060,1,1,49.99,19.49),
(8092,'2013-10-29 22:39:35',8061,2,1,59.99,22.49),
(8093,'2013-10-30 00:07:41',8062,2,1,59.99,22.49),
(8094,'2013-10-30 06:22:23',8063,1,1,49.99,19.49),
(8095,'2013-10-30 06:42:16',8064,1,1,49.99,19.49),
(8096,'2013-10-30 07:22:22',8065,1,1,49.99,19.49),
(8097,'2013-10-30 07:22:22',8065,2,0,59.99,22.49),
(8098,'2013-10-30 07:23:31',8066,1,1,49.99,19.49),
(8099,'2013-10-30 07:41:57',8067,1,1,49.99,19.49),
(8100,'2013-10-30 08:07:06',8068,1,1,49.99,19.49),
(8101,'2013-10-30 09:47:48',8069,1,1,49.99,19.49),
(8102,'2013-10-30 10:56:00',8070,1,1,49.99,19.49),
(8103,'2013-10-30 11:31:37',8071,1,1,49.99,19.49),
(8104,'2013-10-30 11:44:19',8072,1,1,49.99,19.49),
(8105,'2013-10-30 12:24:52',8073,1,1,49.99,19.49),
(8106,'2013-10-30 12:40:45',8074,1,1,49.99,19.49),
(8107,'2013-10-30 12:43:19',8075,2,1,59.99,22.49),
(8108,'2013-10-30 13:10:35',8076,1,1,49.99,19.49),
(8109,'2013-10-30 14:11:30',8077,1,1,49.99,19.49),
(8110,'2013-10-30 14:11:37',8078,1,1,49.99,19.49),
(8111,'2013-10-30 14:30:35',8079,1,1,49.99,19.49),
(8112,'2013-10-30 15:07:57',8080,1,1,49.99,19.49),
(8113,'2013-10-30 15:27:06',8081,1,1,49.99,19.49),
(8114,'2013-10-30 16:30:45',8082,1,1,49.99,19.49),
(8115,'2013-10-30 16:54:53',8083,1,1,49.99,19.49),
(8116,'2013-10-30 18:00:24',8084,1,1,49.99,19.49),
(8117,'2013-10-30 18:37:42',8085,1,1,49.99,19.49),
(8118,'2013-10-30 18:37:43',8086,1,1,49.99,19.49),
(8119,'2013-10-30 19:18:26',8087,1,1,49.99,19.49),
(8120,'2013-10-30 19:45:50',8088,1,1,49.99,19.49),
(8121,'2013-10-30 19:50:09',8089,1,1,49.99,19.49),
(8122,'2013-10-30 20:40:50',8090,1,1,49.99,19.49),
(8123,'2013-10-30 20:40:50',8090,2,0,59.99,22.49),
(8124,'2013-10-30 20:56:08',8091,1,1,49.99,19.49),
(8125,'2013-10-30 23:30:32',8092,1,1,49.99,19.49),
(8126,'2013-10-30 23:57:47',8093,1,1,49.99,19.49),
(8127,'2013-10-31 01:06:02',8094,1,1,49.99,19.49),
(8128,'2013-10-31 01:06:02',8094,2,0,59.99,22.49),
(8129,'2013-10-31 08:31:17',8095,1,1,49.99,19.49),
(8130,'2013-10-31 08:41:06',8096,2,1,59.99,22.49),
(8131,'2013-10-31 09:22:47',8097,1,1,49.99,19.49),
(8132,'2013-10-31 10:42:15',8098,2,1,59.99,22.49),
(8133,'2013-10-31 10:42:31',8099,2,1,59.99,22.49),
(8134,'2013-10-31 11:04:19',8100,1,1,49.99,19.49),
(8135,'2013-10-31 11:41:43',8101,2,1,59.99,22.49),
(8136,'2013-10-31 11:53:59',8102,1,1,49.99,19.49),
(8137,'2013-10-31 12:24:51',8103,1,1,49.99,19.49),
(8138,'2013-10-31 13:12:12',8104,1,1,49.99,19.49),
(8139,'2013-10-31 14:23:53',8105,1,1,49.99,19.49),
(8140,'2013-10-31 15:43:39',8106,1,1,49.99,19.49),
(8141,'2013-10-31 15:56:42',8107,1,1,49.99,19.49),
(8142,'2013-10-31 15:56:48',8108,1,1,49.99,19.49),
(8143,'2013-10-31 16:24:25',8109,1,1,49.99,19.49),
(8144,'2013-10-31 16:24:25',8109,2,0,59.99,22.49),
(8145,'2013-10-31 16:33:32',8110,1,1,49.99,19.49),
(8146,'2013-10-31 16:33:32',8110,2,0,59.99,22.49),
(8147,'2013-10-31 17:17:42',8111,1,1,49.99,19.49),
(8148,'2013-10-31 17:20:11',8112,1,1,49.99,19.49),
(8149,'2013-10-31 17:34:32',8113,1,1,49.99,19.49),
(8150,'2013-10-31 18:03:49',8114,1,1,49.99,19.49),
(8151,'2013-10-31 18:17:08',8115,1,1,49.99,19.49),
(8152,'2013-10-31 18:18:22',8116,1,1,49.99,19.49),
(8153,'2013-10-31 18:48:58',8117,1,1,49.99,19.49),
(8154,'2013-10-31 18:51:53',8118,1,1,49.99,19.49),
(8155,'2013-10-31 19:58:12',8119,1,1,49.99,19.49),
(8156,'2013-10-31 19:59:34',8120,1,1,49.99,19.49),
(8157,'2013-10-31 20:30:19',8121,1,1,49.99,19.49),
(8158,'2013-10-31 20:31:49',8122,1,1,49.99,19.49),
(8159,'2013-10-31 20:50:14',8123,2,1,59.99,22.49),
(8160,'2013-10-31 21:03:51',8124,2,1,59.99,22.49),
(8161,'2013-10-31 21:21:45',8125,2,1,59.99,22.49),
(8162,'2013-11-01 00:22:36',8126,1,1,49.99,19.49),
(8163,'2013-11-01 00:41:57',8127,1,1,49.99,19.49),
(8164,'2013-11-01 03:01:03',8128,1,1,49.99,19.49),
(8165,'2013-11-01 03:46:00',8129,2,1,59.99,22.49),
(8166,'2013-11-01 09:20:21',8130,1,1,49.99,19.49),
(8167,'2013-11-01 09:46:46',8131,1,1,49.99,19.49),
(8168,'2013-11-01 10:43:25',8132,1,1,49.99,19.49),
(8169,'2013-11-01 10:53:37',8133,1,1,49.99,19.49),
(8170,'2013-11-01 11:28:27',8134,1,1,49.99,19.49),
(8171,'2013-11-01 12:05:57',8135,1,1,49.99,19.49),
(8172,'2013-11-01 12:21:58',8136,1,1,49.99,19.49),
(8173,'2013-11-01 13:08:59',8137,1,1,49.99,19.49),
(8174,'2013-11-01 13:21:39',8138,1,1,49.99,19.49),
(8175,'2013-11-01 14:13:08',8139,1,1,49.99,19.49),
(8176,'2013-11-01 14:26:10',8140,1,1,49.99,19.49),
(8177,'2013-11-01 14:35:46',8141,1,1,49.99,19.49),
(8178,'2013-11-01 15:12:44',8142,1,1,49.99,19.49),
(8179,'2013-11-01 15:25:58',8143,1,1,49.99,19.49),
(8180,'2013-11-01 16:22:41',8144,2,1,59.99,22.49),
(8181,'2013-11-01 16:45:28',8145,2,1,59.99,22.49),
(8182,'2013-11-01 17:38:20',8146,2,1,59.99,22.49),
(8183,'2013-11-01 19:19:49',8147,2,1,59.99,22.49),
(8184,'2013-11-01 19:21:04',8148,1,1,49.99,19.49),
(8185,'2013-11-01 20:26:28',8149,1,1,49.99,19.49),
(8186,'2013-11-01 22:09:51',8150,2,1,59.99,22.49),
(8187,'2013-11-01 23:40:30',8151,1,1,49.99,19.49),
(8188,'2013-11-01 23:47:13',8152,1,1,49.99,19.49),
(8189,'2013-11-02 00:44:18',8153,1,1,49.99,19.49),
(8190,'2013-11-02 01:54:46',8154,1,1,49.99,19.49),
(8191,'2013-11-02 04:00:31',8155,1,1,49.99,19.49),
(8192,'2013-11-02 06:56:16',8156,1,1,49.99,19.49),
(8193,'2013-11-02 07:35:45',8157,1,1,49.99,19.49),
(8194,'2013-11-02 10:45:47',8158,2,1,59.99,22.49),
(8195,'2013-11-02 11:44:34',8159,1,1,49.99,19.49),
(8196,'2013-11-02 14:01:36',8160,1,1,49.99,19.49),
(8197,'2013-11-02 16:32:29',8161,1,1,49.99,19.49),
(8198,'2013-11-02 16:46:44',8162,1,1,49.99,19.49),
(8199,'2013-11-02 17:10:12',8163,1,1,49.99,19.49),
(8200,'2013-11-02 21:37:37',8164,1,1,49.99,19.49),
(8201,'2013-11-02 21:37:37',8164,2,0,59.99,22.49),
(8202,'2013-11-02 22:54:26',8165,1,1,49.99,19.49),
(8203,'2013-11-03 03:59:27',8166,1,1,49.99,19.49),
(8204,'2013-11-03 08:16:05',8167,1,1,49.99,19.49),
(8205,'2013-11-03 08:30:37',8168,1,1,49.99,19.49),
(8206,'2013-11-03 09:56:57',8169,1,1,49.99,19.49),
(8207,'2013-11-03 10:36:21',8170,1,1,49.99,19.49),
(8208,'2013-11-03 12:07:40',8171,1,1,49.99,19.49),
(8209,'2013-11-03 13:09:19',8172,2,1,59.99,22.49),
(8210,'2013-11-03 15:31:32',8173,1,1,49.99,19.49),
(8211,'2013-11-03 16:41:09',8174,1,1,49.99,19.49),
(8212,'2013-11-03 17:28:24',8175,1,1,49.99,19.49),
(8213,'2013-11-03 17:28:24',8175,2,0,59.99,22.49),
(8214,'2013-11-03 17:50:54',8176,1,1,49.99,19.49),
(8215,'2013-11-03 18:35:02',8177,1,1,49.99,19.49),
(8216,'2013-11-03 20:47:51',8178,1,1,49.99,19.49),
(8217,'2013-11-03 21:09:58',8179,1,1,49.99,19.49),
(8218,'2013-11-04 00:05:17',8180,1,1,49.99,19.49),
(8219,'2013-11-04 01:45:20',8181,1,1,49.99,19.49),
(8220,'2013-11-04 04:00:24',8182,1,1,49.99,19.49),
(8221,'2013-11-04 05:55:59',8183,1,1,49.99,19.49),
(8222,'2013-11-04 07:47:00',8184,1,1,49.99,19.49),
(8223,'2013-11-04 08:10:04',8185,1,1,49.99,19.49),
(8224,'2013-11-04 08:36:20',8186,1,1,49.99,19.49),
(8225,'2013-11-04 09:07:39',8187,2,1,59.99,22.49),
(8226,'2013-11-04 09:46:40',8188,2,1,59.99,22.49),
(8227,'2013-11-04 10:11:37',8189,1,1,49.99,19.49),
(8228,'2013-11-04 11:43:40',8190,1,1,49.99,19.49),
(8229,'2013-11-04 12:17:51',8191,1,1,49.99,19.49),
(8230,'2013-11-04 13:03:43',8192,1,1,49.99,19.49),
(8231,'2013-11-04 13:22:40',8193,1,1,49.99,19.49),
(8232,'2013-11-04 13:35:43',8194,1,1,49.99,19.49),
(8233,'2013-11-04 14:32:15',8195,1,1,49.99,19.49),
(8234,'2013-11-04 16:10:17',8196,1,1,49.99,19.49),
(8235,'2013-11-04 16:35:56',8197,2,1,59.99,22.49),
(8236,'2013-11-04 17:56:55',8198,1,1,49.99,19.49),
(8237,'2013-11-04 18:26:37',8199,2,1,59.99,22.49),
(8238,'2013-11-04 18:47:21',8200,1,1,49.99,19.49),
(8239,'2013-11-04 19:29:12',8201,1,1,49.99,19.49),
(8240,'2013-11-04 19:49:09',8202,2,1,59.99,22.49),
(8241,'2013-11-04 21:33:11',8203,1,1,49.99,19.49),
(8242,'2013-11-05 01:21:11',8204,1,1,49.99,19.49),
(8243,'2013-11-05 07:49:11',8205,1,1,49.99,19.49),
(8244,'2013-11-05 10:14:46',8206,2,1,59.99,22.49),
(8245,'2013-11-05 10:31:24',8207,1,1,49.99,19.49),
(8246,'2013-11-05 11:03:23',8208,1,1,49.99,19.49),
(8247,'2013-11-05 11:15:47',8209,1,1,49.99,19.49),
(8248,'2013-11-05 13:11:34',8210,1,1,49.99,19.49),
(8249,'2013-11-05 13:18:58',8211,2,1,59.99,22.49),
(8250,'2013-11-05 14:30:04',8212,1,1,49.99,19.49),
(8251,'2013-11-05 14:35:21',8213,1,1,49.99,19.49),
(8252,'2013-11-05 15:26:32',8214,1,1,49.99,19.49),
(8253,'2013-11-05 15:58:52',8215,1,1,49.99,19.49),
(8254,'2013-11-05 16:36:45',8216,1,1,49.99,19.49),
(8255,'2013-11-05 16:50:34',8217,2,1,59.99,22.49),
(8256,'2013-11-05 17:32:24',8218,2,1,59.99,22.49),
(8257,'2013-11-05 18:04:49',8219,1,1,49.99,19.49),
(8258,'2013-11-05 19:59:38',8220,1,1,49.99,19.49),
(8259,'2013-11-05 20:31:12',8221,1,1,49.99,19.49),
(8260,'2013-11-05 20:42:18',8222,1,1,49.99,19.49),
(8261,'2013-11-05 22:18:58',8223,2,1,59.99,22.49),
(8262,'2013-11-06 03:33:18',8224,1,1,49.99,19.49),
(8263,'2013-11-06 05:19:34',8225,1,1,49.99,19.49),
(8264,'2013-11-06 07:52:55',8226,1,1,49.99,19.49),
(8265,'2013-11-06 09:42:45',8227,1,1,49.99,19.49),
(8266,'2013-11-06 10:32:51',8228,1,1,49.99,19.49),
(8267,'2013-11-06 10:51:40',8229,1,1,49.99,19.49),
(8268,'2013-11-06 11:08:34',8230,2,1,59.99,22.49),
(8269,'2013-11-06 11:27:15',8231,1,1,49.99,19.49),
(8270,'2013-11-06 11:31:23',8232,1,1,49.99,19.49),
(8271,'2013-11-06 12:07:10',8233,1,1,49.99,19.49),
(8272,'2013-11-06 12:14:15',8234,1,1,49.99,19.49),
(8273,'2013-11-06 12:14:15',8234,2,0,59.99,22.49),
(8274,'2013-11-06 12:31:47',8235,1,1,49.99,19.49),
(8275,'2013-11-06 12:41:37',8236,2,1,59.99,22.49),
(8276,'2013-11-06 12:57:34',8237,1,1,49.99,19.49),
(8277,'2013-11-06 14:26:58',8238,2,1,59.99,22.49),
(8278,'2013-11-06 15:09:54',8239,1,1,49.99,19.49),
(8279,'2013-11-06 16:22:37',8240,1,1,49.99,19.49),
(8280,'2013-11-06 18:43:20',8241,1,1,49.99,19.49),
(8281,'2013-11-06 20:42:31',8242,1,1,49.99,19.49),
(8282,'2013-11-06 22:57:39',8243,2,1,59.99,22.49),
(8283,'2013-11-07 00:51:06',8244,1,1,49.99,19.49),
(8284,'2013-11-07 01:05:18',8245,1,1,49.99,19.49),
(8285,'2013-11-07 05:09:02',8246,1,1,49.99,19.49),
(8286,'2013-11-07 07:28:36',8247,1,1,49.99,19.49),
(8287,'2013-11-07 08:25:42',8248,1,1,49.99,19.49),
(8288,'2013-11-07 09:02:48',8249,1,1,49.99,19.49),
(8289,'2013-11-07 09:46:56',8250,1,1,49.99,19.49),
(8290,'2013-11-07 09:46:56',8250,2,0,59.99,22.49),
(8291,'2013-11-07 10:20:27',8251,1,1,49.99,19.49),
(8292,'2013-11-07 10:59:52',8252,1,1,49.99,19.49),
(8293,'2013-11-07 11:17:33',8253,2,1,59.99,22.49),
(8294,'2013-11-07 12:24:30',8254,1,1,49.99,19.49),
(8295,'2013-11-07 12:49:37',8255,1,1,49.99,19.49),
(8296,'2013-11-07 13:18:48',8256,2,1,59.99,22.49),
(8297,'2013-11-07 13:25:08',8257,2,1,59.99,22.49),
(8298,'2013-11-07 14:01:18',8258,1,1,49.99,19.49),
(8299,'2013-11-07 14:15:09',8259,1,1,49.99,19.49),
(8300,'2013-11-07 14:21:10',8260,1,1,49.99,19.49),
(8301,'2013-11-07 14:22:51',8261,1,1,49.99,19.49),
(8302,'2013-11-07 14:51:48',8262,1,1,49.99,19.49),
(8303,'2013-11-07 15:36:34',8263,1,1,49.99,19.49),
(8304,'2013-11-07 16:09:39',8264,1,1,49.99,19.49),
(8305,'2013-11-07 17:16:04',8265,1,1,49.99,19.49),
(8306,'2013-11-07 17:25:07',8266,1,1,49.99,19.49),
(8307,'2013-11-07 19:02:57',8267,1,1,49.99,19.49),
(8308,'2013-11-07 20:05:02',8268,2,1,59.99,22.49),
(8309,'2013-11-07 21:16:44',8269,1,1,49.99,19.49),
(8310,'2013-11-07 21:48:20',8270,1,1,49.99,19.49),
(8311,'2013-11-07 23:01:06',8271,1,1,49.99,19.49),
(8312,'2013-11-07 23:03:02',8272,1,1,49.99,19.49),
(8313,'2013-11-08 02:00:06',8273,2,1,59.99,22.49),
(8314,'2013-11-08 05:47:09',8274,1,1,49.99,19.49),
(8315,'2013-11-08 06:24:31',8275,1,1,49.99,19.49),
(8316,'2013-11-08 06:31:28',8276,1,1,49.99,19.49),
(8317,'2013-11-08 06:44:37',8277,1,1,49.99,19.49),
(8318,'2013-11-08 09:05:31',8278,1,1,49.99,19.49),
(8319,'2013-11-08 09:33:12',8279,1,1,49.99,19.49),
(8320,'2013-11-08 10:44:35',8280,1,1,49.99,19.49),
(8321,'2013-11-08 11:49:23',8281,1,1,49.99,19.49),
(8322,'2013-11-08 12:00:49',8282,1,1,49.99,19.49),
(8323,'2013-11-08 12:52:31',8283,1,1,49.99,19.49),
(8324,'2013-11-08 13:20:27',8284,1,1,49.99,19.49),
(8325,'2013-11-08 14:12:15',8285,1,1,49.99,19.49),
(8326,'2013-11-08 14:49:43',8286,1,1,49.99,19.49),
(8327,'2013-11-08 16:05:43',8287,1,1,49.99,19.49),
(8328,'2013-11-08 17:28:09',8288,1,1,49.99,19.49),
(8329,'2013-11-08 17:30:56',8289,2,1,59.99,22.49),
(8330,'2013-11-08 17:48:33',8290,1,1,49.99,19.49),
(8331,'2013-11-08 22:58:29',8291,1,1,49.99,19.49),
(8332,'2013-11-09 02:32:36',8292,2,1,59.99,22.49),
(8333,'2013-11-09 04:01:26',8293,1,1,49.99,19.49),
(8334,'2013-11-09 09:26:15',8294,2,1,59.99,22.49),
(8335,'2013-11-09 09:30:32',8295,1,1,49.99,19.49),
(8336,'2013-11-09 12:33:05',8296,1,1,49.99,19.49),
(8337,'2013-11-09 12:33:10',8297,1,1,49.99,19.49),
(8338,'2013-11-09 12:56:41',8298,1,1,49.99,19.49),
(8339,'2013-11-09 13:44:14',8299,1,1,49.99,19.49),
(8340,'2013-11-09 16:20:51',8300,2,1,59.99,22.49),
(8341,'2013-11-09 17:05:03',8301,1,1,49.99,19.49),
(8342,'2013-11-09 19:14:51',8302,1,1,49.99,19.49),
(8343,'2013-11-09 20:15:53',8303,1,1,49.99,19.49),
(8344,'2013-11-09 21:58:08',8304,1,1,49.99,19.49),
(8345,'2013-11-09 22:33:25',8305,1,1,49.99,19.49),
(8346,'2013-11-09 23:41:01',8306,1,1,49.99,19.49),
(8347,'2013-11-10 00:01:15',8307,1,1,49.99,19.49),
(8348,'2013-11-10 00:28:22',8308,2,1,59.99,22.49),
(8349,'2013-11-10 01:15:46',8309,1,1,49.99,19.49),
(8350,'2013-11-10 02:11:25',8310,1,1,49.99,19.49),
(8351,'2013-11-10 04:49:31',8311,1,1,49.99,19.49),
(8352,'2013-11-10 07:50:58',8312,2,1,59.99,22.49),
(8353,'2013-11-10 11:25:45',8313,1,1,49.99,19.49),
(8354,'2013-11-10 12:02:00',8314,1,1,49.99,19.49),
(8355,'2013-11-10 14:45:36',8315,1,1,49.99,19.49),
(8356,'2013-11-10 19:54:22',8316,2,1,59.99,22.49),
(8357,'2013-11-11 03:33:38',8317,2,1,59.99,22.49),
(8358,'2013-11-11 06:51:07',8318,2,1,59.99,22.49),
(8359,'2013-11-11 09:12:45',8319,2,1,59.99,22.49),
(8360,'2013-11-11 10:03:25',8320,1,1,49.99,19.49),
(8361,'2013-11-11 11:30:10',8321,2,1,59.99,22.49),
(8362,'2013-11-11 11:37:13',8322,1,1,49.99,19.49),
(8363,'2013-11-11 13:31:03',8323,1,1,49.99,19.49),
(8364,'2013-11-11 14:00:11',8324,1,1,49.99,19.49),
(8365,'2013-11-11 14:22:26',8325,1,1,49.99,19.49),
(8366,'2013-11-11 14:58:49',8326,2,1,59.99,22.49),
(8367,'2013-11-11 15:57:22',8327,1,1,49.99,19.49),
(8368,'2013-11-11 16:04:53',8328,1,1,49.99,19.49),
(8369,'2013-11-11 16:06:23',8329,2,1,59.99,22.49),
(8370,'2013-11-11 16:28:44',8330,1,1,49.99,19.49),
(8371,'2013-11-11 16:44:06',8331,1,1,49.99,19.49),
(8372,'2013-11-11 17:00:17',8332,2,1,59.99,22.49),
(8373,'2013-11-11 17:01:35',8333,1,1,49.99,19.49),
(8374,'2013-11-11 17:28:02',8334,1,1,49.99,19.49),
(8375,'2013-11-11 18:27:26',8335,2,1,59.99,22.49),
(8376,'2013-11-11 18:39:48',8336,2,1,59.99,22.49),
(8377,'2013-11-11 20:55:12',8337,1,1,49.99,19.49),
(8378,'2013-11-11 20:58:47',8338,1,1,49.99,19.49),
(8379,'2013-11-11 23:18:12',8339,2,1,59.99,22.49),
(8380,'2013-11-11 23:53:58',8340,1,1,49.99,19.49),
(8381,'2013-11-12 00:03:08',8341,1,1,49.99,19.49),
(8382,'2013-11-12 00:41:18',8342,1,1,49.99,19.49),
(8383,'2013-11-12 02:33:10',8343,2,1,59.99,22.49),
(8384,'2013-11-12 08:13:02',8344,2,1,59.99,22.49),
(8385,'2013-11-12 08:22:23',8345,1,1,49.99,19.49),
(8386,'2013-11-12 09:32:06',8346,1,1,49.99,19.49),
(8387,'2013-11-12 09:46:58',8347,1,1,49.99,19.49),
(8388,'2013-11-12 11:08:40',8348,1,1,49.99,19.49),
(8389,'2013-11-12 11:08:40',8348,2,0,59.99,22.49),
(8390,'2013-11-12 11:25:44',8349,1,1,49.99,19.49),
(8391,'2013-11-12 11:31:05',8350,1,1,49.99,19.49),
(8392,'2013-11-12 11:45:58',8351,1,1,49.99,19.49),
(8393,'2013-11-12 12:01:43',8352,1,1,49.99,19.49),
(8394,'2013-11-12 12:47:25',8353,1,1,49.99,19.49),
(8395,'2013-11-12 13:01:47',8354,1,1,49.99,19.49),
(8396,'2013-11-12 13:13:01',8355,2,1,59.99,22.49),
(8397,'2013-11-12 13:20:33',8356,1,1,49.99,19.49),
(8398,'2013-11-12 13:27:14',8357,1,1,49.99,19.49),
(8399,'2013-11-12 14:17:07',8358,1,1,49.99,19.49),
(8400,'2013-11-12 15:26:29',8359,1,1,49.99,19.49),
(8401,'2013-11-12 15:26:29',8359,2,0,59.99,22.49),
(8402,'2013-11-12 15:38:15',8360,1,1,49.99,19.49),
(8403,'2013-11-12 15:44:08',8361,1,1,49.99,19.49),
(8404,'2013-11-12 15:48:45',8362,1,1,49.99,19.49),
(8405,'2013-11-12 16:06:59',8363,1,1,49.99,19.49),
(8406,'2013-11-12 16:30:14',8364,1,1,49.99,19.49),
(8407,'2013-11-12 16:44:42',8365,1,1,49.99,19.49),
(8408,'2013-11-12 18:26:53',8366,1,1,49.99,19.49),
(8409,'2013-11-12 18:30:44',8367,2,1,59.99,22.49),
(8410,'2013-11-12 18:41:19',8368,1,1,49.99,19.49),
(8411,'2013-11-12 18:58:35',8369,1,1,49.99,19.49),
(8412,'2013-11-12 19:05:24',8370,2,1,59.99,22.49),
(8413,'2013-11-12 19:56:23',8371,1,1,49.99,19.49),
(8414,'2013-11-12 22:38:23',8372,2,1,59.99,22.49),
(8415,'2013-11-12 23:03:43',8373,1,1,49.99,19.49),
(8416,'2013-11-13 00:48:36',8374,1,1,49.99,19.49),
(8417,'2013-11-13 02:57:03',8375,1,1,49.99,19.49),
(8418,'2013-11-13 04:11:44',8376,1,1,49.99,19.49),
(8419,'2013-11-13 06:18:33',8377,1,1,49.99,19.49),
(8420,'2013-11-13 09:21:27',8378,1,1,49.99,19.49),
(8421,'2013-11-13 09:34:37',8379,1,1,49.99,19.49),
(8422,'2013-11-13 10:50:33',8380,1,1,49.99,19.49),
(8423,'2013-11-13 10:50:33',8380,2,0,59.99,22.49),
(8424,'2013-11-13 10:55:15',8381,1,1,49.99,19.49),
(8425,'2013-11-13 10:59:08',8382,1,1,49.99,19.49),
(8426,'2013-11-13 11:26:09',8383,1,1,49.99,19.49),
(8427,'2013-11-13 11:43:54',8384,1,1,49.99,19.49),
(8428,'2013-11-13 11:47:25',8385,1,1,49.99,19.49),
(8429,'2013-11-13 12:06:59',8386,1,1,49.99,19.49),
(8430,'2013-11-13 12:06:59',8386,2,0,59.99,22.49),
(8431,'2013-11-13 12:17:29',8387,2,1,59.99,22.49),
(8432,'2013-11-13 12:18:18',8388,1,1,49.99,19.49),
(8433,'2013-11-13 12:23:19',8389,1,1,49.99,19.49),
(8434,'2013-11-13 13:56:21',8390,1,1,49.99,19.49),
(8435,'2013-11-13 14:18:39',8391,2,1,59.99,22.49),
(8436,'2013-11-13 15:54:11',8392,1,1,49.99,19.49),
(8437,'2013-11-13 16:08:37',8393,1,1,49.99,19.49),
(8438,'2013-11-13 22:27:09',8394,1,1,49.99,19.49),
(8439,'2013-11-13 22:32:42',8395,1,1,49.99,19.49),
(8440,'2013-11-13 22:58:49',8396,1,1,49.99,19.49),
(8441,'2013-11-13 23:49:38',8397,1,1,49.99,19.49),
(8442,'2013-11-14 00:58:33',8398,1,1,49.99,19.49),
(8443,'2013-11-14 04:40:48',8399,1,1,49.99,19.49),
(8444,'2013-11-14 07:29:49',8400,1,1,49.99,19.49),
(8445,'2013-11-14 09:11:41',8401,2,1,59.99,22.49),
(8446,'2013-11-14 09:40:31',8402,1,1,49.99,19.49),
(8447,'2013-11-14 10:22:53',8403,1,1,49.99,19.49),
(8448,'2013-11-14 10:48:09',8404,2,1,59.99,22.49),
(8449,'2013-11-14 10:52:27',8405,1,1,49.99,19.49),
(8450,'2013-11-14 10:55:55',8406,1,1,49.99,19.49),
(8451,'2013-11-14 11:12:10',8407,1,1,49.99,19.49),
(8452,'2013-11-14 11:35:54',8408,1,1,49.99,19.49),
(8453,'2013-11-14 13:29:49',8409,1,1,49.99,19.49),
(8454,'2013-11-14 14:14:37',8410,1,1,49.99,19.49),
(8455,'2013-11-14 14:27:39',8411,1,1,49.99,19.49),
(8456,'2013-11-14 14:30:36',8412,2,1,59.99,22.49),
(8457,'2013-11-14 15:01:12',8413,1,1,49.99,19.49),
(8458,'2013-11-14 15:21:15',8414,1,1,49.99,19.49),
(8459,'2013-11-14 15:47:37',8415,1,1,49.99,19.49),
(8460,'2013-11-14 15:55:13',8416,1,1,49.99,19.49),
(8461,'2013-11-14 16:57:19',8417,1,1,49.99,19.49),
(8462,'2013-11-14 17:19:45',8418,1,1,49.99,19.49),
(8463,'2013-11-14 17:19:45',8418,2,0,59.99,22.49),
(8464,'2013-11-14 17:23:06',8419,1,1,49.99,19.49),
(8465,'2013-11-14 17:41:04',8420,1,1,49.99,19.49),
(8466,'2013-11-14 17:45:04',8421,1,1,49.99,19.49),
(8467,'2013-11-14 19:02:53',8422,1,1,49.99,19.49),
(8468,'2013-11-14 20:36:09',8423,1,1,49.99,19.49),
(8469,'2013-11-14 21:14:37',8424,1,1,49.99,19.49),
(8470,'2013-11-14 23:31:51',8425,1,1,49.99,19.49),
(8471,'2013-11-15 01:37:55',8426,1,1,49.99,19.49),
(8472,'2013-11-15 02:21:45',8427,2,1,59.99,22.49),
(8473,'2013-11-15 09:15:08',8428,1,1,49.99,19.49),
(8474,'2013-11-15 09:30:36',8429,1,1,49.99,19.49),
(8475,'2013-11-15 10:49:43',8430,1,1,49.99,19.49),
(8476,'2013-11-15 11:37:34',8431,2,1,59.99,22.49),
(8477,'2013-11-15 11:42:01',8432,1,1,49.99,19.49),
(8478,'2013-11-15 11:42:01',8432,2,0,59.99,22.49),
(8479,'2013-11-15 11:55:07',8433,1,1,49.99,19.49),
(8480,'2013-11-15 14:59:22',8434,1,1,49.99,19.49),
(8481,'2013-11-15 16:10:53',8435,1,1,49.99,19.49),
(8482,'2013-11-15 16:18:22',8436,1,1,49.99,19.49),
(8483,'2013-11-15 17:05:51',8437,1,1,49.99,19.49),
(8484,'2013-11-15 17:49:07',8438,1,1,49.99,19.49),
(8485,'2013-11-15 17:59:55',8439,1,1,49.99,19.49),
(8486,'2013-11-15 18:47:05',8440,1,1,49.99,19.49),
(8487,'2013-11-15 18:56:21',8441,1,1,49.99,19.49),
(8488,'2013-11-15 19:41:07',8442,1,1,49.99,19.49),
(8489,'2013-11-15 19:59:35',8443,2,1,59.99,22.49),
(8490,'2013-11-15 21:41:36',8444,1,1,49.99,19.49),
(8491,'2013-11-15 21:41:36',8444,2,0,59.99,22.49),
(8492,'2013-11-15 21:50:04',8445,1,1,49.99,19.49),
(8493,'2013-11-16 09:08:07',8446,1,1,49.99,19.49),
(8494,'2013-11-16 10:03:21',8447,2,1,59.99,22.49),
(8495,'2013-11-16 12:06:30',8448,1,1,49.99,19.49),
(8496,'2013-11-16 12:06:30',8448,2,0,59.99,22.49),
(8497,'2013-11-16 15:33:32',8449,1,1,49.99,19.49),
(8498,'2013-11-16 17:32:40',8450,1,1,49.99,19.49),
(8499,'2013-11-17 01:13:15',8451,1,1,49.99,19.49),
(8500,'2013-11-17 01:32:19',8452,2,1,59.99,22.49),
(8501,'2013-11-17 09:12:07',8453,1,1,49.99,19.49),
(8502,'2013-11-17 10:02:47',8454,1,1,49.99,19.49),
(8503,'2013-11-17 10:33:06',8455,1,1,49.99,19.49),
(8504,'2013-11-17 10:52:30',8456,1,1,49.99,19.49),
(8505,'2013-11-17 10:57:41',8457,1,1,49.99,19.49),
(8506,'2013-11-17 11:35:46',8458,1,1,49.99,19.49),
(8507,'2013-11-17 14:14:19',8459,1,1,49.99,19.49),
(8508,'2013-11-17 15:36:37',8460,1,1,49.99,19.49),
(8509,'2013-11-17 17:42:08',8461,2,1,59.99,22.49),
(8510,'2013-11-17 17:43:18',8462,1,1,49.99,19.49),
(8511,'2013-11-17 17:43:33',8463,1,1,49.99,19.49),
(8512,'2013-11-17 17:59:07',8464,1,1,49.99,19.49),
(8513,'2013-11-17 21:31:38',8465,1,1,49.99,19.49),
(8514,'2013-11-17 21:48:08',8466,1,1,49.99,19.49),
(8515,'2013-11-18 00:12:02',8467,1,1,49.99,19.49),
(8516,'2013-11-18 00:47:53',8468,1,1,49.99,19.49),
(8517,'2013-11-18 00:47:53',8468,2,0,59.99,22.49),
(8518,'2013-11-18 06:19:48',8469,1,1,49.99,19.49),
(8519,'2013-11-18 09:02:07',8470,1,1,49.99,19.49),
(8520,'2013-11-18 09:45:42',8471,2,1,59.99,22.49),
(8521,'2013-11-18 11:33:32',8472,1,1,49.99,19.49),
(8522,'2013-11-18 11:38:08',8473,1,1,49.99,19.49),
(8523,'2013-11-18 12:58:15',8474,1,1,49.99,19.49),
(8524,'2013-11-18 14:06:13',8475,1,1,49.99,19.49),
(8525,'2013-11-18 14:47:30',8476,1,1,49.99,19.49),
(8526,'2013-11-18 14:55:56',8477,1,1,49.99,19.49),
(8527,'2013-11-18 16:24:49',8478,1,1,49.99,19.49),
(8528,'2013-11-18 18:09:39',8479,1,1,49.99,19.49),
(8529,'2013-11-18 18:12:55',8480,1,1,49.99,19.49),
(8530,'2013-11-18 18:14:27',8481,1,1,49.99,19.49),
(8531,'2013-11-18 20:25:26',8482,1,1,49.99,19.49),
(8532,'2013-11-19 00:54:19',8483,2,1,59.99,22.49),
(8533,'2013-11-19 01:41:27',8484,1,1,49.99,19.49),
(8534,'2013-11-19 02:37:50',8485,1,1,49.99,19.49),
(8535,'2013-11-19 03:32:11',8486,1,1,49.99,19.49),
(8536,'2013-11-19 08:06:34',8487,1,1,49.99,19.49),
(8537,'2013-11-19 09:00:41',8488,1,1,49.99,19.49),
(8538,'2013-11-19 09:23:00',8489,2,1,59.99,22.49),
(8539,'2013-11-19 10:03:18',8490,1,1,49.99,19.49),
(8540,'2013-11-19 10:13:48',8491,1,1,49.99,19.49),
(8541,'2013-11-19 10:24:25',8492,1,1,49.99,19.49),
(8542,'2013-11-19 11:07:06',8493,1,1,49.99,19.49),
(8543,'2013-11-19 11:07:35',8494,1,1,49.99,19.49),
(8544,'2013-11-19 11:30:24',8495,1,1,49.99,19.49),
(8545,'2013-11-19 12:10:34',8496,2,1,59.99,22.49),
(8546,'2013-11-19 13:11:49',8497,1,1,49.99,19.49),
(8547,'2013-11-19 13:31:51',8498,1,1,49.99,19.49),
(8548,'2013-11-19 14:42:27',8499,1,1,49.99,19.49),
(8549,'2013-11-19 15:01:53',8500,1,1,49.99,19.49),
(8550,'2013-11-19 15:16:18',8501,2,1,59.99,22.49),
(8551,'2013-11-19 15:49:22',8502,2,1,59.99,22.49),
(8552,'2013-11-19 15:49:22',8502,1,0,49.99,19.49),
(8553,'2013-11-19 16:49:41',8503,1,1,49.99,19.49),
(8554,'2013-11-19 17:21:53',8504,1,1,49.99,19.49),
(8555,'2013-11-19 18:28:10',8505,1,1,49.99,19.49),
(8556,'2013-11-19 18:59:42',8506,1,1,49.99,19.49),
(8557,'2013-11-19 19:56:50',8507,1,1,49.99,19.49),
(8558,'2013-11-19 20:15:46',8508,1,1,49.99,19.49),
(8559,'2013-11-19 20:21:22',8509,2,1,59.99,22.49),
(8560,'2013-11-19 20:51:03',8510,1,1,49.99,19.49),
(8561,'2013-11-19 22:49:24',8511,1,1,49.99,19.49),
(8562,'2013-11-19 23:27:34',8512,1,1,49.99,19.49),
(8563,'2013-11-19 23:58:59',8513,1,1,49.99,19.49),
(8564,'2013-11-20 00:28:53',8514,1,1,49.99,19.49),
(8565,'2013-11-20 04:09:21',8515,1,1,49.99,19.49),
(8566,'2013-11-20 04:17:18',8516,1,1,49.99,19.49),
(8567,'2013-11-20 08:08:30',8517,2,1,59.99,22.49),
(8568,'2013-11-20 09:12:49',8518,1,1,49.99,19.49),
(8569,'2013-11-20 09:25:14',8519,1,1,49.99,19.49),
(8570,'2013-11-20 09:27:15',8520,1,1,49.99,19.49),
(8571,'2013-11-20 09:56:07',8521,1,1,49.99,19.49),
(8572,'2013-11-20 10:52:28',8522,1,1,49.99,19.49),
(8573,'2013-11-20 10:52:28',8522,2,0,59.99,22.49),
(8574,'2013-11-20 10:57:22',8523,1,1,49.99,19.49),
(8575,'2013-11-20 11:06:15',8524,1,1,49.99,19.49),
(8576,'2013-11-20 11:59:06',8525,1,1,49.99,19.49),
(8577,'2013-11-20 12:07:21',8526,1,1,49.99,19.49),
(8578,'2013-11-20 12:50:09',8527,1,1,49.99,19.49),
(8579,'2013-11-20 13:42:35',8528,1,1,49.99,19.49),
(8580,'2013-11-20 13:43:55',8529,2,1,59.99,22.49),
(8581,'2013-11-20 13:52:30',8530,1,1,49.99,19.49),
(8582,'2013-11-20 14:11:11',8531,1,1,49.99,19.49),
(8583,'2013-11-20 14:34:47',8532,1,1,49.99,19.49),
(8584,'2013-11-20 15:21:17',8533,1,1,49.99,19.49),
(8585,'2013-11-20 15:28:40',8534,1,1,49.99,19.49),
(8586,'2013-11-20 16:47:47',8535,2,1,59.99,22.49),
(8587,'2013-11-20 16:56:30',8536,1,1,49.99,19.49),
(8588,'2013-11-20 17:11:48',8537,1,1,49.99,19.49),
(8589,'2013-11-20 17:23:03',8538,1,1,49.99,19.49),
(8590,'2013-11-20 17:52:55',8539,1,1,49.99,19.49),
(8591,'2013-11-20 18:08:20',8540,2,1,59.99,22.49),
(8592,'2013-11-20 18:17:14',8541,1,1,49.99,19.49),
(8593,'2013-11-20 19:08:34',8542,1,1,49.99,19.49),
(8594,'2013-11-20 19:34:07',8543,1,1,49.99,19.49),
(8595,'2013-11-20 19:35:12',8544,1,1,49.99,19.49),
(8596,'2013-11-20 20:43:50',8545,1,1,49.99,19.49),
(8597,'2013-11-20 21:48:40',8546,1,1,49.99,19.49),
(8598,'2013-11-20 22:05:46',8547,1,1,49.99,19.49),
(8599,'2013-11-20 22:29:11',8548,1,1,49.99,19.49),
(8600,'2013-11-20 23:03:26',8549,1,1,49.99,19.49),
(8601,'2013-11-21 01:41:07',8550,1,1,49.99,19.49),
(8602,'2013-11-21 06:59:37',8551,1,1,49.99,19.49),
(8603,'2013-11-21 08:26:36',8552,1,1,49.99,19.49),
(8604,'2013-11-21 08:27:09',8553,1,1,49.99,19.49),
(8605,'2013-11-21 09:10:54',8554,1,1,49.99,19.49),
(8606,'2013-11-21 10:46:41',8555,1,1,49.99,19.49),
(8607,'2013-11-21 11:06:17',8556,1,1,49.99,19.49),
(8608,'2013-11-21 11:10:26',8557,1,1,49.99,19.49),
(8609,'2013-11-21 11:32:23',8558,1,1,49.99,19.49),
(8610,'2013-11-21 11:52:11',8559,1,1,49.99,19.49),
(8611,'2013-11-21 11:56:02',8560,1,1,49.99,19.49),
(8612,'2013-11-21 12:27:11',8561,1,1,49.99,19.49),
(8613,'2013-11-21 13:03:57',8562,1,1,49.99,19.49),
(8614,'2013-11-21 13:36:44',8563,1,1,49.99,19.49),
(8615,'2013-11-21 13:56:54',8564,1,1,49.99,19.49),
(8616,'2013-11-21 14:01:43',8565,1,1,49.99,19.49),
(8617,'2013-11-21 14:35:38',8566,2,1,59.99,22.49),
(8618,'2013-11-21 15:03:43',8567,1,1,49.99,19.49),
(8619,'2013-11-21 15:06:16',8568,1,1,49.99,19.49),
(8620,'2013-11-21 15:55:50',8569,1,1,49.99,19.49),
(8621,'2013-11-21 16:22:54',8570,1,1,49.99,19.49),
(8622,'2013-11-21 17:11:08',8571,1,1,49.99,19.49),
(8623,'2013-11-21 17:33:29',8572,1,1,49.99,19.49),
(8624,'2013-11-21 18:18:10',8573,2,1,59.99,22.49),
(8625,'2013-11-21 18:48:04',8574,1,1,49.99,19.49),
(8626,'2013-11-21 19:42:18',8575,1,1,49.99,19.49),
(8627,'2013-11-21 21:48:11',8576,1,1,49.99,19.49),
(8628,'2013-11-21 22:50:19',8577,1,1,49.99,19.49),
(8629,'2013-11-22 00:11:11',8578,1,1,49.99,19.49),
(8630,'2013-11-22 02:09:49',8579,1,1,49.99,19.49),
(8631,'2013-11-22 05:23:43',8580,1,1,49.99,19.49),
(8632,'2013-11-22 06:06:56',8581,2,1,59.99,22.49),
(8633,'2013-11-22 08:08:58',8582,1,1,49.99,19.49),
(8634,'2013-11-22 09:19:53',8583,1,1,49.99,19.49),
(8635,'2013-11-22 10:00:59',8584,1,1,49.99,19.49),
(8636,'2013-11-22 11:15:25',8585,1,1,49.99,19.49),
(8637,'2013-11-22 11:35:46',8586,1,1,49.99,19.49),
(8638,'2013-11-22 12:16:17',8587,1,1,49.99,19.49),
(8639,'2013-11-22 12:17:46',8588,1,1,49.99,19.49),
(8640,'2013-11-22 12:18:10',8589,1,1,49.99,19.49),
(8641,'2013-11-22 12:24:37',8590,1,1,49.99,19.49),
(8642,'2013-11-22 12:37:49',8591,1,1,49.99,19.49),
(8643,'2013-11-22 13:08:02',8592,1,1,49.99,19.49),
(8644,'2013-11-22 13:41:08',8593,1,1,49.99,19.49),
(8645,'2013-11-22 14:07:37',8594,2,1,59.99,22.49),
(8646,'2013-11-22 16:47:08',8595,1,1,49.99,19.49),
(8647,'2013-11-22 17:21:28',8596,1,1,49.99,19.49),
(8648,'2013-11-22 18:52:11',8597,1,1,49.99,19.49),
(8649,'2013-11-22 19:09:34',8598,1,1,49.99,19.49),
(8650,'2013-11-22 19:09:34',8598,2,0,59.99,22.49),
(8651,'2013-11-22 20:53:33',8599,2,1,59.99,22.49),
(8652,'2013-11-22 22:01:04',8600,1,1,49.99,19.49),
(8653,'2013-11-22 23:26:05',8601,1,1,49.99,19.49),
(8654,'2013-11-22 23:32:46',8602,1,1,49.99,19.49),
(8655,'2013-11-23 01:59:10',8603,1,1,49.99,19.49),
(8656,'2013-11-23 01:59:10',8603,2,0,59.99,22.49),
(8657,'2013-11-23 03:05:47',8604,1,1,49.99,19.49),
(8658,'2013-11-23 10:52:54',8605,1,1,49.99,19.49),
(8659,'2013-11-23 11:03:37',8606,1,1,49.99,19.49),
(8660,'2013-11-23 14:51:28',8607,1,1,49.99,19.49),
(8661,'2013-11-23 16:33:08',8608,1,1,49.99,19.49),
(8662,'2013-11-23 17:00:24',8609,1,1,49.99,19.49),
(8663,'2013-11-23 19:45:46',8610,1,1,49.99,19.49),
(8664,'2013-11-23 19:53:20',8611,1,1,49.99,19.49),
(8665,'2013-11-23 20:25:49',8612,1,1,49.99,19.49),
(8666,'2013-11-23 21:41:31',8613,1,1,49.99,19.49),
(8667,'2013-11-23 21:54:29',8614,1,1,49.99,19.49),
(8668,'2013-11-23 22:21:18',8615,2,1,59.99,22.49),
(8669,'2013-11-24 00:17:26',8616,1,1,49.99,19.49),
(8670,'2013-11-24 03:21:49',8617,2,1,59.99,22.49),
(8671,'2013-11-24 06:11:00',8618,2,1,59.99,22.49),
(8672,'2013-11-24 08:14:19',8619,1,1,49.99,19.49),
(8673,'2013-11-24 09:01:33',8620,1,1,49.99,19.49),
(8674,'2013-11-24 11:14:18',8621,2,1,59.99,22.49),
(8675,'2013-11-24 11:22:26',8622,2,1,59.99,22.49),
(8676,'2013-11-24 12:06:16',8623,2,1,59.99,22.49),
(8677,'2013-11-24 14:49:12',8624,1,1,49.99,19.49),
(8678,'2013-11-24 14:52:19',8625,1,1,49.99,19.49),
(8679,'2013-11-24 15:04:35',8626,1,1,49.99,19.49),
(8680,'2013-11-24 15:04:35',8626,2,0,59.99,22.49),
(8681,'2013-11-24 15:41:15',8627,1,1,49.99,19.49),
(8682,'2013-11-24 17:22:14',8628,1,1,49.99,19.49),
(8683,'2013-11-24 17:45:08',8629,1,1,49.99,19.49),
(8684,'2013-11-24 21:02:43',8630,1,1,49.99,19.49),
(8685,'2013-11-24 21:26:33',8631,1,1,49.99,19.49),
(8686,'2013-11-24 22:37:08',8632,1,1,49.99,19.49),
(8687,'2013-11-24 23:03:45',8633,2,1,59.99,22.49),
(8688,'2013-11-25 01:21:35',8634,2,1,59.99,22.49),
(8689,'2013-11-25 02:04:08',8635,2,1,59.99,22.49),
(8690,'2013-11-25 07:46:34',8636,2,1,59.99,22.49),
(8691,'2013-11-25 07:48:00',8637,1,1,49.99,19.49),
(8692,'2013-11-25 07:57:12',8638,1,1,49.99,19.49),
(8693,'2013-11-25 09:03:02',8639,1,1,49.99,19.49),
(8694,'2013-11-25 09:03:02',8639,2,0,59.99,22.49),
(8695,'2013-11-25 09:16:24',8640,2,1,59.99,22.49),
(8696,'2013-11-25 09:57:11',8641,1,1,49.99,19.49),
(8697,'2013-11-25 10:20:16',8642,1,1,49.99,19.49),
(8698,'2013-11-25 10:46:47',8643,1,1,49.99,19.49),
(8699,'2013-11-25 11:40:33',8644,1,1,49.99,19.49),
(8700,'2013-11-25 12:59:36',8645,1,1,49.99,19.49),
(8701,'2013-11-25 13:13:45',8646,1,1,49.99,19.49),
(8702,'2013-11-25 13:44:23',8647,1,1,49.99,19.49),
(8703,'2013-11-25 13:44:23',8647,2,0,59.99,22.49),
(8704,'2013-11-25 14:41:17',8648,1,1,49.99,19.49),
(8705,'2013-11-25 14:41:17',8648,2,0,59.99,22.49),
(8706,'2013-11-25 14:55:00',8649,1,1,49.99,19.49),
(8707,'2013-11-25 14:55:00',8649,2,0,59.99,22.49),
(8708,'2013-11-25 14:59:53',8650,1,1,49.99,19.49),
(8709,'2013-11-25 15:02:49',8651,2,1,59.99,22.49),
(8710,'2013-11-25 15:52:15',8652,1,1,49.99,19.49),
(8711,'2013-11-25 15:54:29',8653,1,1,49.99,19.49),
(8712,'2013-11-25 15:55:06',8654,1,1,49.99,19.49),
(8713,'2013-11-25 17:36:02',8655,1,1,49.99,19.49),
(8714,'2013-11-25 18:06:12',8656,2,1,59.99,22.49),
(8715,'2013-11-25 18:10:12',8657,1,1,49.99,19.49),
(8716,'2013-11-25 18:24:42',8658,1,1,49.99,19.49),
(8717,'2013-11-25 18:33:19',8659,1,1,49.99,19.49),
(8718,'2013-11-25 18:46:34',8660,1,1,49.99,19.49),
(8719,'2013-11-25 19:15:25',8661,2,1,59.99,22.49),
(8720,'2013-11-25 20:09:08',8662,1,1,49.99,19.49),
(8721,'2013-11-25 22:08:55',8663,1,1,49.99,19.49),
(8722,'2013-11-26 05:59:47',8664,2,1,59.99,22.49),
(8723,'2013-11-26 06:55:00',8665,1,1,49.99,19.49),
(8724,'2013-11-26 07:43:39',8666,1,1,49.99,19.49),
(8725,'2013-11-26 07:50:52',8667,1,1,49.99,19.49),
(8726,'2013-11-26 08:37:23',8668,1,1,49.99,19.49),
(8727,'2013-11-26 10:40:00',8669,1,1,49.99,19.49),
(8728,'2013-11-26 10:40:41',8670,1,1,49.99,19.49),
(8729,'2013-11-26 10:41:59',8671,1,1,49.99,19.49),
(8730,'2013-11-26 11:19:40',8672,1,1,49.99,19.49),
(8731,'2013-11-26 11:50:34',8673,2,1,59.99,22.49),
(8732,'2013-11-26 11:57:55',8674,1,1,49.99,19.49),
(8733,'2013-11-26 12:16:21',8675,1,1,49.99,19.49),
(8734,'2013-11-26 12:16:21',8675,2,0,59.99,22.49),
(8735,'2013-11-26 12:26:12',8676,1,1,49.99,19.49),
(8736,'2013-11-26 12:38:01',8677,1,1,49.99,19.49),
(8737,'2013-11-26 13:51:20',8678,1,1,49.99,19.49),
(8738,'2013-11-26 14:52:53',8679,1,1,49.99,19.49),
(8739,'2013-11-26 14:55:18',8680,1,1,49.99,19.49),
(8740,'2013-11-26 15:53:24',8681,1,1,49.99,19.49),
(8741,'2013-11-26 15:57:48',8682,1,1,49.99,19.49),
(8742,'2013-11-26 17:12:57',8683,1,1,49.99,19.49),
(8743,'2013-11-26 18:08:23',8684,1,1,49.99,19.49),
(8744,'2013-11-26 19:53:38',8685,1,1,49.99,19.49),
(8745,'2013-11-26 21:52:11',8686,1,1,49.99,19.49),
(8746,'2013-11-26 22:01:23',8687,1,1,49.99,19.49),
(8747,'2013-11-26 22:52:11',8688,1,1,49.99,19.49),
(8748,'2013-11-26 22:56:34',8689,2,1,59.99,22.49),
(8749,'2013-11-27 04:20:04',8690,1,1,49.99,19.49),
(8750,'2013-11-27 07:55:55',8691,1,1,49.99,19.49),
(8751,'2013-11-27 09:26:16',8692,1,1,49.99,19.49),
(8752,'2013-11-27 10:13:53',8693,2,1,59.99,22.49),
(8753,'2013-11-27 10:22:38',8694,1,1,49.99,19.49),
(8754,'2013-11-27 10:28:56',8695,1,1,49.99,19.49),
(8755,'2013-11-27 10:43:20',8696,1,1,49.99,19.49),
(8756,'2013-11-27 10:58:36',8697,1,1,49.99,19.49),
(8757,'2013-11-27 11:17:02',8698,1,1,49.99,19.49),
(8758,'2013-11-27 11:39:40',8699,1,1,49.99,19.49),
(8759,'2013-11-27 12:00:48',8700,1,1,49.99,19.49),
(8760,'2013-11-27 12:24:01',8701,2,1,59.99,22.49),
(8761,'2013-11-27 12:28:07',8702,1,1,49.99,19.49),
(8762,'2013-11-27 12:28:07',8702,2,0,59.99,22.49),
(8763,'2013-11-27 12:38:16',8703,1,1,49.99,19.49),
(8764,'2013-11-27 12:55:46',8704,1,1,49.99,19.49),
(8765,'2013-11-27 12:59:26',8705,1,1,49.99,19.49),
(8766,'2013-11-27 13:11:14',8706,1,1,49.99,19.49),
(8767,'2013-11-27 13:39:43',8707,1,1,49.99,19.49),
(8768,'2013-11-27 13:51:21',8708,2,1,59.99,22.49),
(8769,'2013-11-27 13:51:21',8708,1,0,49.99,19.49),
(8770,'2013-11-27 14:09:15',8709,1,1,49.99,19.49),
(8771,'2013-11-27 14:31:20',8710,1,1,49.99,19.49),
(8772,'2013-11-27 14:43:37',8711,1,1,49.99,19.49),
(8773,'2013-11-27 14:47:41',8712,1,1,49.99,19.49),
(8774,'2013-11-27 14:53:39',8713,1,1,49.99,19.49),
(8775,'2013-11-27 14:59:50',8714,1,1,49.99,19.49),
(8776,'2013-11-27 15:25:57',8715,1,1,49.99,19.49),
(8777,'2013-11-27 15:28:33',8716,1,1,49.99,19.49),
(8778,'2013-11-27 16:16:00',8717,1,1,49.99,19.49),
(8779,'2013-11-27 16:23:50',8718,1,1,49.99,19.49),
(8780,'2013-11-27 17:21:47',8719,1,1,49.99,19.49),
(8781,'2013-11-27 18:57:10',8720,1,1,49.99,19.49),
(8782,'2013-11-27 19:00:38',8721,2,1,59.99,22.49),
(8783,'2013-11-27 20:03:06',8722,1,1,49.99,19.49),
(8784,'2013-11-27 20:35:11',8723,1,1,49.99,19.49),
(8785,'2013-11-27 21:06:23',8724,1,1,49.99,19.49),
(8786,'2013-11-27 21:40:53',8725,2,1,59.99,22.49),
(8787,'2013-11-27 22:56:06',8726,1,1,49.99,19.49),
(8788,'2013-11-27 23:03:47',8727,1,1,49.99,19.49),
(8789,'2013-11-27 23:30:52',8728,2,1,59.99,22.49),
(8790,'2013-11-27 23:49:36',8729,1,1,49.99,19.49),
(8791,'2013-11-27 23:56:20',8730,2,1,59.99,22.49),
(8792,'2013-11-28 04:16:57',8731,1,1,49.99,19.49),
(8793,'2013-11-28 06:08:23',8732,1,1,49.99,19.49),
(8794,'2013-11-28 07:26:33',8733,1,1,49.99,19.49),
(8795,'2013-11-28 08:13:06',8734,1,1,49.99,19.49),
(8796,'2013-11-28 08:13:12',8735,1,1,49.99,19.49),
(8797,'2013-11-28 08:57:44',8736,2,1,59.99,22.49),
(8798,'2013-11-28 09:01:12',8737,1,1,49.99,19.49),
(8799,'2013-11-28 10:02:16',8738,1,1,49.99,19.49),
(8800,'2013-11-28 10:16:46',8739,2,1,59.99,22.49),
(8801,'2013-11-28 10:44:23',8740,1,1,49.99,19.49),
(8802,'2013-11-28 10:44:23',8740,2,0,59.99,22.49),
(8803,'2013-11-28 13:41:46',8741,1,1,49.99,19.49),
(8804,'2013-11-28 14:26:17',8742,1,1,49.99,19.49),
(8805,'2013-11-28 14:53:55',8743,2,1,59.99,22.49),
(8806,'2013-11-28 15:36:45',8744,1,1,49.99,19.49),
(8807,'2013-11-28 15:57:01',8745,1,1,49.99,19.49),
(8808,'2013-11-28 16:07:00',8746,1,1,49.99,19.49),
(8809,'2013-11-28 16:07:50',8747,1,1,49.99,19.49),
(8810,'2013-11-28 16:55:50',8748,1,1,49.99,19.49),
(8811,'2013-11-28 17:20:09',8749,1,1,49.99,19.49),
(8812,'2013-11-28 17:28:21',8750,1,1,49.99,19.49),
(8813,'2013-11-28 18:00:45',8751,1,1,49.99,19.49),
(8814,'2013-11-28 18:16:36',8752,1,1,49.99,19.49),
(8815,'2013-11-28 19:27:59',8753,1,1,49.99,19.49),
(8816,'2013-11-28 19:27:59',8753,2,0,59.99,22.49),
(8817,'2013-11-28 19:40:40',8754,1,1,49.99,19.49),
(8818,'2013-11-28 19:40:40',8754,2,0,59.99,22.49),
(8819,'2013-11-28 20:51:05',8755,2,1,59.99,22.49),
(8820,'2013-11-28 22:04:04',8756,1,1,49.99,19.49),
(8821,'2013-11-28 22:06:21',8757,2,1,59.99,22.49),
(8822,'2013-11-28 23:46:36',8758,1,1,49.99,19.49),
(8823,'2013-11-29 00:18:26',8759,1,1,49.99,19.49),
(8824,'2013-11-29 00:18:26',8759,2,0,59.99,22.49),
(8825,'2013-11-29 00:19:51',8760,1,1,49.99,19.49),
(8826,'2013-11-29 00:23:33',8761,1,1,49.99,19.49),
(8827,'2013-11-29 00:26:41',8762,1,1,49.99,19.49),
(8828,'2013-11-29 00:42:33',8763,1,1,49.99,19.49),
(8829,'2013-11-29 00:52:50',8764,2,1,59.99,22.49),
(8830,'2013-11-29 00:58:14',8765,1,1,49.99,19.49),
(8831,'2013-11-29 00:58:14',8765,2,0,59.99,22.49),
(8832,'2013-11-29 01:09:51',8766,1,1,49.99,19.49),
(8833,'2013-11-29 01:29:21',8767,1,1,49.99,19.49),
(8834,'2013-11-29 01:29:34',8768,1,1,49.99,19.49),
(8835,'2013-11-29 01:41:37',8769,1,1,49.99,19.49),
(8836,'2013-11-29 02:04:48',8770,1,1,49.99,19.49),
(8837,'2013-11-29 02:28:51',8771,1,1,49.99,19.49),
(8838,'2013-11-29 02:32:54',8772,1,1,49.99,19.49),
(8839,'2013-11-29 02:34:33',8773,1,1,49.99,19.49),
(8840,'2013-11-29 02:34:33',8773,2,0,59.99,22.49),
(8841,'2013-11-29 02:41:43',8774,2,1,59.99,22.49),
(8842,'2013-11-29 02:55:24',8775,1,1,49.99,19.49),
(8843,'2013-11-29 02:57:47',8776,1,1,49.99,19.49),
(8844,'2013-11-29 03:08:55',8777,1,1,49.99,19.49),
(8845,'2013-11-29 03:35:06',8778,1,1,49.99,19.49),
(8846,'2013-11-29 03:46:52',8779,1,1,49.99,19.49),
(8847,'2013-11-29 04:14:16',8780,1,1,49.99,19.49),
(8848,'2013-11-29 04:45:19',8781,1,1,49.99,19.49),
(8849,'2013-11-29 05:33:14',8782,1,1,49.99,19.49),
(8850,'2013-11-29 05:39:25',8783,1,1,49.99,19.49),
(8851,'2013-11-29 06:19:07',8784,2,1,59.99,22.49),
(8852,'2013-11-29 06:22:08',8785,1,1,49.99,19.49),
(8853,'2013-11-29 06:37:46',8786,1,1,49.99,19.49),
(8854,'2013-11-29 06:51:10',8787,2,1,59.99,22.49),
(8855,'2013-11-29 07:33:06',8788,2,1,59.99,22.49),
(8856,'2013-11-29 07:38:55',8789,1,1,49.99,19.49),
(8857,'2013-11-29 07:53:47',8790,1,1,49.99,19.49),
(8858,'2013-11-29 07:57:12',8791,1,1,49.99,19.49),
(8859,'2013-11-29 08:01:35',8792,1,1,49.99,19.49),
(8860,'2013-11-29 08:01:36',8793,1,1,49.99,19.49),
(8861,'2013-11-29 08:02:49',8794,1,1,49.99,19.49),
(8862,'2013-11-29 08:21:09',8795,1,1,49.99,19.49),
(8863,'2013-11-29 08:27:20',8796,1,1,49.99,19.49),
(8864,'2013-11-29 08:43:18',8797,1,1,49.99,19.49),
(8865,'2013-11-29 08:43:26',8798,1,1,49.99,19.49),
(8866,'2013-11-29 08:47:24',8799,1,1,49.99,19.49),
(8867,'2013-11-29 09:03:30',8800,2,1,59.99,22.49),
(8868,'2013-11-29 09:04:28',8801,1,1,49.99,19.49),
(8869,'2013-11-29 09:30:08',8802,1,1,49.99,19.49),
(8870,'2013-11-29 09:30:20',8803,1,1,49.99,19.49),
(8871,'2013-11-29 09:35:46',8804,1,1,49.99,19.49),
(8872,'2013-11-29 09:40:33',8805,2,1,59.99,22.49),
(8873,'2013-11-29 09:41:23',8806,1,1,49.99,19.49),
(8874,'2013-11-29 09:43:48',8807,1,1,49.99,19.49),
(8875,'2013-11-29 09:43:55',8808,1,1,49.99,19.49),
(8876,'2013-11-29 09:49:37',8809,1,1,49.99,19.49),
(8877,'2013-11-29 09:50:07',8810,1,1,49.99,19.49),
(8878,'2013-11-29 09:52:04',8811,2,1,59.99,22.49),
(8879,'2013-11-29 09:54:14',8812,1,1,49.99,19.49),
(8880,'2013-11-29 10:02:41',8813,1,1,49.99,19.49),
(8881,'2013-11-29 10:05:16',8814,1,1,49.99,19.49),
(8882,'2013-11-29 10:10:11',8815,2,1,59.99,22.49),
(8883,'2013-11-29 10:13:20',8816,2,1,59.99,22.49),
(8884,'2013-11-29 10:16:21',8817,1,1,49.99,19.49),
(8885,'2013-11-29 10:17:08',8818,1,1,49.99,19.49),
(8886,'2013-11-29 10:24:12',8819,1,1,49.99,19.49),
(8887,'2013-11-29 10:26:10',8820,1,1,49.99,19.49),
(8888,'2013-11-29 10:27:28',8821,1,1,49.99,19.49),
(8889,'2013-11-29 10:28:48',8822,1,1,49.99,19.49),
(8890,'2013-11-29 10:33:41',8823,1,1,49.99,19.49),
(8891,'2013-11-29 10:34:53',8824,1,1,49.99,19.49),
(8892,'2013-11-29 10:34:53',8824,2,0,59.99,22.49),
(8893,'2013-11-29 10:38:51',8825,1,1,49.99,19.49),
(8894,'2013-11-29 10:43:06',8826,1,1,49.99,19.49),
(8895,'2013-11-29 10:43:51',8827,2,1,59.99,22.49),
(8896,'2013-11-29 10:52:02',8828,1,1,49.99,19.49),
(8897,'2013-11-29 10:54:13',8829,1,1,49.99,19.49),
(8898,'2013-11-29 10:58:53',8830,1,1,49.99,19.49),
(8899,'2013-11-29 11:04:06',8831,2,1,59.99,22.49),
(8900,'2013-11-29 11:04:07',8832,1,1,49.99,19.49),
(8901,'2013-11-29 11:05:15',8833,1,1,49.99,19.49),
(8902,'2013-11-29 11:05:44',8834,2,1,59.99,22.49),
(8903,'2013-11-29 11:08:11',8835,1,1,49.99,19.49),
(8904,'2013-11-29 11:08:36',8836,1,1,49.99,19.49),
(8905,'2013-11-29 11:09:02',8837,1,1,49.99,19.49),
(8906,'2013-11-29 11:09:29',8838,1,1,49.99,19.49),
(8907,'2013-11-29 11:12:36',8839,1,1,49.99,19.49),
(8908,'2013-11-29 11:14:10',8840,1,1,49.99,19.49),
(8909,'2013-11-29 11:40:08',8841,1,1,49.99,19.49),
(8910,'2013-11-29 11:40:09',8842,1,1,49.99,19.49),
(8911,'2013-11-29 11:42:53',8843,1,1,49.99,19.49),
(8912,'2013-11-29 11:44:24',8844,2,1,59.99,22.49),
(8913,'2013-11-29 11:45:44',8845,1,1,49.99,19.49),
(8914,'2013-11-29 11:45:45',8846,2,1,59.99,22.49),
(8915,'2013-11-29 11:50:18',8847,1,1,49.99,19.49),
(8916,'2013-11-29 11:52:20',8848,1,1,49.99,19.49),
(8917,'2013-11-29 11:55:34',8849,1,1,49.99,19.49),
(8918,'2013-11-29 11:58:53',8850,1,1,49.99,19.49),
(8919,'2013-11-29 12:05:28',8851,1,1,49.99,19.49),
(8920,'2013-11-29 12:08:09',8852,1,1,49.99,19.49),
(8921,'2013-11-29 12:12:56',8853,1,1,49.99,19.49),
(8922,'2013-11-29 12:16:54',8854,1,1,49.99,19.49),
(8923,'2013-11-29 12:22:39',8855,1,1,49.99,19.49),
(8924,'2013-11-29 12:23:30',8856,1,1,49.99,19.49),
(8925,'2013-11-29 12:28:36',8857,1,1,49.99,19.49),
(8926,'2013-11-29 12:36:31',8858,1,1,49.99,19.49),
(8927,'2013-11-29 12:40:16',8859,1,1,49.99,19.49),
(8928,'2013-11-29 12:41:14',8860,1,1,49.99,19.49),
(8929,'2013-11-29 12:44:03',8861,1,1,49.99,19.49),
(8930,'2013-11-29 12:44:07',8862,1,1,49.99,19.49),
(8931,'2013-11-29 12:49:36',8863,2,1,59.99,22.49),
(8932,'2013-11-29 12:53:17',8864,1,1,49.99,19.49),
(8933,'2013-11-29 13:06:52',8865,2,1,59.99,22.49),
(8934,'2013-11-29 13:07:28',8866,1,1,49.99,19.49),
(8935,'2013-11-29 13:14:09',8867,1,1,49.99,19.49),
(8936,'2013-11-29 13:14:09',8867,2,0,59.99,22.49),
(8937,'2013-11-29 13:16:59',8868,1,1,49.99,19.49),
(8938,'2013-11-29 13:20:24',8869,1,1,49.99,19.49),
(8939,'2013-11-29 13:26:30',8870,1,1,49.99,19.49),
(8940,'2013-11-29 13:30:28',8871,1,1,49.99,19.49),
(8941,'2013-11-29 13:35:07',8872,1,1,49.99,19.49),
(8942,'2013-11-29 13:54:57',8873,2,1,59.99,22.49),
(8943,'2013-11-29 13:57:42',8874,1,1,49.99,19.49),
(8944,'2013-11-29 14:00:00',8875,1,1,49.99,19.49),
(8945,'2013-11-29 14:00:12',8876,2,1,59.99,22.49),
(8946,'2013-11-29 14:22:05',8877,1,1,49.99,19.49),
(8947,'2013-11-29 14:35:02',8878,1,1,49.99,19.49),
(8948,'2013-11-29 14:39:26',8879,2,1,59.99,22.49),
(8949,'2013-11-29 14:44:33',8880,1,1,49.99,19.49),
(8950,'2013-11-29 14:46:23',8881,1,1,49.99,19.49),
(8951,'2013-11-29 14:48:27',8882,2,1,59.99,22.49),
(8952,'2013-11-29 14:52:43',8883,1,1,49.99,19.49),
(8953,'2013-11-29 15:01:02',8884,1,1,49.99,19.49),
(8954,'2013-11-29 15:01:02',8884,2,0,59.99,22.49),
(8955,'2013-11-29 15:01:32',8885,1,1,49.99,19.49),
(8956,'2013-11-29 15:05:42',8886,1,1,49.99,19.49),
(8957,'2013-11-29 15:11:48',8887,1,1,49.99,19.49),
(8958,'2013-11-29 15:11:50',8888,1,1,49.99,19.49),
(8959,'2013-11-29 15:11:54',8889,1,1,49.99,19.49),
(8960,'2013-11-29 15:14:00',8890,1,1,49.99,19.49),
(8961,'2013-11-29 15:16:32',8891,1,1,49.99,19.49),
(8962,'2013-11-29 15:21:54',8892,1,1,49.99,19.49),
(8963,'2013-11-29 15:21:54',8892,2,0,59.99,22.49),
(8964,'2013-11-29 15:23:51',8893,1,1,49.99,19.49),
(8965,'2013-11-29 15:24:19',8894,1,1,49.99,19.49),
(8966,'2013-11-29 15:26:41',8895,1,1,49.99,19.49),
(8967,'2013-11-29 15:28:06',8896,2,1,59.99,22.49),
(8968,'2013-11-29 15:28:31',8897,1,1,49.99,19.49),
(8969,'2013-11-29 15:37:01',8898,1,1,49.99,19.49),
(8970,'2013-11-29 15:39:47',8899,1,1,49.99,19.49),
(8971,'2013-11-29 15:41:40',8900,2,1,59.99,22.49),
(8972,'2013-11-29 15:43:37',8901,1,1,49.99,19.49),
(8973,'2013-11-29 15:49:30',8902,2,1,59.99,22.49),
(8974,'2013-11-29 15:52:10',8903,1,1,49.99,19.49),
(8975,'2013-11-29 15:52:10',8903,2,0,59.99,22.49),
(8976,'2013-11-29 16:02:19',8904,1,1,49.99,19.49),
(8977,'2013-11-29 16:04:27',8905,1,1,49.99,19.49),
(8978,'2013-11-29 16:08:49',8906,1,1,49.99,19.49),
(8979,'2013-11-29 16:15:25',8907,2,1,59.99,22.49),
(8980,'2013-11-29 16:16:53',8908,1,1,49.99,19.49),
(8981,'2013-11-29 16:18:51',8909,1,1,49.99,19.49),
(8982,'2013-11-29 16:22:39',8910,1,1,49.99,19.49),
(8983,'2013-11-29 16:28:15',8911,1,1,49.99,19.49),
(8984,'2013-11-29 16:35:54',8912,1,1,49.99,19.49),
(8985,'2013-11-29 16:43:29',8913,1,1,49.99,19.49),
(8986,'2013-11-29 16:52:49',8914,1,1,49.99,19.49),
(8987,'2013-11-29 16:55:22',8915,1,1,49.99,19.49),
(8988,'2013-11-29 17:00:13',8916,1,1,49.99,19.49),
(8989,'2013-11-29 17:07:58',8917,1,1,49.99,19.49),
(8990,'2013-11-29 17:13:23',8918,1,1,49.99,19.49),
(8991,'2013-11-29 17:25:57',8919,1,1,49.99,19.49),
(8992,'2013-11-29 17:27:19',8920,1,1,49.99,19.49),
(8993,'2013-11-29 17:43:12',8921,1,1,49.99,19.49),
(8994,'2013-11-29 17:46:38',8922,1,1,49.99,19.49),
(8995,'2013-11-29 17:47:14',8923,1,1,49.99,19.49),
(8996,'2013-11-29 17:50:38',8924,1,1,49.99,19.49),
(8997,'2013-11-29 17:51:57',8925,1,1,49.99,19.49),
(8998,'2013-11-29 17:58:48',8926,1,1,49.99,19.49),
(8999,'2013-11-29 18:06:32',8927,1,1,49.99,19.49),
(9000,'2013-11-29 18:08:09',8928,1,1,49.99,19.49),
(9001,'2013-11-29 18:14:15',8929,1,1,49.99,19.49),
(9002,'2013-11-29 18:22:57',8930,2,1,59.99,22.49),
(9003,'2013-11-29 18:35:23',8931,1,1,49.99,19.49),
(9004,'2013-11-29 18:38:08',8932,2,1,59.99,22.49),
(9005,'2013-11-29 18:57:30',8933,1,1,49.99,19.49),
(9006,'2013-11-29 19:04:24',8934,1,1,49.99,19.49),
(9007,'2013-11-29 19:15:33',8935,2,1,59.99,22.49),
(9008,'2013-11-29 19:19:22',8936,1,1,49.99,19.49),
(9009,'2013-11-29 19:35:05',8937,1,1,49.99,19.49),
(9010,'2013-11-29 19:36:16',8938,1,1,49.99,19.49),
(9011,'2013-11-29 19:51:24',8939,1,1,49.99,19.49),
(9012,'2013-11-29 19:52:40',8940,1,1,49.99,19.49),
(9013,'2013-11-29 19:53:02',8941,1,1,49.99,19.49),
(9014,'2013-11-29 20:15:44',8942,1,1,49.99,19.49),
(9015,'2013-11-29 20:15:49',8943,2,1,59.99,22.49),
(9016,'2013-11-29 20:16:20',8944,1,1,49.99,19.49),
(9017,'2013-11-29 20:21:58',8945,1,1,49.99,19.49),
(9018,'2013-11-29 20:27:48',8946,1,1,49.99,19.49),
(9019,'2013-11-29 20:51:19',8947,1,1,49.99,19.49),
(9020,'2013-11-29 20:54:27',8948,2,1,59.99,22.49),
(9021,'2013-11-29 21:07:25',8949,1,1,49.99,19.49),
(9022,'2013-11-29 21:08:58',8950,1,1,49.99,19.49),
(9023,'2013-11-29 21:10:01',8951,1,1,49.99,19.49),
(9024,'2013-11-29 21:24:32',8952,1,1,49.99,19.49),
(9025,'2013-11-29 21:39:11',8953,1,1,49.99,19.49),
(9026,'2013-11-29 21:49:36',8954,1,1,49.99,19.49),
(9027,'2013-11-29 21:58:09',8955,1,1,49.99,19.49),
(9028,'2013-11-29 22:00:34',8956,1,1,49.99,19.49),
(9029,'2013-11-29 22:02:28',8957,1,1,49.99,19.49),
(9030,'2013-11-29 22:10:27',8958,1,1,49.99,19.49),
(9031,'2013-11-29 22:11:28',8959,1,1,49.99,19.49),
(9032,'2013-11-29 22:13:07',8960,1,1,49.99,19.49),
(9033,'2013-11-29 22:24:48',8961,2,1,59.99,22.49),
(9034,'2013-11-29 22:34:22',8962,1,1,49.99,19.49),
(9035,'2013-11-29 22:37:00',8963,1,1,49.99,19.49),
(9036,'2013-11-29 22:56:53',8964,1,1,49.99,19.49),
(9037,'2013-11-29 22:58:39',8965,1,1,49.99,19.49),
(9038,'2013-11-29 22:59:32',8966,1,1,49.99,19.49),
(9039,'2013-11-29 23:04:47',8967,1,1,49.99,19.49),
(9040,'2013-11-29 23:04:50',8968,2,1,59.99,22.49),
(9041,'2013-11-29 23:08:46',8969,1,1,49.99,19.49),
(9042,'2013-11-29 23:10:03',8970,1,1,49.99,19.49),
(9043,'2013-11-29 23:12:27',8971,2,1,59.99,22.49),
(9044,'2013-11-29 23:16:39',8972,1,1,49.99,19.49),
(9045,'2013-11-29 23:25:46',8973,1,1,49.99,19.49),
(9046,'2013-11-29 23:39:07',8974,1,1,49.99,19.49),
(9047,'2013-11-29 23:39:14',8975,1,1,49.99,19.49),
(9048,'2013-11-29 23:45:36',8976,1,1,49.99,19.49),
(9049,'2013-11-30 00:11:31',8977,1,1,49.99,19.49),
(9050,'2013-11-30 00:21:28',8978,1,1,49.99,19.49),
(9051,'2013-11-30 00:21:28',8978,2,0,59.99,22.49),
(9052,'2013-11-30 02:30:10',8979,1,1,49.99,19.49),
(9053,'2013-11-30 05:29:02',8980,1,1,49.99,19.49),
(9054,'2013-11-30 07:42:09',8981,1,1,49.99,19.49),
(9055,'2013-11-30 11:05:44',8982,1,1,49.99,19.49),
(9056,'2013-11-30 11:53:09',8983,1,1,49.99,19.49),
(9057,'2013-11-30 13:14:19',8984,1,1,49.99,19.49),
(9058,'2013-11-30 13:46:15',8985,1,1,49.99,19.49),
(9059,'2013-11-30 21:47:37',8986,1,1,49.99,19.49),
(9060,'2013-12-01 12:35:30',8987,1,1,49.99,19.49),
(9061,'2013-12-01 14:12:58',8988,1,1,49.99,19.49),
(9062,'2013-12-01 16:10:23',8989,1,1,49.99,19.49),
(9063,'2013-12-01 19:35:17',8990,1,1,49.99,19.49),
(9064,'2013-12-01 22:34:12',8991,1,1,49.99,19.49),
(9065,'2013-12-02 00:57:56',8992,1,1,49.99,19.49),
(9066,'2013-12-02 01:08:21',8993,2,1,59.99,22.49),
(9067,'2013-12-02 01:12:35',8994,1,1,49.99,19.49),
(9068,'2013-12-02 01:18:11',8995,1,1,49.99,19.49),
(9069,'2013-12-02 01:42:50',8996,1,1,49.99,19.49),
(9070,'2013-12-02 01:46:47',8997,1,1,49.99,19.49),
(9071,'2013-12-02 02:30:04',8998,1,1,49.99,19.49),
(9072,'2013-12-02 02:41:56',8999,1,1,49.99,19.49),
(9073,'2013-12-02 03:02:21',9000,1,1,49.99,19.49),
(9074,'2013-12-02 03:16:06',9001,1,1,49.99,19.49),
(9075,'2013-12-02 03:45:54',9002,1,1,49.99,19.49),
(9076,'2013-12-02 03:48:08',9003,1,1,49.99,19.49),
(9077,'2013-12-02 04:02:28',9004,1,1,49.99,19.49),
(9078,'2013-12-02 05:05:59',9005,2,1,59.99,22.49),
(9079,'2013-12-02 05:22:22',9006,2,1,59.99,22.49),
(9080,'2013-12-02 05:22:22',9006,1,0,49.99,19.49),
(9081,'2013-12-02 05:25:41',9007,1,1,49.99,19.49),
(9082,'2013-12-02 05:25:41',9007,2,0,59.99,22.49),
(9083,'2013-12-02 05:56:20',9008,1,1,49.99,19.49),
(9084,'2013-12-02 05:56:20',9008,2,0,59.99,22.49),
(9085,'2013-12-02 06:00:59',9009,2,1,59.99,22.49),
(9086,'2013-12-02 06:16:18',9010,1,1,49.99,19.49),
(9087,'2013-12-02 07:17:48',9011,1,1,49.99,19.49),
(9088,'2013-12-02 07:21:37',9012,1,1,49.99,19.49),
(9089,'2013-12-02 07:32:56',9013,1,1,49.99,19.49),
(9090,'2013-12-02 07:41:18',9014,1,1,49.99,19.49),
(9091,'2013-12-02 07:46:57',9015,1,1,49.99,19.49),
(9092,'2013-12-02 07:49:02',9016,1,1,49.99,19.49),
(9093,'2013-12-02 07:52:10',9017,1,1,49.99,19.49),
(9094,'2013-12-02 08:22:52',9018,1,1,49.99,19.49),
(9095,'2013-12-02 08:24:31',9019,2,1,59.99,22.49),
(9096,'2013-12-02 08:26:33',9020,1,1,49.99,19.49),
(9097,'2013-12-02 08:26:33',9020,2,0,59.99,22.49),
(9098,'2013-12-02 08:32:16',9021,1,1,49.99,19.49),
(9099,'2013-12-02 08:41:29',9022,1,1,49.99,19.49),
(9100,'2013-12-02 08:49:31',9023,1,1,49.99,19.49),
(9101,'2013-12-02 09:17:40',9024,1,1,49.99,19.49),
(9102,'2013-12-02 09:21:43',9025,1,1,49.99,19.49),
(9103,'2013-12-02 09:22:06',9026,2,1,59.99,22.49),
(9104,'2013-12-02 09:27:54',9027,1,1,49.99,19.49),
(9105,'2013-12-02 09:28:41',9028,1,1,49.99,19.49),
(9106,'2013-12-02 09:29:43',9029,1,1,49.99,19.49),
(9107,'2013-12-02 09:50:39',9030,1,1,49.99,19.49),
(9108,'2013-12-02 09:54:56',9031,1,1,49.99,19.49),
(9109,'2013-12-02 09:56:55',9032,1,1,49.99,19.49),
(9110,'2013-12-02 09:58:56',9033,1,1,49.99,19.49),
(9111,'2013-12-02 10:00:23',9034,1,1,49.99,19.49),
(9112,'2013-12-02 10:03:18',9035,1,1,49.99,19.49),
(9113,'2013-12-02 10:06:49',9036,1,1,49.99,19.49),
(9114,'2013-12-02 10:14:46',9037,1,1,49.99,19.49),
(9115,'2013-12-02 10:15:42',9038,2,1,59.99,22.49),
(9116,'2013-12-02 10:17:10',9039,1,1,49.99,19.49),
(9117,'2013-12-02 10:18:46',9040,1,1,49.99,19.49),
(9118,'2013-12-02 10:22:21',9041,1,1,49.99,19.49),
(9119,'2013-12-02 10:25:25',9042,1,1,49.99,19.49),
(9120,'2013-12-02 10:28:02',9043,1,1,49.99,19.49),
(9121,'2013-12-02 10:34:42',9044,1,1,49.99,19.49),
(9122,'2013-12-02 10:34:42',9044,2,0,59.99,22.49),
(9123,'2013-12-02 10:39:57',9045,1,1,49.99,19.49),
(9124,'2013-12-02 10:55:57',9046,1,1,49.99,19.49),
(9125,'2013-12-02 10:58:46',9047,1,1,49.99,19.49),
(9126,'2013-12-02 11:07:15',9048,1,1,49.99,19.49),
(9127,'2013-12-02 11:08:16',9049,1,1,49.99,19.49),
(9128,'2013-12-02 11:10:20',9050,1,1,49.99,19.49),
(9129,'2013-12-02 11:20:48',9051,1,1,49.99,19.49),
(9130,'2013-12-02 11:36:54',9052,2,1,59.99,22.49),
(9131,'2013-12-02 11:42:07',9053,2,1,59.99,22.49),
(9132,'2013-12-02 11:45:25',9054,1,1,49.99,19.49),
(9133,'2013-12-02 11:46:40',9055,1,1,49.99,19.49),
(9134,'2013-12-02 11:49:20',9056,1,1,49.99,19.49),
(9135,'2013-12-02 11:57:53',9057,2,1,59.99,22.49),
(9136,'2013-12-02 11:59:40',9058,1,1,49.99,19.49),
(9137,'2013-12-02 12:02:28',9059,2,1,59.99,22.49),
(9138,'2013-12-02 12:02:56',9060,1,1,49.99,19.49),
(9139,'2013-12-02 12:03:33',9061,1,1,49.99,19.49),
(9140,'2013-12-02 12:06:47',9062,1,1,49.99,19.49),
(9141,'2013-12-02 12:11:44',9063,2,1,59.99,22.49),
(9142,'2013-12-02 12:14:55',9064,1,1,49.99,19.49),
(9143,'2013-12-02 12:16:54',9065,2,1,59.99,22.49),
(9144,'2013-12-02 12:18:54',9066,1,1,49.99,19.49),
(9145,'2013-12-02 12:20:25',9067,1,1,49.99,19.49),
(9146,'2013-12-02 12:22:04',9068,1,1,49.99,19.49),
(9147,'2013-12-02 12:22:09',9069,1,1,49.99,19.49),
(9148,'2013-12-02 12:36:29',9070,1,1,49.99,19.49),
(9149,'2013-12-02 12:37:57',9071,1,1,49.99,19.49),
(9150,'2013-12-02 12:41:02',9072,1,1,49.99,19.49),
(9151,'2013-12-02 12:59:30',9073,1,1,49.99,19.49),
(9152,'2013-12-02 13:12:45',9074,1,1,49.99,19.49),
(9153,'2013-12-02 13:17:20',9075,1,1,49.99,19.49),
(9154,'2013-12-02 13:25:04',9076,1,1,49.99,19.49),
(9155,'2013-12-02 13:27:24',9077,1,1,49.99,19.49),
(9156,'2013-12-02 13:28:46',9078,2,1,59.99,22.49),
(9157,'2013-12-02 13:40:35',9079,1,1,49.99,19.49),
(9158,'2013-12-02 13:54:54',9080,1,1,49.99,19.49),
(9159,'2013-12-02 13:55:03',9081,1,1,49.99,19.49),
(9160,'2013-12-02 13:57:04',9082,1,1,49.99,19.49),
(9161,'2013-12-02 13:58:31',9083,1,1,49.99,19.49),
(9162,'2013-12-02 14:09:31',9084,1,1,49.99,19.49),
(9163,'2013-12-02 14:10:08',9085,2,1,59.99,22.49),
(9164,'2013-12-02 14:11:59',9086,1,1,49.99,19.49),
(9165,'2013-12-02 14:15:28',9087,1,1,49.99,19.49),
(9166,'2013-12-02 14:35:33',9088,1,1,49.99,19.49),
(9167,'2013-12-02 15:08:29',9089,1,1,49.99,19.49),
(9168,'2013-12-02 15:16:49',9090,1,1,49.99,19.49),
(9169,'2013-12-02 15:28:17',9091,1,1,49.99,19.49),
(9170,'2013-12-02 15:51:43',9092,2,1,59.99,22.49),
(9171,'2013-12-02 15:59:53',9093,1,1,49.99,19.49),
(9172,'2013-12-02 16:05:35',9094,1,1,49.99,19.49),
(9173,'2013-12-02 16:13:18',9095,1,1,49.99,19.49),
(9174,'2013-12-02 16:26:54',9096,1,1,49.99,19.49),
(9175,'2013-12-02 16:44:04',9097,2,1,59.99,22.49),
(9176,'2013-12-02 16:50:39',9098,1,1,49.99,19.49),
(9177,'2013-12-02 17:03:46',9099,1,1,49.99,19.49),
(9178,'2013-12-02 17:10:41',9100,1,1,49.99,19.49),
(9179,'2013-12-02 17:13:23',9101,2,1,59.99,22.49),
(9180,'2013-12-02 17:15:04',9102,1,1,49.99,19.49),
(9181,'2013-12-02 17:20:46',9103,2,1,59.99,22.49),
(9182,'2013-12-02 17:25:45',9104,1,1,49.99,19.49),
(9183,'2013-12-02 17:28:16',9105,1,1,49.99,19.49),
(9184,'2013-12-02 17:37:03',9106,1,1,49.99,19.49),
(9185,'2013-12-02 17:38:43',9107,1,1,49.99,19.49),
(9186,'2013-12-02 17:41:03',9108,1,1,49.99,19.49),
(9187,'2013-12-02 17:41:33',9109,1,1,49.99,19.49),
(9188,'2013-12-02 17:51:38',9110,1,1,49.99,19.49),
(9189,'2013-12-02 18:01:01',9111,1,1,49.99,19.49),
(9190,'2013-12-02 18:11:57',9112,2,1,59.99,22.49),
(9191,'2013-12-02 18:21:46',9113,1,1,49.99,19.49),
(9192,'2013-12-02 18:24:22',9114,1,1,49.99,19.49),
(9193,'2013-12-02 18:30:01',9115,1,1,49.99,19.49),
(9194,'2013-12-02 18:36:24',9116,2,1,59.99,22.49),
(9195,'2013-12-02 18:44:59',9117,1,1,49.99,19.49),
(9196,'2013-12-02 18:59:53',9118,2,1,59.99,22.49),
(9197,'2013-12-02 19:01:24',9119,1,1,49.99,19.49),
(9198,'2013-12-02 19:03:36',9120,1,1,49.99,19.49),
(9199,'2013-12-02 19:16:05',9121,1,1,49.99,19.49),
(9200,'2013-12-02 19:29:03',9122,2,1,59.99,22.49),
(9201,'2013-12-02 19:34:30',9123,1,1,49.99,19.49),
(9202,'2013-12-02 19:36:35',9124,1,1,49.99,19.49),
(9203,'2013-12-02 19:39:02',9125,1,1,49.99,19.49),
(9204,'2013-12-02 19:58:02',9126,1,1,49.99,19.49),
(9205,'2013-12-02 19:58:28',9127,1,1,49.99,19.49),
(9206,'2013-12-02 20:10:32',9128,1,1,49.99,19.49),
(9207,'2013-12-02 20:24:31',9129,1,1,49.99,19.49),
(9208,'2013-12-02 20:24:32',9130,1,1,49.99,19.49),
(9209,'2013-12-02 20:37:15',9131,1,1,49.99,19.49),
(9210,'2013-12-02 20:40:40',9132,1,1,49.99,19.49),
(9211,'2013-12-02 20:50:41',9133,1,1,49.99,19.49),
(9212,'2013-12-02 20:50:41',9134,1,1,49.99,19.49),
(9213,'2013-12-02 21:15:41',9135,1,1,49.99,19.49),
(9214,'2013-12-02 21:15:52',9136,1,1,49.99,19.49),
(9215,'2013-12-02 21:24:40',9137,1,1,49.99,19.49),
(9216,'2013-12-02 21:34:19',9138,1,1,49.99,19.49),
(9217,'2013-12-02 21:38:34',9139,1,1,49.99,19.49),
(9218,'2013-12-02 21:43:24',9140,1,1,49.99,19.49),
(9219,'2013-12-02 22:06:06',9141,1,1,49.99,19.49),
(9220,'2013-12-02 22:11:50',9142,2,1,59.99,22.49),
(9221,'2013-12-02 22:22:09',9143,1,1,49.99,19.49),
(9222,'2013-12-02 22:23:24',9144,1,1,49.99,19.49),
(9223,'2013-12-02 22:35:33',9145,1,1,49.99,19.49),
(9224,'2013-12-02 22:36:45',9146,1,1,49.99,19.49),
(9225,'2013-12-02 22:40:13',9147,1,1,49.99,19.49),
(9226,'2013-12-02 22:55:11',9148,1,1,49.99,19.49),
(9227,'2013-12-02 23:06:42',9149,1,1,49.99,19.49),
(9228,'2013-12-02 23:15:03',9150,2,1,59.99,22.49),
(9229,'2013-12-02 23:24:45',9151,1,1,49.99,19.49),
(9230,'2013-12-03 00:07:01',9152,1,1,49.99,19.49),
(9231,'2013-12-03 00:07:01',9152,2,0,59.99,22.49),
(9232,'2013-12-03 00:07:59',9153,1,1,49.99,19.49),
(9233,'2013-12-03 00:08:45',9154,1,1,49.99,19.49),
(9234,'2013-12-03 00:12:50',9155,1,1,49.99,19.49),
(9235,'2013-12-03 00:19:11',9156,2,1,59.99,22.49),
(9236,'2013-12-03 04:31:14',9157,1,1,49.99,19.49),
(9237,'2013-12-03 07:38:02',9158,1,1,49.99,19.49),
(9238,'2013-12-03 09:46:39',9159,1,1,49.99,19.49),
(9239,'2013-12-03 10:41:25',9160,1,1,49.99,19.49),
(9240,'2013-12-03 11:49:16',9161,1,1,49.99,19.49),
(9241,'2013-12-03 12:02:02',9162,1,1,49.99,19.49),
(9242,'2013-12-03 12:33:15',9163,1,1,49.99,19.49),
(9243,'2013-12-03 12:33:15',9163,2,0,59.99,22.49),
(9244,'2013-12-03 12:35:29',9164,1,1,49.99,19.49),
(9245,'2013-12-03 12:38:48',9165,1,1,49.99,19.49),
(9246,'2013-12-03 13:09:06',9166,1,1,49.99,19.49),
(9247,'2013-12-03 13:23:35',9167,1,1,49.99,19.49),
(9248,'2013-12-03 13:47:25',9168,1,1,49.99,19.49),
(9249,'2013-12-03 14:02:21',9169,1,1,49.99,19.49),
(9250,'2013-12-03 15:57:18',9170,1,1,49.99,19.49),
(9251,'2013-12-03 16:01:33',9171,2,1,59.99,22.49),
(9252,'2013-12-03 16:20:28',9172,1,1,49.99,19.49),
(9253,'2013-12-03 16:20:46',9173,2,1,59.99,22.49),
(9254,'2013-12-03 17:23:09',9174,1,1,49.99,19.49),
(9255,'2013-12-03 17:31:41',9175,1,1,49.99,19.49),
(9256,'2013-12-03 18:06:40',9176,1,1,49.99,19.49),
(9257,'2013-12-03 18:41:12',9177,1,1,49.99,19.49),
(9258,'2013-12-03 19:13:15',9178,1,1,49.99,19.49),
(9259,'2013-12-03 23:11:02',9179,1,1,49.99,19.49),
(9260,'2013-12-04 00:46:49',9180,1,1,49.99,19.49),
(9261,'2013-12-04 02:45:12',9181,1,1,49.99,19.49),
(9262,'2013-12-04 07:54:26',9182,1,1,49.99,19.49),
(9263,'2013-12-04 08:08:58',9183,1,1,49.99,19.49),
(9264,'2013-12-04 09:53:58',9184,1,1,49.99,19.49),
(9265,'2013-12-04 10:29:00',9185,1,1,49.99,19.49),
(9266,'2013-12-04 13:32:50',9186,1,1,49.99,19.49),
(9267,'2013-12-04 14:50:56',9187,1,1,49.99,19.49),
(9268,'2013-12-04 14:56:34',9188,1,1,49.99,19.49),
(9269,'2013-12-04 15:01:39',9189,1,1,49.99,19.49),
(9270,'2013-12-04 15:12:23',9190,1,1,49.99,19.49),
(9271,'2013-12-04 15:27:23',9191,2,1,59.99,22.49),
(9272,'2013-12-04 16:00:56',9192,1,1,49.99,19.49),
(9273,'2013-12-04 16:21:18',9193,1,1,49.99,19.49),
(9274,'2013-12-04 16:24:46',9194,1,1,49.99,19.49),
(9275,'2013-12-04 17:00:58',9195,1,1,49.99,19.49),
(9276,'2013-12-04 17:04:22',9196,1,1,49.99,19.49),
(9277,'2013-12-04 17:25:34',9197,1,1,49.99,19.49),
(9278,'2013-12-04 17:36:41',9198,1,1,49.99,19.49),
(9279,'2013-12-04 18:20:12',9199,1,1,49.99,19.49),
(9280,'2013-12-04 18:21:49',9200,1,1,49.99,19.49),
(9281,'2013-12-04 19:46:38',9201,1,1,49.99,19.49),
(9282,'2013-12-04 19:46:39',9202,1,1,49.99,19.49),
(9283,'2013-12-04 20:40:23',9203,1,1,49.99,19.49),
(9284,'2013-12-04 22:57:44',9204,1,1,49.99,19.49),
(9285,'2013-12-04 23:42:34',9205,1,1,49.99,19.49),
(9286,'2013-12-05 00:01:41',9206,1,1,49.99,19.49),
(9287,'2013-12-05 00:52:12',9207,1,1,49.99,19.49),
(9288,'2013-12-05 02:14:29',9208,1,1,49.99,19.49),
(9289,'2013-12-05 02:18:37',9209,1,1,49.99,19.49),
(9290,'2013-12-05 03:17:43',9210,2,1,59.99,22.49),
(9291,'2013-12-05 03:41:28',9211,1,1,49.99,19.49),
(9292,'2013-12-05 04:44:36',9212,1,1,49.99,19.49),
(9293,'2013-12-05 05:08:29',9213,1,1,49.99,19.49),
(9294,'2013-12-05 05:23:31',9214,1,1,49.99,19.49),
(9295,'2013-12-05 08:22:12',9215,2,1,59.99,22.49),
(9296,'2013-12-05 08:52:30',9216,1,1,49.99,19.49),
(9297,'2013-12-05 10:09:11',9217,2,1,59.99,22.49),
(9298,'2013-12-05 10:10:08',9218,1,1,49.99,19.49),
(9299,'2013-12-05 13:01:14',9219,1,1,49.99,19.49),
(9300,'2013-12-05 13:17:04',9220,1,1,49.99,19.49),
(9301,'2013-12-05 13:25:48',9221,1,1,49.99,19.49),
(9302,'2013-12-05 13:50:20',9222,2,1,59.99,22.49),
(9303,'2013-12-05 14:03:05',9223,1,1,49.99,19.49),
(9304,'2013-12-05 16:28:17',9224,1,1,49.99,19.49),
(9305,'2013-12-05 16:35:36',9225,1,1,49.99,19.49),
(9306,'2013-12-05 16:37:33',9226,1,1,49.99,19.49),
(9307,'2013-12-05 17:08:24',9227,1,1,49.99,19.49),
(9308,'2013-12-05 17:22:24',9228,1,1,49.99,19.49),
(9309,'2013-12-05 17:41:47',9229,1,1,49.99,19.49),
(9310,'2013-12-05 20:56:04',9230,1,1,49.99,19.49),
(9311,'2013-12-05 21:36:01',9231,1,1,49.99,19.49),
(9312,'2013-12-05 23:05:15',9232,1,1,49.99,19.49),
(9313,'2013-12-05 23:55:45',9233,1,1,49.99,19.49),
(9314,'2013-12-06 02:54:41',9234,1,1,49.99,19.49),
(9315,'2013-12-06 05:49:55',9235,1,1,49.99,19.49),
(9316,'2013-12-06 09:47:42',9236,1,1,49.99,19.49),
(9317,'2013-12-06 10:10:51',9237,1,1,49.99,19.49),
(9318,'2013-12-06 10:17:36',9238,2,1,59.99,22.49),
(9319,'2013-12-06 10:41:48',9239,2,1,59.99,22.49),
(9320,'2013-12-06 10:47:54',9240,1,1,49.99,19.49),
(9321,'2013-12-06 12:04:59',9241,1,1,49.99,19.49),
(9322,'2013-12-06 12:09:42',9242,1,1,49.99,19.49),
(9323,'2013-12-06 12:10:01',9243,1,1,49.99,19.49),
(9324,'2013-12-06 12:11:56',9244,1,1,49.99,19.49),
(9325,'2013-12-06 12:45:25',9245,1,1,49.99,19.49),
(9326,'2013-12-06 12:56:56',9246,1,1,49.99,19.49),
(9327,'2013-12-06 13:19:56',9247,1,1,49.99,19.49),
(9328,'2013-12-06 14:52:23',9248,1,1,49.99,19.49),
(9329,'2013-12-06 14:52:35',9249,2,1,59.99,22.49),
(9330,'2013-12-06 16:44:31',9250,2,1,59.99,22.49),
(9331,'2013-12-06 17:33:03',9251,2,1,59.99,22.49),
(9332,'2013-12-06 17:35:44',9252,1,1,49.99,19.49),
(9333,'2013-12-06 17:36:35',9253,1,1,49.99,19.49),
(9334,'2013-12-06 19:12:14',9254,1,1,49.99,19.49),
(9335,'2013-12-06 21:12:11',9255,1,1,49.99,19.49),
(9336,'2013-12-06 21:19:32',9256,1,1,49.99,19.49),
(9337,'2013-12-06 21:26:22',9257,1,1,49.99,19.49),
(9338,'2013-12-07 01:30:58',9258,1,1,49.99,19.49),
(9339,'2013-12-07 02:03:57',9259,1,1,49.99,19.49),
(9340,'2013-12-07 03:16:50',9260,1,1,49.99,19.49),
(9341,'2013-12-07 05:13:13',9261,1,1,49.99,19.49),
(9342,'2013-12-07 12:16:59',9262,1,1,49.99,19.49),
(9343,'2013-12-07 12:21:32',9263,1,1,49.99,19.49),
(9344,'2013-12-07 14:53:02',9264,1,1,49.99,19.49),
(9345,'2013-12-07 15:29:35',9265,2,1,59.99,22.49),
(9346,'2013-12-07 16:31:14',9266,1,1,49.99,19.49),
(9347,'2013-12-08 02:30:42',9267,1,1,49.99,19.49),
(9348,'2013-12-08 02:50:21',9268,1,1,49.99,19.49),
(9349,'2013-12-08 04:29:22',9269,1,1,49.99,19.49),
(9350,'2013-12-08 09:49:02',9270,1,1,49.99,19.49),
(9351,'2013-12-08 09:49:02',9270,2,0,59.99,22.49),
(9352,'2013-12-08 09:53:27',9271,1,1,49.99,19.49),
(9353,'2013-12-08 12:27:28',9272,1,1,49.99,19.49),
(9354,'2013-12-08 13:47:34',9273,1,1,49.99,19.49),
(9355,'2013-12-08 14:06:09',9274,1,1,49.99,19.49),
(9356,'2013-12-08 14:20:43',9275,2,1,59.99,22.49),
(9357,'2013-12-08 15:29:24',9276,1,1,49.99,19.49),
(9358,'2013-12-08 16:05:57',9277,1,1,49.99,19.49),
(9359,'2013-12-08 20:51:50',9278,1,1,49.99,19.49),
(9360,'2013-12-08 22:17:34',9279,1,1,49.99,19.49),
(9361,'2013-12-08 22:44:16',9280,1,1,49.99,19.49),
(9362,'2013-12-08 23:23:26',9281,1,1,49.99,19.49),
(9363,'2013-12-09 00:20:07',9282,1,1,49.99,19.49),
(9364,'2013-12-09 01:05:07',9283,1,1,49.99,19.49),
(9365,'2013-12-09 02:59:36',9284,2,1,59.99,22.49),
(9366,'2013-12-09 03:22:42',9285,1,1,49.99,19.49),
(9367,'2013-12-09 07:18:15',9286,1,1,49.99,19.49),
(9368,'2013-12-09 07:28:53',9287,1,1,49.99,19.49),
(9369,'2013-12-09 08:18:27',9288,2,1,59.99,22.49),
(9370,'2013-12-09 09:23:58',9289,1,1,49.99,19.49),
(9371,'2013-12-09 09:36:27',9290,1,1,49.99,19.49),
(9372,'2013-12-09 09:38:57',9291,1,1,49.99,19.49),
(9373,'2013-12-09 09:45:11',9292,1,1,49.99,19.49),
(9374,'2013-12-09 10:01:32',9293,1,1,49.99,19.49),
(9375,'2013-12-09 10:20:21',9294,1,1,49.99,19.49),
(9376,'2013-12-09 10:22:27',9295,2,1,59.99,22.49),
(9377,'2013-12-09 10:58:23',9296,2,1,59.99,22.49),
(9378,'2013-12-09 11:14:50',9297,1,1,49.99,19.49),
(9379,'2013-12-09 11:29:18',9298,1,1,49.99,19.49),
(9380,'2013-12-09 11:33:14',9299,1,1,49.99,19.49),
(9381,'2013-12-09 11:44:29',9300,1,1,49.99,19.49),
(9382,'2013-12-09 12:30:14',9301,1,1,49.99,19.49),
(9383,'2013-12-09 12:30:14',9301,2,0,59.99,22.49),
(9384,'2013-12-09 13:49:20',9302,1,1,49.99,19.49),
(9385,'2013-12-09 13:50:33',9303,1,1,49.99,19.49),
(9386,'2013-12-09 14:03:23',9304,2,1,59.99,22.49),
(9387,'2013-12-09 14:09:43',9305,1,1,49.99,19.49),
(9388,'2013-12-09 14:27:09',9306,1,1,49.99,19.49),
(9389,'2013-12-09 14:31:04',9307,1,1,49.99,19.49),
(9390,'2013-12-09 14:49:34',9308,1,1,49.99,19.49),
(9391,'2013-12-09 15:18:59',9309,2,1,59.99,22.49),
(9392,'2013-12-09 16:03:33',9310,1,1,49.99,19.49),
(9393,'2013-12-09 16:04:53',9311,1,1,49.99,19.49),
(9394,'2013-12-09 17:13:29',9312,2,1,59.99,22.49),
(9395,'2013-12-09 17:43:23',9313,1,1,49.99,19.49),
(9396,'2013-12-09 17:48:23',9314,1,1,49.99,19.49),
(9397,'2013-12-09 18:01:02',9315,1,1,49.99,19.49),
(9398,'2013-12-09 18:41:55',9316,1,1,49.99,19.49),
(9399,'2013-12-09 19:42:55',9317,1,1,49.99,19.49),
(9400,'2013-12-09 20:01:08',9318,1,1,49.99,19.49),
(9401,'2013-12-09 21:10:57',9319,2,1,59.99,22.49),
(9402,'2013-12-09 21:12:50',9320,1,1,49.99,19.49),
(9403,'2013-12-09 21:23:11',9321,1,1,49.99,19.49),
(9404,'2013-12-09 21:32:39',9322,1,1,49.99,19.49),
(9405,'2013-12-09 22:22:23',9323,1,1,49.99,19.49),
(9406,'2013-12-10 02:50:31',9324,1,1,49.99,19.49),
(9407,'2013-12-10 02:50:31',9324,2,0,59.99,22.49),
(9408,'2013-12-10 03:33:18',9325,1,1,49.99,19.49),
(9409,'2013-12-10 04:57:19',9326,1,1,49.99,19.49),
(9410,'2013-12-10 09:53:42',9327,1,1,49.99,19.49),
(9411,'2013-12-10 09:54:17',9328,1,1,49.99,19.49),
(9412,'2013-12-10 10:11:46',9329,1,1,49.99,19.49),
(9413,'2013-12-10 10:26:39',9330,1,1,49.99,19.49),
(9414,'2013-12-10 10:26:39',9330,2,0,59.99,22.49),
(9415,'2013-12-10 10:39:53',9331,1,1,49.99,19.49),
(9416,'2013-12-10 10:40:13',9332,1,1,49.99,19.49),
(9417,'2013-12-10 10:59:40',9333,1,1,49.99,19.49),
(9418,'2013-12-10 11:21:34',9334,2,1,59.99,22.49),
(9419,'2013-12-10 11:22:24',9335,2,1,59.99,22.49),
(9420,'2013-12-10 11:22:24',9335,1,0,49.99,19.49),
(9421,'2013-12-10 12:00:13',9336,1,1,49.99,19.49),
(9422,'2013-12-10 12:13:58',9337,1,1,49.99,19.49),
(9423,'2013-12-10 12:56:05',9338,1,1,49.99,19.49),
(9424,'2013-12-10 13:29:04',9339,1,1,49.99,19.49),
(9425,'2013-12-10 14:19:59',9340,1,1,49.99,19.49),
(9426,'2013-12-10 14:38:15',9341,1,1,49.99,19.49),
(9427,'2013-12-10 14:52:28',9342,1,1,49.99,19.49),
(9428,'2013-12-10 15:03:41',9343,1,1,49.99,19.49),
(9429,'2013-12-10 16:46:29',9344,1,1,49.99,19.49),
(9430,'2013-12-10 16:55:08',9345,1,1,49.99,19.49),
(9431,'2013-12-10 17:24:10',9346,1,1,49.99,19.49),
(9432,'2013-12-10 17:24:10',9346,2,0,59.99,22.49),
(9433,'2013-12-10 18:16:04',9347,2,1,59.99,22.49),
(9434,'2013-12-10 18:16:04',9347,1,0,49.99,19.49),
(9435,'2013-12-10 19:12:00',9348,2,1,59.99,22.49),
(9436,'2013-12-10 19:30:59',9349,1,1,49.99,19.49),
(9437,'2013-12-10 19:47:49',9350,1,1,49.99,19.49),
(9438,'2013-12-10 19:53:58',9351,1,1,49.99,19.49),
(9439,'2013-12-10 22:15:37',9352,2,1,59.99,22.49),
(9440,'2013-12-10 22:18:53',9353,1,1,49.99,19.49),
(9441,'2013-12-10 22:44:18',9354,2,1,59.99,22.49),
(9442,'2013-12-11 00:12:49',9355,1,1,49.99,19.49),
(9443,'2013-12-11 00:33:45',9356,1,1,49.99,19.49),
(9444,'2013-12-11 06:35:49',9357,1,1,49.99,19.49),
(9445,'2013-12-11 07:40:50',9358,1,1,49.99,19.49),
(9446,'2013-12-11 08:47:05',9359,1,1,49.99,19.49),
(9447,'2013-12-11 09:00:32',9360,1,1,49.99,19.49),
(9448,'2013-12-11 09:18:10',9361,2,1,59.99,22.49),
(9449,'2013-12-11 09:22:17',9362,1,1,49.99,19.49),
(9450,'2013-12-11 09:28:08',9363,1,1,49.99,19.49),
(9451,'2013-12-11 10:00:47',9364,1,1,49.99,19.49),
(9452,'2013-12-11 10:00:47',9364,2,0,59.99,22.49),
(9453,'2013-12-11 10:32:06',9365,2,1,59.99,22.49),
(9454,'2013-12-11 11:17:48',9366,2,1,59.99,22.49),
(9455,'2013-12-11 11:29:23',9367,1,1,49.99,19.49),
(9456,'2013-12-11 11:32:27',9368,2,1,59.99,22.49),
(9457,'2013-12-11 12:03:47',9369,1,1,49.99,19.49),
(9458,'2013-12-11 12:07:27',9370,1,1,49.99,19.49),
(9459,'2013-12-11 12:18:02',9371,1,1,49.99,19.49),
(9460,'2013-12-11 12:31:04',9372,1,1,49.99,19.49),
(9461,'2013-12-11 12:46:34',9373,1,1,49.99,19.49),
(9462,'2013-12-11 12:52:01',9374,1,1,49.99,19.49),
(9463,'2013-12-11 13:01:05',9375,1,1,49.99,19.49),
(9464,'2013-12-11 13:22:58',9376,2,1,59.99,22.49),
(9465,'2013-12-11 14:19:49',9377,1,1,49.99,19.49),
(9466,'2013-12-11 15:03:35',9378,2,1,59.99,22.49),
(9467,'2013-12-11 16:06:05',9379,1,1,49.99,19.49),
(9468,'2013-12-11 17:07:46',9380,1,1,49.99,19.49),
(9469,'2013-12-11 17:23:30',9381,1,1,49.99,19.49),
(9470,'2013-12-11 17:46:03',9382,1,1,49.99,19.49),
(9471,'2013-12-11 17:46:03',9382,2,0,59.99,22.49),
(9472,'2013-12-11 17:50:07',9383,1,1,49.99,19.49),
(9473,'2013-12-11 18:00:48',9384,1,1,49.99,19.49),
(9474,'2013-12-11 18:43:43',9385,1,1,49.99,19.49),
(9475,'2013-12-11 19:18:07',9386,2,1,59.99,22.49),
(9476,'2013-12-11 19:19:33',9387,2,1,59.99,22.49),
(9477,'2013-12-11 19:34:40',9388,2,1,59.99,22.49),
(9478,'2013-12-11 20:21:47',9389,1,1,49.99,19.49),
(9479,'2013-12-11 20:49:53',9390,1,1,49.99,19.49),
(9480,'2013-12-11 21:39:16',9391,1,1,49.99,19.49),
(9481,'2013-12-11 22:21:15',9392,1,1,49.99,19.49),
(9482,'2013-12-11 23:09:33',9393,1,1,49.99,19.49),
(9483,'2013-12-11 23:11:46',9394,1,1,49.99,19.49),
(9484,'2013-12-12 00:02:00',9395,1,1,49.99,19.49),
(9485,'2013-12-12 00:05:34',9396,1,1,49.99,19.49),
(9486,'2013-12-12 00:44:54',9397,1,1,49.99,19.49),
(9487,'2013-12-12 06:27:02',9398,1,1,49.99,19.49),
(9488,'2013-12-12 07:25:10',9399,1,1,49.99,19.49),
(9489,'2013-12-12 08:43:45',9400,1,1,49.99,19.49),
(9490,'2013-12-12 09:09:37',9401,1,1,49.99,19.49),
(9491,'2013-12-12 09:42:41',9402,2,1,59.99,22.49),
(9492,'2013-12-12 10:17:51',9403,1,1,49.99,19.49),
(9493,'2013-12-12 11:37:33',9404,2,1,59.99,22.49),
(9494,'2013-12-12 11:43:09',9405,2,1,59.99,22.49),
(9495,'2013-12-12 11:49:54',9406,1,1,49.99,19.49),
(9496,'2013-12-12 11:49:54',9406,3,0,45.99,14.49),
(9497,'2013-12-12 12:00:43',9407,1,1,49.99,19.49),
(9498,'2013-12-12 12:02:38',9408,1,1,49.99,19.49),
(9499,'2013-12-12 12:08:21',9409,1,1,49.99,19.49),
(9500,'2013-12-12 12:30:59',9410,1,1,49.99,19.49),
(9501,'2013-12-12 12:54:03',9411,1,1,49.99,19.49),
(9502,'2013-12-12 13:11:17',9412,1,1,49.99,19.49),
(9503,'2013-12-12 13:13:18',9413,1,1,49.99,19.49),
(9504,'2013-12-12 13:41:07',9414,1,1,49.99,19.49),
(9505,'2013-12-12 13:42:30',9415,3,1,45.99,14.49),
(9506,'2013-12-12 13:42:30',9415,1,0,49.99,19.49),
(9507,'2013-12-12 13:52:46',9416,1,1,49.99,19.49),
(9508,'2013-12-12 14:01:18',9417,3,1,45.99,14.49),
(9509,'2013-12-12 14:02:11',9418,1,1,49.99,19.49),
(9510,'2013-12-12 14:27:57',9419,2,1,59.99,22.49),
(9511,'2013-12-12 14:40:10',9420,2,1,59.99,22.49),
(9512,'2013-12-12 15:06:54',9421,3,1,45.99,14.49),
(9513,'2013-12-12 15:31:30',9422,3,1,45.99,14.49),
(9514,'2013-12-12 15:42:30',9423,1,1,49.99,19.49),
(9515,'2013-12-12 15:43:04',9424,2,1,59.99,22.49),
(9516,'2013-12-12 17:23:39',9425,3,1,45.99,14.49),
(9517,'2013-12-12 17:53:05',9426,1,1,49.99,19.49),
(9518,'2013-12-12 18:24:19',9427,1,1,49.99,19.49),
(9519,'2013-12-12 18:24:19',9427,2,0,59.99,22.49),
(9520,'2013-12-12 18:27:56',9428,1,1,49.99,19.49),
(9521,'2013-12-12 19:56:21',9429,1,1,49.99,19.49),
(9522,'2013-12-12 22:34:24',9430,2,1,59.99,22.49),
(9523,'2013-12-12 23:06:36',9431,1,1,49.99,19.49),
(9524,'2013-12-12 23:25:12',9432,1,1,49.99,19.49),
(9525,'2013-12-13 03:16:59',9433,2,1,59.99,22.49),
(9526,'2013-12-13 03:54:20',9434,1,1,49.99,19.49),
(9527,'2013-12-13 04:20:58',9435,3,1,45.99,14.49),
(9528,'2013-12-13 04:41:00',9436,1,1,49.99,19.49),
(9529,'2013-12-13 06:55:06',9437,1,1,49.99,19.49),
(9530,'2013-12-13 08:01:28',9438,1,1,49.99,19.49),
(9531,'2013-12-13 08:18:56',9439,1,1,49.99,19.49),
(9532,'2013-12-13 08:36:36',9440,2,1,59.99,22.49),
(9533,'2013-12-13 09:58:04',9441,1,1,49.99,19.49),
(9534,'2013-12-13 10:27:51',9442,1,1,49.99,19.49),
(9535,'2013-12-13 10:55:24',9443,1,1,49.99,19.49),
(9536,'2013-12-13 11:11:15',9444,1,1,49.99,19.49),
(9537,'2013-12-13 11:12:03',9445,1,1,49.99,19.49),
(9538,'2013-12-13 11:45:26',9446,1,1,49.99,19.49),
(9539,'2013-12-13 11:45:26',9446,3,0,45.99,14.49),
(9540,'2013-12-13 12:12:27',9447,2,1,59.99,22.49),
(9541,'2013-12-13 12:42:00',9448,1,1,49.99,19.49),
(9542,'2013-12-13 12:42:00',9448,3,0,45.99,14.49),
(9543,'2013-12-13 12:52:57',9449,1,1,49.99,19.49),
(9544,'2013-12-13 12:53:52',9450,2,1,59.99,22.49),
(9545,'2013-12-13 13:00:55',9451,1,1,49.99,19.49),
(9546,'2013-12-13 13:25:08',9452,2,1,59.99,22.49),
(9547,'2013-12-13 13:50:05',9453,3,1,45.99,14.49),
(9548,'2013-12-13 13:55:03',9454,1,1,49.99,19.49),
(9549,'2013-12-13 14:18:51',9455,1,1,49.99,19.49),
(9550,'2013-12-13 16:11:26',9456,3,1,45.99,14.49),
(9551,'2013-12-13 18:35:05',9457,1,1,49.99,19.49),
(9552,'2013-12-13 19:22:50',9458,1,1,49.99,19.49),
(9553,'2013-12-13 19:53:09',9459,2,1,59.99,22.49),
(9554,'2013-12-13 19:53:45',9460,1,1,49.99,19.49),
(9555,'2013-12-13 20:43:39',9461,3,1,45.99,14.49),
(9556,'2013-12-13 22:09:28',9462,1,1,49.99,19.49),
(9557,'2013-12-13 23:09:08',9463,2,1,59.99,22.49),
(9558,'2013-12-13 23:41:38',9464,1,1,49.99,19.49),
(9559,'2013-12-13 23:41:38',9464,3,0,45.99,14.49),
(9560,'2013-12-14 02:59:23',9465,2,1,59.99,22.49),
(9561,'2013-12-14 10:25:35',9466,1,1,49.99,19.49),
(9562,'2013-12-14 10:38:55',9467,1,1,49.99,19.49),
(9563,'2013-12-14 12:04:39',9468,1,1,49.99,19.49),
(9564,'2013-12-14 12:31:33',9469,1,1,49.99,19.49),
(9565,'2013-12-14 12:31:33',9469,3,0,45.99,14.49),
(9566,'2013-12-14 13:00:04',9470,1,1,49.99,19.49),
(9567,'2013-12-14 15:18:40',9471,1,1,49.99,19.49),
(9568,'2013-12-14 15:39:44',9472,1,1,49.99,19.49),
(9569,'2013-12-14 15:40:20',9473,1,1,49.99,19.49),
(9570,'2013-12-14 16:17:30',9474,1,1,49.99,19.49),
(9571,'2013-12-14 16:49:27',9475,1,1,49.99,19.49),
(9572,'2013-12-14 16:49:27',9475,3,0,45.99,14.49),
(9573,'2013-12-14 19:27:26',9476,1,1,49.99,19.49),
(9574,'2013-12-14 19:58:55',9477,1,1,49.99,19.49),
(9575,'2013-12-14 20:25:24',9478,1,1,49.99,19.49),
(9576,'2013-12-14 22:37:08',9479,1,1,49.99,19.49),
(9577,'2013-12-14 23:52:10',9480,1,1,49.99,19.49),
(9578,'2013-12-15 01:01:00',9481,1,1,49.99,19.49),
(9579,'2013-12-15 01:34:53',9482,3,1,45.99,14.49),
(9580,'2013-12-15 02:47:20',9483,1,1,49.99,19.49),
(9581,'2013-12-15 03:41:54',9484,1,1,49.99,19.49),
(9582,'2013-12-15 09:06:52',9485,1,1,49.99,19.49),
(9583,'2013-12-15 09:22:25',9486,3,1,45.99,14.49),
(9584,'2013-12-15 10:26:09',9487,1,1,49.99,19.49),
(9585,'2013-12-15 12:06:31',9488,1,1,49.99,19.49),
(9586,'2013-12-15 13:20:39',9489,1,1,49.99,19.49),
(9587,'2013-12-15 13:20:39',9489,2,0,59.99,22.49),
(9588,'2013-12-15 13:54:07',9490,1,1,49.99,19.49),
(9589,'2013-12-15 16:53:10',9491,1,1,49.99,19.49),
(9590,'2013-12-15 17:45:49',9492,3,1,45.99,14.49),
(9591,'2013-12-15 17:47:50',9493,2,1,59.99,22.49),
(9592,'2013-12-15 18:05:11',9494,1,1,49.99,19.49),
(9593,'2013-12-15 20:39:07',9495,1,1,49.99,19.49),
(9594,'2013-12-15 21:29:15',9496,1,1,49.99,19.49),
(9595,'2013-12-15 21:48:32',9497,1,1,49.99,19.49),
(9596,'2013-12-15 22:45:26',9498,1,1,49.99,19.49),
(9597,'2013-12-15 22:50:42',9499,1,1,49.99,19.49),
(9598,'2013-12-15 23:55:25',9500,1,1,49.99,19.49),
(9599,'2013-12-16 00:23:37',9501,3,1,45.99,14.49),
(9600,'2013-12-16 01:06:20',9502,1,1,49.99,19.49),
(9601,'2013-12-16 04:08:35',9503,1,1,49.99,19.49),
(9602,'2013-12-16 04:08:35',9503,2,0,59.99,22.49),
(9603,'2013-12-16 05:10:06',9504,1,1,49.99,19.49),
(9604,'2013-12-16 09:43:14',9505,1,1,49.99,19.49),
(9605,'2013-12-16 09:57:32',9506,1,1,49.99,19.49),
(9606,'2013-12-16 09:58:56',9507,1,1,49.99,19.49),
(9607,'2013-12-16 10:58:08',9508,1,1,49.99,19.49),
(9608,'2013-12-16 12:02:41',9509,3,1,45.99,14.49),
(9609,'2013-12-16 12:10:19',9510,1,1,49.99,19.49),
(9610,'2013-12-16 12:24:01',9511,1,1,49.99,19.49),
(9611,'2013-12-16 12:38:14',9512,1,1,49.99,19.49),
(9612,'2013-12-16 12:38:14',9512,3,0,45.99,14.49),
(9613,'2013-12-16 13:06:37',9513,1,1,49.99,19.49),
(9614,'2013-12-16 13:11:42',9514,1,1,49.99,19.49),
(9615,'2013-12-16 13:53:52',9515,1,1,49.99,19.49),
(9616,'2013-12-16 14:37:03',9516,2,1,59.99,22.49),
(9617,'2013-12-16 14:43:22',9517,1,1,49.99,19.49),
(9618,'2013-12-16 14:59:13',9518,1,1,49.99,19.49),
(9619,'2013-12-16 15:01:57',9519,1,1,49.99,19.49),
(9620,'2013-12-16 15:50:34',9520,1,1,49.99,19.49),
(9621,'2013-12-16 15:50:34',9520,3,0,45.99,14.49),
(9622,'2013-12-16 17:02:49',9521,1,1,49.99,19.49),
(9623,'2013-12-16 17:15:08',9522,2,1,59.99,22.49),
(9624,'2013-12-16 17:28:07',9523,1,1,49.99,19.49),
(9625,'2013-12-16 17:34:47',9524,3,1,45.99,14.49),
(9626,'2013-12-16 18:22:07',9525,1,1,49.99,19.49),
(9627,'2013-12-16 19:09:16',9526,2,1,59.99,22.49),
(9628,'2013-12-16 20:03:19',9527,1,1,49.99,19.49),
(9629,'2013-12-16 20:03:19',9527,2,0,59.99,22.49),
(9630,'2013-12-16 20:19:43',9528,1,1,49.99,19.49),
(9631,'2013-12-16 20:53:08',9529,1,1,49.99,19.49),
(9632,'2013-12-16 22:06:54',9530,1,1,49.99,19.49),
(9633,'2013-12-16 23:11:12',9531,1,1,49.99,19.49),
(9634,'2013-12-17 00:42:05',9532,1,1,49.99,19.49),
(9635,'2013-12-17 00:53:36',9533,3,1,45.99,14.49),
(9636,'2013-12-17 01:06:50',9534,1,1,49.99,19.49),
(9637,'2013-12-17 02:49:36',9535,3,1,45.99,14.49),
(9638,'2013-12-17 03:45:51',9536,2,1,59.99,22.49),
(9639,'2013-12-17 04:52:50',9537,2,1,59.99,22.49),
(9640,'2013-12-17 06:19:52',9538,1,1,49.99,19.49),
(9641,'2013-12-17 06:51:43',9539,3,1,45.99,14.49),
(9642,'2013-12-17 06:51:43',9539,1,0,49.99,19.49),
(9643,'2013-12-17 07:04:12',9540,1,1,49.99,19.49),
(9644,'2013-12-17 07:04:12',9540,3,0,45.99,14.49),
(9645,'2013-12-17 07:21:29',9541,1,1,49.99,19.49),
(9646,'2013-12-17 07:33:42',9542,1,1,49.99,19.49),
(9647,'2013-12-17 07:36:39',9543,3,1,45.99,14.49),
(9648,'2013-12-17 07:47:06',9544,1,1,49.99,19.49),
(9649,'2013-12-17 08:34:17',9545,3,1,45.99,14.49),
(9650,'2013-12-17 09:19:11',9546,1,1,49.99,19.49),
(9651,'2013-12-17 10:04:18',9547,1,1,49.99,19.49),
(9652,'2013-12-17 10:27:09',9548,1,1,49.99,19.49),
(9653,'2013-12-17 10:27:09',9548,3,0,45.99,14.49),
(9654,'2013-12-17 10:27:23',9549,1,1,49.99,19.49),
(9655,'2013-12-17 10:31:20',9550,1,1,49.99,19.49),
(9656,'2013-12-17 11:16:53',9551,3,1,45.99,14.49),
(9657,'2013-12-17 11:21:07',9552,1,1,49.99,19.49),
(9658,'2013-12-17 11:25:32',9553,3,1,45.99,14.49),
(9659,'2013-12-17 11:36:34',9554,1,1,49.99,19.49),
(9660,'2013-12-17 12:03:41',9555,1,1,49.99,19.49),
(9661,'2013-12-17 12:10:04',9556,2,1,59.99,22.49),
(9662,'2013-12-17 12:12:21',9557,1,1,49.99,19.49),
(9663,'2013-12-17 12:15:56',9558,1,1,49.99,19.49),
(9664,'2013-12-17 12:16:03',9559,1,1,49.99,19.49),
(9665,'2013-12-17 12:42:29',9560,3,1,45.99,14.49),
(9666,'2013-12-17 13:31:19',9561,1,1,49.99,19.49),
(9667,'2013-12-17 13:31:19',9561,3,0,45.99,14.49),
(9668,'2013-12-17 14:23:16',9562,1,1,49.99,19.49),
(9669,'2013-12-17 14:30:25',9563,1,1,49.99,19.49),
(9670,'2013-12-17 14:30:25',9563,3,0,45.99,14.49),
(9671,'2013-12-17 14:45:17',9564,1,1,49.99,19.49),
(9672,'2013-12-17 14:45:17',9564,3,0,45.99,14.49),
(9673,'2013-12-17 14:57:08',9565,1,1,49.99,19.49),
(9674,'2013-12-17 14:57:08',9565,3,0,45.99,14.49),
(9675,'2013-12-17 15:14:07',9566,1,1,49.99,19.49),
(9676,'2013-12-17 15:24:06',9567,1,1,49.99,19.49),
(9677,'2013-12-17 16:28:49',9568,1,1,49.99,19.49),
(9678,'2013-12-17 16:29:23',9569,3,1,45.99,14.49),
(9679,'2013-12-17 17:14:03',9570,3,1,45.99,14.49),
(9680,'2013-12-17 17:14:03',9570,1,0,49.99,19.49),
(9681,'2013-12-17 17:51:56',9571,1,1,49.99,19.49),
(9682,'2013-12-17 17:51:56',9571,3,0,45.99,14.49),
(9683,'2013-12-17 18:39:06',9572,1,1,49.99,19.49),
(9684,'2013-12-17 19:57:05',9573,3,1,45.99,14.49),
(9685,'2013-12-17 20:14:47',9574,1,1,49.99,19.49),
(9686,'2013-12-17 21:19:22',9575,1,1,49.99,19.49),
(9687,'2013-12-17 21:29:18',9576,1,1,49.99,19.49),
(9688,'2013-12-17 21:50:48',9577,1,1,49.99,19.49),
(9689,'2013-12-17 21:52:22',9578,1,1,49.99,19.49),
(9690,'2013-12-18 00:21:51',9579,1,1,49.99,19.49),
(9691,'2013-12-18 01:14:45',9580,1,1,49.99,19.49),
(9692,'2013-12-18 03:21:41',9581,1,1,49.99,19.49),
(9693,'2013-12-18 04:07:57',9582,1,1,49.99,19.49),
(9694,'2013-12-18 04:34:20',9583,1,1,49.99,19.49),
(9695,'2013-12-18 04:39:59',9584,3,1,45.99,14.49),
(9696,'2013-12-18 05:59:48',9585,1,1,49.99,19.49),
(9697,'2013-12-18 07:06:40',9586,1,1,49.99,19.49),
(9698,'2013-12-18 07:11:15',9587,3,1,45.99,14.49),
(9699,'2013-12-18 08:28:42',9588,1,1,49.99,19.49),
(9700,'2013-12-18 09:17:54',9589,1,1,49.99,19.49),
(9701,'2013-12-18 10:06:49',9590,3,1,45.99,14.49),
(9702,'2013-12-18 10:06:49',9590,1,0,49.99,19.49),
(9703,'2013-12-18 10:31:58',9591,1,1,49.99,19.49),
(9704,'2013-12-18 10:35:38',9592,1,1,49.99,19.49),
(9705,'2013-12-18 10:59:19',9593,1,1,49.99,19.49),
(9706,'2013-12-18 11:22:49',9594,2,1,59.99,22.49),
(9707,'2013-12-18 11:44:09',9595,3,1,45.99,14.49),
(9708,'2013-12-18 12:08:46',9596,3,1,45.99,14.49),
(9709,'2013-12-18 12:22:03',9597,1,1,49.99,19.49),
(9710,'2013-12-18 12:54:37',9598,1,1,49.99,19.49),
(9711,'2013-12-18 12:55:03',9599,1,1,49.99,19.49),
(9712,'2013-12-18 13:10:33',9600,3,1,45.99,14.49),
(9713,'2013-12-18 13:33:33',9601,2,1,59.99,22.49),
(9714,'2013-12-18 14:22:15',9602,1,1,49.99,19.49),
(9715,'2013-12-18 14:22:15',9602,3,0,45.99,14.49),
(9716,'2013-12-18 14:56:59',9603,1,1,49.99,19.49),
(9717,'2013-12-18 15:07:39',9604,1,1,49.99,19.49),
(9718,'2013-12-18 15:08:43',9605,3,1,45.99,14.49),
(9719,'2013-12-18 15:18:30',9606,1,1,49.99,19.49),
(9720,'2013-12-18 17:10:02',9607,1,1,49.99,19.49),
(9721,'2013-12-18 17:15:21',9608,3,1,45.99,14.49),
(9722,'2013-12-18 17:20:00',9609,3,1,45.99,14.49),
(9723,'2013-12-18 17:43:37',9610,1,1,49.99,19.49),
(9724,'2013-12-18 18:16:44',9611,1,1,49.99,19.49),
(9725,'2013-12-18 18:23:37',9612,1,1,49.99,19.49),
(9726,'2013-12-18 18:44:36',9613,1,1,49.99,19.49),
(9727,'2013-12-18 19:05:04',9614,3,1,45.99,14.49),
(9728,'2013-12-18 19:40:19',9615,1,1,49.99,19.49),
(9729,'2013-12-18 20:52:01',9616,1,1,49.99,19.49),
(9730,'2013-12-18 21:02:35',9617,3,1,45.99,14.49),
(9731,'2013-12-18 21:03:26',9618,1,1,49.99,19.49),
(9732,'2013-12-18 21:15:56',9619,1,1,49.99,19.49),
(9733,'2013-12-18 21:29:20',9620,1,1,49.99,19.49),
(9734,'2013-12-18 21:56:53',9621,3,1,45.99,14.49),
(9735,'2013-12-18 21:56:53',9621,1,0,49.99,19.49),
(9736,'2013-12-18 21:57:50',9622,1,1,49.99,19.49),
(9737,'2013-12-18 22:00:38',9623,1,1,49.99,19.49),
(9738,'2013-12-18 23:18:31',9624,1,1,49.99,19.49),
(9739,'2013-12-19 04:59:01',9625,1,1,49.99,19.49),
(9740,'2013-12-19 06:51:01',9626,1,1,49.99,19.49),
(9741,'2013-12-19 06:51:01',9626,2,0,59.99,22.49),
(9742,'2013-12-19 06:53:09',9627,1,1,49.99,19.49),
(9743,'2013-12-19 06:55:50',9628,2,1,59.99,22.49),
(9744,'2013-12-19 06:55:50',9628,3,0,45.99,14.49),
(9745,'2013-12-19 07:47:42',9629,2,1,59.99,22.49),
(9746,'2013-12-19 08:06:01',9630,3,1,45.99,14.49),
(9747,'2013-12-19 08:45:00',9631,1,1,49.99,19.49),
(9748,'2013-12-19 08:49:40',9632,1,1,49.99,19.49),
(9749,'2013-12-19 09:01:58',9633,1,1,49.99,19.49),
(9750,'2013-12-19 09:31:14',9634,2,1,59.99,22.49),
(9751,'2013-12-19 10:20:47',9635,2,1,59.99,22.49),
(9752,'2013-12-19 10:25:38',9636,1,1,49.99,19.49),
(9753,'2013-12-19 10:33:17',9637,3,1,45.99,14.49),
(9754,'2013-12-19 11:08:21',9638,1,1,49.99,19.49),
(9755,'2013-12-19 11:19:10',9639,1,1,49.99,19.49),
(9756,'2013-12-19 11:27:55',9640,1,1,49.99,19.49),
(9757,'2013-12-19 12:05:23',9641,1,1,49.99,19.49),
(9758,'2013-12-19 12:06:32',9642,3,1,45.99,14.49),
(9759,'2013-12-19 12:36:16',9643,1,1,49.99,19.49),
(9760,'2013-12-19 12:37:32',9644,1,1,49.99,19.49),
(9761,'2013-12-19 12:37:32',9644,2,0,59.99,22.49),
(9762,'2013-12-19 13:32:29',9645,1,1,49.99,19.49),
(9763,'2013-12-19 13:32:29',9645,2,0,59.99,22.49),
(9764,'2013-12-19 13:47:31',9646,1,1,49.99,19.49),
(9765,'2013-12-19 13:49:18',9647,1,1,49.99,19.49),
(9766,'2013-12-19 15:11:57',9648,1,1,49.99,19.49),
(9767,'2013-12-19 15:14:15',9649,1,1,49.99,19.49),
(9768,'2013-12-19 15:15:05',9650,1,1,49.99,19.49),
(9769,'2013-12-19 15:19:09',9651,1,1,49.99,19.49),
(9770,'2013-12-19 15:47:10',9652,1,1,49.99,19.49),
(9771,'2013-12-19 15:53:14',9653,3,1,45.99,14.49),
(9772,'2013-12-19 15:55:11',9654,1,1,49.99,19.49),
(9773,'2013-12-19 15:56:05',9655,1,1,49.99,19.49),
(9774,'2013-12-19 16:31:26',9656,1,1,49.99,19.49),
(9775,'2013-12-19 16:35:52',9657,1,1,49.99,19.49),
(9776,'2013-12-19 17:16:52',9658,1,1,49.99,19.49),
(9777,'2013-12-19 17:21:13',9659,1,1,49.99,19.49),
(9778,'2013-12-19 17:31:03',9660,1,1,49.99,19.49),
(9779,'2013-12-19 17:33:13',9661,1,1,49.99,19.49),
(9780,'2013-12-19 17:33:46',9662,1,1,49.99,19.49),
(9781,'2013-12-19 20:05:06',9663,1,1,49.99,19.49),
(9782,'2013-12-19 20:40:57',9664,1,1,49.99,19.49),
(9783,'2013-12-19 21:12:54',9665,1,1,49.99,19.49),
(9784,'2013-12-19 21:18:16',9666,2,1,59.99,22.49),
(9785,'2013-12-19 21:56:07',9667,1,1,49.99,19.49),
(9786,'2013-12-19 22:03:07',9668,1,1,49.99,19.49),
(9787,'2013-12-19 22:03:07',9668,3,0,45.99,14.49),
(9788,'2013-12-19 22:54:57',9669,1,1,49.99,19.49),
(9789,'2013-12-19 23:15:56',9670,2,1,59.99,22.49),
(9790,'2013-12-19 23:34:06',9671,3,1,45.99,14.49),
(9791,'2013-12-19 23:35:20',9672,1,1,49.99,19.49),
(9792,'2013-12-19 23:37:34',9673,1,1,49.99,19.49),
(9793,'2013-12-19 23:56:17',9674,1,1,49.99,19.49),
(9794,'2013-12-20 00:40:22',9675,1,1,49.99,19.49),
(9795,'2013-12-20 01:01:12',9676,1,1,49.99,19.49),
(9796,'2013-12-20 01:18:14',9677,1,1,49.99,19.49),
(9797,'2013-12-20 02:57:46',9678,2,1,59.99,22.49),
(9798,'2013-12-20 03:57:26',9679,1,1,49.99,19.49),
(9799,'2013-12-20 04:38:33',9680,1,1,49.99,19.49),
(9800,'2013-12-20 04:38:33',9680,2,0,59.99,22.49),
(9801,'2013-12-20 05:20:37',9681,1,1,49.99,19.49),
(9802,'2013-12-20 08:53:46',9682,1,1,49.99,19.49),
(9803,'2013-12-20 08:53:46',9682,3,0,45.99,14.49),
(9804,'2013-12-20 09:30:03',9683,3,1,45.99,14.49),
(9805,'2013-12-20 10:03:42',9684,1,1,49.99,19.49),
(9806,'2013-12-20 10:27:40',9685,1,1,49.99,19.49),
(9807,'2013-12-20 10:52:45',9686,1,1,49.99,19.49),
(9808,'2013-12-20 11:14:50',9687,1,1,49.99,19.49),
(9809,'2013-12-20 11:20:36',9688,1,1,49.99,19.49),
(9810,'2013-12-20 11:34:40',9689,3,1,45.99,14.49),
(9811,'2013-12-20 12:00:55',9690,1,1,49.99,19.49),
(9812,'2013-12-20 12:05:30',9691,3,1,45.99,14.49),
(9813,'2013-12-20 12:42:40',9692,1,1,49.99,19.49),
(9814,'2013-12-20 12:56:04',9693,1,1,49.99,19.49),
(9815,'2013-12-20 13:06:14',9694,1,1,49.99,19.49),
(9816,'2013-12-20 14:27:01',9695,2,1,59.99,22.49),
(9817,'2013-12-20 14:28:25',9696,1,1,49.99,19.49),
(9818,'2013-12-20 14:53:05',9697,1,1,49.99,19.49),
(9819,'2013-12-20 15:04:48',9698,1,1,49.99,19.49),
(9820,'2013-12-20 15:58:58',9699,1,1,49.99,19.49),
(9821,'2013-12-20 16:12:03',9700,1,1,49.99,19.49),
(9822,'2013-12-20 16:17:32',9701,3,1,45.99,14.49),
(9823,'2013-12-20 16:17:32',9701,1,0,49.99,19.49),
(9824,'2013-12-20 16:22:00',9702,1,1,49.99,19.49),
(9825,'2013-12-20 16:44:11',9703,1,1,49.99,19.49),
(9826,'2013-12-20 17:01:49',9704,1,1,49.99,19.49),
(9827,'2013-12-20 17:08:37',9705,3,1,45.99,14.49),
(9828,'2013-12-20 17:27:19',9706,1,1,49.99,19.49),
(9829,'2013-12-20 17:27:19',9706,3,0,45.99,14.49),
(9830,'2013-12-20 17:29:41',9707,1,1,49.99,19.49),
(9831,'2013-12-20 17:35:50',9708,1,1,49.99,19.49),
(9832,'2013-12-20 17:41:07',9709,1,1,49.99,19.49),
(9833,'2013-12-20 18:10:13',9710,1,1,49.99,19.49),
(9834,'2013-12-20 18:34:27',9711,1,1,49.99,19.49),
(9835,'2013-12-20 19:11:19',9712,1,1,49.99,19.49),
(9836,'2013-12-20 21:13:10',9713,1,1,49.99,19.49),
(9837,'2013-12-20 21:39:08',9714,3,1,45.99,14.49),
(9838,'2013-12-20 23:42:11',9715,1,1,49.99,19.49),
(9839,'2013-12-21 00:09:01',9716,1,1,49.99,19.49),
(9840,'2013-12-21 02:45:16',9717,1,1,49.99,19.49),
(9841,'2013-12-21 03:57:20',9718,1,1,49.99,19.49),
(9842,'2013-12-21 03:57:20',9718,3,0,45.99,14.49),
(9843,'2013-12-21 04:58:48',9719,1,1,49.99,19.49),
(9844,'2013-12-21 05:07:36',9720,3,1,45.99,14.49),
(9845,'2013-12-21 06:13:20',9721,1,1,49.99,19.49),
(9846,'2013-12-21 06:37:16',9722,2,1,59.99,22.49),
(9847,'2013-12-21 08:30:16',9723,1,1,49.99,19.49),
(9848,'2013-12-21 08:58:17',9724,1,1,49.99,19.49),
(9849,'2013-12-21 10:12:01',9725,1,1,49.99,19.49),
(9850,'2013-12-21 11:20:37',9726,1,1,49.99,19.49),
(9851,'2013-12-21 11:20:37',9726,2,0,59.99,22.49),
(9852,'2013-12-21 12:20:45',9727,1,1,49.99,19.49),
(9853,'2013-12-21 12:20:45',9727,3,0,45.99,14.49),
(9854,'2013-12-21 12:26:13',9728,1,1,49.99,19.49),
(9855,'2013-12-21 12:40:28',9729,2,1,59.99,22.49),
(9856,'2013-12-21 12:47:41',9730,1,1,49.99,19.49),
(9857,'2013-12-21 12:51:20',9731,2,1,59.99,22.49),
(9858,'2013-12-21 15:53:17',9732,1,1,49.99,19.49),
(9859,'2013-12-21 18:20:21',9733,3,1,45.99,14.49),
(9860,'2013-12-21 20:51:10',9734,1,1,49.99,19.49),
(9861,'2013-12-21 21:05:12',9735,2,1,59.99,22.49),
(9862,'2013-12-21 21:26:51',9736,2,1,59.99,22.49),
(9863,'2013-12-21 22:46:32',9737,1,1,49.99,19.49),
(9864,'2013-12-21 23:12:07',9738,1,1,49.99,19.49),
(9865,'2013-12-22 07:26:07',9739,2,1,59.99,22.49),
(9866,'2013-12-22 09:15:33',9740,1,1,49.99,19.49),
(9867,'2013-12-22 09:15:33',9740,3,0,45.99,14.49),
(9868,'2013-12-22 10:31:05',9741,3,1,45.99,14.49),
(9869,'2013-12-22 11:19:01',9742,2,1,59.99,22.49),
(9870,'2013-12-22 14:05:01',9743,1,1,49.99,19.49),
(9871,'2013-12-22 16:21:40',9744,1,1,49.99,19.49),
(9872,'2013-12-22 17:18:23',9745,2,1,59.99,22.49),
(9873,'2013-12-22 18:26:16',9746,3,1,45.99,14.49),
(9874,'2013-12-22 19:12:38',9747,1,1,49.99,19.49),
(9875,'2013-12-22 20:27:07',9748,3,1,45.99,14.49),
(9876,'2013-12-22 20:39:09',9749,1,1,49.99,19.49),
(9877,'2013-12-22 21:52:35',9750,2,1,59.99,22.49),
(9878,'2013-12-22 22:35:32',9751,1,1,49.99,19.49),
(9879,'2013-12-22 23:51:23',9752,1,1,49.99,19.49),
(9880,'2013-12-23 02:37:09',9753,1,1,49.99,19.49),
(9881,'2013-12-23 02:51:51',9754,1,1,49.99,19.49),
(9882,'2013-12-23 05:28:33',9755,1,1,49.99,19.49),
(9883,'2013-12-23 06:56:27',9756,1,1,49.99,19.49),
(9884,'2013-12-23 08:05:28',9757,1,1,49.99,19.49),
(9885,'2013-12-23 09:18:26',9758,1,1,49.99,19.49),
(9886,'2013-12-23 10:01:17',9759,3,1,45.99,14.49),
(9887,'2013-12-23 10:01:17',9759,1,0,49.99,19.49),
(9888,'2013-12-23 10:22:04',9760,1,1,49.99,19.49),
(9889,'2013-12-23 11:17:59',9761,1,1,49.99,19.49),
(9890,'2013-12-23 11:18:53',9762,1,1,49.99,19.49),
(9891,'2013-12-23 11:19:10',9763,3,1,45.99,14.49),
(9892,'2013-12-23 11:34:28',9764,2,1,59.99,22.49),
(9893,'2013-12-23 12:28:44',9765,1,1,49.99,19.49),
(9894,'2013-12-23 12:28:44',9765,3,0,45.99,14.49),
(9895,'2013-12-23 13:24:43',9766,3,1,45.99,14.49),
(9896,'2013-12-23 13:38:55',9767,2,1,59.99,22.49),
(9897,'2013-12-23 14:04:47',9768,2,1,59.99,22.49),
(9898,'2013-12-23 14:09:57',9769,1,1,49.99,19.49),
(9899,'2013-12-23 14:14:12',9770,1,1,49.99,19.49),
(9900,'2013-12-23 14:45:43',9771,1,1,49.99,19.49),
(9901,'2013-12-23 15:07:56',9772,1,1,49.99,19.49),
(9902,'2013-12-23 15:17:42',9773,1,1,49.99,19.49),
(9903,'2013-12-23 15:25:01',9774,1,1,49.99,19.49),
(9904,'2013-12-23 16:49:51',9775,1,1,49.99,19.49),
(9905,'2013-12-23 16:57:29',9776,1,1,49.99,19.49),
(9906,'2013-12-23 17:28:58',9777,3,1,45.99,14.49),
(9907,'2013-12-23 17:29:49',9778,1,1,49.99,19.49),
(9908,'2013-12-23 17:50:52',9779,1,1,49.99,19.49),
(9909,'2013-12-23 17:52:56',9780,1,1,49.99,19.49),
(9910,'2013-12-23 17:59:59',9781,3,1,45.99,14.49),
(9911,'2013-12-23 19:03:28',9782,1,1,49.99,19.49),
(9912,'2013-12-23 19:08:19',9783,2,1,59.99,22.49),
(9913,'2013-12-23 19:16:12',9784,1,1,49.99,19.49),
(9914,'2013-12-23 19:30:45',9785,2,1,59.99,22.49),
(9915,'2013-12-23 19:51:23',9786,3,1,45.99,14.49),
(9916,'2013-12-23 20:45:34',9787,1,1,49.99,19.49),
(9917,'2013-12-23 21:03:48',9788,2,1,59.99,22.49),
(9918,'2013-12-23 21:13:57',9789,1,1,49.99,19.49),
(9919,'2013-12-23 23:04:44',9790,1,1,49.99,19.49),
(9920,'2013-12-23 23:50:22',9791,1,1,49.99,19.49),
(9921,'2013-12-24 01:46:13',9792,1,1,49.99,19.49),
(9922,'2013-12-24 01:55:55',9793,1,1,49.99,19.49),
(9923,'2013-12-24 02:16:38',9794,1,1,49.99,19.49),
(9924,'2013-12-24 06:09:13',9795,1,1,49.99,19.49),
(9925,'2013-12-24 06:27:42',9796,1,1,49.99,19.49),
(9926,'2013-12-24 07:32:48',9797,3,1,45.99,14.49),
(9927,'2013-12-24 08:30:47',9798,2,1,59.99,22.49),
(9928,'2013-12-24 08:42:39',9799,1,1,49.99,19.49),
(9929,'2013-12-24 09:45:48',9800,1,1,49.99,19.49),
(9930,'2013-12-24 11:37:17',9801,1,1,49.99,19.49),
(9931,'2013-12-24 11:37:17',9801,3,0,45.99,14.49),
(9932,'2013-12-24 12:01:27',9802,1,1,49.99,19.49),
(9933,'2013-12-24 12:10:29',9803,1,1,49.99,19.49),
(9934,'2013-12-24 12:44:56',9804,1,1,49.99,19.49),
(9935,'2013-12-24 13:00:19',9805,1,1,49.99,19.49),
(9936,'2013-12-24 14:15:59',9806,3,1,45.99,14.49),
(9937,'2013-12-24 14:24:16',9807,1,1,49.99,19.49),
(9938,'2013-12-24 14:24:16',9807,3,0,45.99,14.49),
(9939,'2013-12-24 14:38:20',9808,1,1,49.99,19.49),
(9940,'2013-12-24 15:32:34',9809,1,1,49.99,19.49),
(9941,'2013-12-24 15:51:23',9810,1,1,49.99,19.49),
(9942,'2013-12-24 16:21:50',9811,2,1,59.99,22.49),
(9943,'2013-12-24 16:35:27',9812,1,1,49.99,19.49),
(9944,'2013-12-24 16:47:56',9813,1,1,49.99,19.49),
(9945,'2013-12-24 17:20:09',9814,1,1,49.99,19.49),
(9946,'2013-12-24 17:24:01',9815,1,1,49.99,19.49),
(9947,'2013-12-24 17:38:03',9816,1,1,49.99,19.49),
(9948,'2013-12-24 18:23:45',9817,1,1,49.99,19.49),
(9949,'2013-12-24 18:31:44',9818,3,1,45.99,14.49),
(9950,'2013-12-24 18:54:11',9819,1,1,49.99,19.49),
(9951,'2013-12-24 19:11:31',9820,3,1,45.99,14.49),
(9952,'2013-12-24 20:25:37',9821,1,1,49.99,19.49),
(9953,'2013-12-24 20:50:42',9822,3,1,45.99,14.49),
(9954,'2013-12-24 20:59:21',9823,2,1,59.99,22.49),
(9955,'2013-12-24 21:04:37',9824,1,1,49.99,19.49),
(9956,'2013-12-24 21:15:28',9825,1,1,49.99,19.49),
(9957,'2013-12-24 22:00:12',9826,1,1,49.99,19.49),
(9958,'2013-12-24 22:15:26',9827,1,1,49.99,19.49),
(9959,'2013-12-24 22:18:32',9828,1,1,49.99,19.49),
(9960,'2013-12-24 22:18:32',9828,3,0,45.99,14.49),
(9961,'2013-12-25 00:28:10',9829,2,1,59.99,22.49),
(9962,'2013-12-25 00:37:44',9830,2,1,59.99,22.49),
(9963,'2013-12-25 00:48:18',9831,2,1,59.99,22.49),
(9964,'2013-12-25 05:53:43',9832,1,1,49.99,19.49),
(9965,'2013-12-25 06:49:42',9833,1,1,49.99,19.49),
(9966,'2013-12-25 08:29:27',9834,1,1,49.99,19.49),
(9967,'2013-12-25 09:27:19',9835,1,1,49.99,19.49),
(9968,'2013-12-25 09:27:19',9835,2,0,59.99,22.49),
(9969,'2013-12-25 09:33:08',9836,3,1,45.99,14.49),
(9970,'2013-12-25 10:11:44',9837,1,1,49.99,19.49),
(9971,'2013-12-25 10:42:51',9838,2,1,59.99,22.49),
(9972,'2013-12-25 11:07:55',9839,3,1,45.99,14.49),
(9973,'2013-12-25 11:09:45',9840,2,1,59.99,22.49),
(9974,'2013-12-25 11:15:27',9841,1,1,49.99,19.49),
(9975,'2013-12-25 11:18:09',9842,1,1,49.99,19.49),
(9976,'2013-12-25 11:47:12',9843,1,1,49.99,19.49),
(9977,'2013-12-25 11:59:25',9844,1,1,49.99,19.49),
(9978,'2013-12-25 12:11:36',9845,1,1,49.99,19.49),
(9979,'2013-12-25 12:41:17',9846,1,1,49.99,19.49),
(9980,'2013-12-25 13:08:39',9847,1,1,49.99,19.49),
(9981,'2013-12-25 13:08:39',9847,2,0,59.99,22.49),
(9982,'2013-12-25 13:20:03',9848,3,1,45.99,14.49),
(9983,'2013-12-25 13:20:14',9849,1,1,49.99,19.49),
(9984,'2013-12-25 13:22:43',9850,1,1,49.99,19.49),
(9985,'2013-12-25 13:34:36',9851,1,1,49.99,19.49),
(9986,'2013-12-25 13:38:28',9852,3,1,45.99,14.49),
(9987,'2013-12-25 13:59:36',9853,1,1,49.99,19.49),
(9988,'2013-12-25 13:59:36',9853,2,0,59.99,22.49),
(9989,'2013-12-25 14:09:06',9854,1,1,49.99,19.49),
(9990,'2013-12-25 14:43:51',9855,3,1,45.99,14.49),
(9991,'2013-12-25 14:47:34',9856,1,1,49.99,19.49),
(9992,'2013-12-25 14:52:16',9857,1,1,49.99,19.49),
(9993,'2013-12-25 15:07:54',9858,3,1,45.99,14.49),
(9994,'2013-12-25 15:40:07',9859,2,1,59.99,22.49),
(9995,'2013-12-25 15:51:07',9860,1,1,49.99,19.49),
(9996,'2013-12-25 16:17:12',9861,2,1,59.99,22.49),
(9997,'2013-12-25 17:04:38',9862,1,1,49.99,19.49),
(9998,'2013-12-25 18:10:27',9863,2,1,59.99,22.49),
(9999,'2013-12-25 19:22:20',9864,1,1,49.99,19.49),
(10000,'2013-12-25 19:37:56',9865,1,1,49.99,19.49),
(10001,'2013-12-25 20:03:54',9866,2,1,59.99,22.49),
(10002,'2013-12-25 20:52:44',9867,2,1,59.99,22.49),
(10003,'2013-12-25 20:52:44',9867,3,0,45.99,14.49),
(10004,'2013-12-25 21:29:07',9868,1,1,49.99,19.49),
(10005,'2013-12-25 21:47:58',9869,1,1,49.99,19.49),
(10006,'2013-12-25 23:02:54',9870,1,1,49.99,19.49),
(10007,'2013-12-25 23:27:19',9871,1,1,49.99,19.49),
(10008,'2013-12-26 01:01:57',9872,1,1,49.99,19.49),
(10009,'2013-12-26 01:11:06',9873,2,1,59.99,22.49),
(10010,'2013-12-26 01:38:13',9874,1,1,49.99,19.49),
(10011,'2013-12-26 03:51:34',9875,2,1,59.99,22.49),
(10012,'2013-12-26 05:16:54',9876,3,1,45.99,14.49),
(10013,'2013-12-26 07:15:33',9877,1,1,49.99,19.49),
(10014,'2013-12-26 07:34:22',9878,1,1,49.99,19.49),
(10015,'2013-12-26 07:34:22',9878,2,0,59.99,22.49),
(10016,'2013-12-26 07:56:39',9879,1,1,49.99,19.49),
(10017,'2013-12-26 07:56:39',9879,2,0,59.99,22.49),
(10018,'2013-12-26 08:52:39',9880,1,1,49.99,19.49),
(10019,'2013-12-26 08:52:39',9880,2,0,59.99,22.49),
(10020,'2013-12-26 10:06:51',9881,1,1,49.99,19.49),
(10021,'2013-12-26 10:06:51',9881,2,0,59.99,22.49),
(10022,'2013-12-26 11:55:26',9882,1,1,49.99,19.49),
(10023,'2013-12-26 11:55:26',9882,3,0,45.99,14.49),
(10024,'2013-12-26 12:00:42',9883,1,1,49.99,19.49),
(10025,'2013-12-26 12:03:27',9884,1,1,49.99,19.49),
(10026,'2013-12-26 12:40:07',9885,2,1,59.99,22.49),
(10027,'2013-12-26 12:42:53',9886,1,1,49.99,19.49),
(10028,'2013-12-26 12:52:00',9887,1,1,49.99,19.49),
(10029,'2013-12-26 13:02:10',9888,1,1,49.99,19.49),
(10030,'2013-12-26 13:02:10',9888,2,0,59.99,22.49),
(10031,'2013-12-26 13:25:26',9889,1,1,49.99,19.49),
(10032,'2013-12-26 13:26:56',9890,2,1,59.99,22.49),
(10033,'2013-12-26 13:49:28',9891,1,1,49.99,19.49),
(10034,'2013-12-26 14:25:02',9892,3,1,45.99,14.49),
(10035,'2013-12-26 14:38:50',9893,3,1,45.99,14.49),
(10036,'2013-12-26 14:51:41',9894,1,1,49.99,19.49),
(10037,'2013-12-26 14:51:55',9895,2,1,59.99,22.49),
(10038,'2013-12-26 15:10:26',9896,1,1,49.99,19.49),
(10039,'2013-12-26 15:10:26',9896,2,0,59.99,22.49),
(10040,'2013-12-26 15:16:24',9897,1,1,49.99,19.49),
(10041,'2013-12-26 15:35:28',9898,3,1,45.99,14.49),
(10042,'2013-12-26 15:36:27',9899,1,1,49.99,19.49),
(10043,'2013-12-26 16:25:29',9900,1,1,49.99,19.49),
(10044,'2013-12-26 16:50:26',9901,3,1,45.99,14.49),
(10045,'2013-12-26 16:57:19',9902,1,1,49.99,19.49),
(10046,'2013-12-26 16:57:19',9902,3,0,45.99,14.49),
(10047,'2013-12-26 17:13:14',9903,3,1,45.99,14.49),
(10048,'2013-12-26 17:13:14',9903,1,0,49.99,19.49),
(10049,'2013-12-26 17:35:49',9904,3,1,45.99,14.49),
(10050,'2013-12-26 18:11:03',9905,2,1,59.99,22.49),
(10051,'2013-12-26 18:11:03',9905,1,0,49.99,19.49),
(10052,'2013-12-26 19:46:41',9906,3,1,45.99,14.49),
(10053,'2013-12-26 19:49:13',9907,3,1,45.99,14.49),
(10054,'2013-12-26 19:56:02',9908,1,1,49.99,19.49),
(10055,'2013-12-26 20:14:58',9909,1,1,49.99,19.49),
(10056,'2013-12-26 20:38:31',9910,1,1,49.99,19.49),
(10057,'2013-12-26 20:42:10',9911,2,1,59.99,22.49),
(10058,'2013-12-26 21:05:37',9912,1,1,49.99,19.49),
(10059,'2013-12-26 22:43:57',9913,1,1,49.99,19.49),
(10060,'2013-12-26 23:39:11',9914,1,1,49.99,19.49),
(10061,'2013-12-26 23:39:11',9914,3,0,45.99,14.49),
(10062,'2013-12-26 23:58:27',9915,1,1,49.99,19.49),
(10063,'2013-12-27 00:26:19',9916,1,1,49.99,19.49),
(10064,'2013-12-27 02:51:01',9917,1,1,49.99,19.49),
(10065,'2013-12-27 02:51:01',9917,3,0,45.99,14.49),
(10066,'2013-12-27 04:05:17',9918,1,1,49.99,19.49),
(10067,'2013-12-27 04:05:17',9918,2,0,59.99,22.49),
(10068,'2013-12-27 05:18:01',9919,1,1,49.99,19.49),
(10069,'2013-12-27 05:43:09',9920,1,1,49.99,19.49),
(10070,'2013-12-27 06:08:35',9921,3,1,45.99,14.49),
(10071,'2013-12-27 07:58:46',9922,1,1,49.99,19.49),
(10072,'2013-12-27 08:56:26',9923,1,1,49.99,19.49),
(10073,'2013-12-27 08:56:26',9923,3,0,45.99,14.49),
(10074,'2013-12-27 09:42:09',9924,1,1,49.99,19.49),
(10075,'2013-12-27 09:43:13',9925,3,1,45.99,14.49),
(10076,'2013-12-27 09:43:13',9925,2,0,59.99,22.49),
(10077,'2013-12-27 11:08:51',9926,1,1,49.99,19.49),
(10078,'2013-12-27 11:39:13',9927,2,1,59.99,22.49),
(10079,'2013-12-27 12:13:28',9928,1,1,49.99,19.49),
(10080,'2013-12-27 12:30:14',9929,1,1,49.99,19.49),
(10081,'2013-12-27 12:30:17',9930,3,1,45.99,14.49),
(10082,'2013-12-27 12:35:04',9931,1,1,49.99,19.49),
(10083,'2013-12-27 12:45:45',9932,1,1,49.99,19.49),
(10084,'2013-12-27 13:02:05',9933,1,1,49.99,19.49),
(10085,'2013-12-27 13:15:20',9934,2,1,59.99,22.49),
(10086,'2013-12-27 13:52:29',9935,1,1,49.99,19.49),
(10087,'2013-12-27 13:52:29',9935,3,0,45.99,14.49),
(10088,'2013-12-27 14:06:26',9936,1,1,49.99,19.49),
(10089,'2013-12-27 14:29:21',9937,1,1,49.99,19.49),
(10090,'2013-12-27 14:56:28',9938,1,1,49.99,19.49),
(10091,'2013-12-27 14:59:11',9939,1,1,49.99,19.49),
(10092,'2013-12-27 15:12:43',9940,1,1,49.99,19.49),
(10093,'2013-12-27 15:51:53',9941,3,1,45.99,14.49),
(10094,'2013-12-27 15:51:53',9941,2,0,59.99,22.49),
(10095,'2013-12-27 15:54:24',9942,1,1,49.99,19.49),
(10096,'2013-12-27 16:05:52',9943,3,1,45.99,14.49),
(10097,'2013-12-27 16:06:17',9944,1,1,49.99,19.49),
(10098,'2013-12-27 16:34:43',9945,3,1,45.99,14.49),
(10099,'2013-12-27 17:11:17',9946,3,1,45.99,14.49),
(10100,'2013-12-27 17:11:17',9946,1,0,49.99,19.49),
(10101,'2013-12-27 17:27:20',9947,1,1,49.99,19.49),
(10102,'2013-12-27 17:40:39',9948,1,1,49.99,19.49),
(10103,'2013-12-27 17:46:25',9949,1,1,49.99,19.49),
(10104,'2013-12-27 17:46:25',9949,3,0,45.99,14.49),
(10105,'2013-12-27 18:30:00',9950,1,1,49.99,19.49),
(10106,'2013-12-27 18:47:25',9951,3,1,45.99,14.49),
(10107,'2013-12-27 18:52:16',9952,1,1,49.99,19.49),
(10108,'2013-12-27 19:17:53',9953,2,1,59.99,22.49),
(10109,'2013-12-27 19:22:52',9954,1,1,49.99,19.49),
(10110,'2013-12-27 20:39:33',9955,1,1,49.99,19.49),
(10111,'2013-12-27 21:12:32',9956,1,1,49.99,19.49),
(10112,'2013-12-27 21:12:32',9956,2,0,59.99,22.49),
(10113,'2013-12-27 21:50:27',9957,1,1,49.99,19.49),
(10114,'2013-12-27 22:00:35',9958,1,1,49.99,19.49),
(10115,'2013-12-27 22:00:35',9958,2,0,59.99,22.49),
(10116,'2013-12-27 22:40:20',9959,2,1,59.99,22.49),
(10117,'2013-12-27 23:16:46',9960,2,1,59.99,22.49),
(10118,'2013-12-28 01:38:12',9961,1,1,49.99,19.49),
(10119,'2013-12-28 01:38:12',9961,2,0,59.99,22.49),
(10120,'2013-12-28 01:46:04',9962,3,1,45.99,14.49),
(10121,'2013-12-28 02:07:28',9963,1,1,49.99,19.49),
(10122,'2013-12-28 04:00:45',9964,3,1,45.99,14.49),
(10123,'2013-12-28 05:24:24',9965,1,1,49.99,19.49),
(10124,'2013-12-28 07:11:38',9966,1,1,49.99,19.49),
(10125,'2013-12-28 08:33:25',9967,1,1,49.99,19.49),
(10126,'2013-12-28 08:33:25',9967,3,0,45.99,14.49),
(10127,'2013-12-28 11:49:48',9968,1,1,49.99,19.49),
(10128,'2013-12-28 14:28:47',9969,3,1,45.99,14.49),
(10129,'2013-12-28 15:33:46',9970,3,1,45.99,14.49),
(10130,'2013-12-28 16:36:56',9971,1,1,49.99,19.49),
(10131,'2013-12-28 19:27:51',9972,1,1,49.99,19.49),
(10132,'2013-12-28 21:39:51',9973,1,1,49.99,19.49),
(10133,'2013-12-28 21:39:51',9973,3,0,45.99,14.49),
(10134,'2013-12-29 00:48:33',9974,1,1,49.99,19.49),
(10135,'2013-12-29 13:51:43',9975,3,1,45.99,14.49),
(10136,'2013-12-29 13:51:43',9975,1,0,49.99,19.49),
(10137,'2013-12-29 14:52:14',9976,2,1,59.99,22.49),
(10138,'2013-12-29 14:56:19',9977,1,1,49.99,19.49),
(10139,'2013-12-29 17:18:54',9978,3,1,45.99,14.49),
(10140,'2013-12-29 18:29:49',9979,1,1,49.99,19.49),
(10141,'2013-12-29 19:02:32',9980,3,1,45.99,14.49),
(10142,'2013-12-29 21:53:30',9981,1,1,49.99,19.49),
(10143,'2013-12-29 22:21:07',9982,1,1,49.99,19.49),
(10144,'2013-12-29 23:01:54',9983,1,1,49.99,19.49),
(10145,'2013-12-30 01:33:57',9984,3,1,45.99,14.49),
(10146,'2013-12-30 06:35:41',9985,3,1,45.99,14.49),
(10147,'2013-12-30 07:56:53',9986,1,1,49.99,19.49),
(10148,'2013-12-30 08:35:40',9987,1,1,49.99,19.49),
(10149,'2013-12-30 09:06:57',9988,1,1,49.99,19.49),
(10150,'2013-12-30 09:07:04',9989,2,1,59.99,22.49),
(10151,'2013-12-30 10:28:29',9990,1,1,49.99,19.49),
(10152,'2013-12-30 11:54:25',9991,1,1,49.99,19.49),
(10153,'2013-12-30 11:55:30',9992,1,1,49.99,19.49),
(10154,'2013-12-30 13:50:11',9993,2,1,59.99,22.49),
(10155,'2013-12-30 14:02:42',9994,1,1,49.99,19.49),
(10156,'2013-12-30 14:02:42',9994,2,0,59.99,22.49),
(10157,'2013-12-30 17:02:59',9995,3,1,45.99,14.49),
(10158,'2013-12-30 17:44:46',9996,1,1,49.99,19.49),
(10159,'2013-12-30 20:35:19',9997,3,1,45.99,14.49),
(10160,'2013-12-30 20:49:39',9998,1,1,49.99,19.49),
(10161,'2013-12-30 22:05:21',9999,1,1,49.99,19.49),
(10162,'2013-12-30 22:12:52',10000,1,1,49.99,19.49),
(10163,'2013-12-31 01:48:38',10001,1,1,49.99,19.49),
(10164,'2013-12-31 05:42:25',10002,1,1,49.99,19.49),
(10165,'2013-12-31 07:30:08',10003,1,1,49.99,19.49),
(10166,'2013-12-31 09:31:05',10004,1,1,49.99,19.49),
(10167,'2013-12-31 09:40:40',10005,1,1,49.99,19.49),
(10168,'2013-12-31 10:39:09',10006,1,1,49.99,19.49),
(10169,'2013-12-31 10:39:39',10007,1,1,49.99,19.49),
(10170,'2013-12-31 11:13:28',10008,1,1,49.99,19.49),
(10171,'2013-12-31 11:33:41',10009,3,1,45.99,14.49),
(10172,'2013-12-31 11:43:57',10010,1,1,49.99,19.49),
(10173,'2013-12-31 12:12:34',10011,1,1,49.99,19.49),
(10174,'2013-12-31 13:29:04',10012,1,1,49.99,19.49),
(10175,'2013-12-31 13:29:04',10012,3,0,45.99,14.49),
(10176,'2013-12-31 13:33:25',10013,1,1,49.99,19.49),
(10177,'2013-12-31 14:26:04',10014,2,1,59.99,22.49),
(10178,'2013-12-31 14:34:36',10015,1,1,49.99,19.49),
(10179,'2013-12-31 15:01:55',10016,1,1,49.99,19.49),
(10180,'2013-12-31 15:13:02',10017,2,1,59.99,22.49),
(10181,'2013-12-31 15:19:10',10018,1,1,49.99,19.49),
(10182,'2013-12-31 15:25:10',10019,1,1,49.99,19.49),
(10183,'2013-12-31 15:51:08',10020,2,1,59.99,22.49),
(10184,'2013-12-31 15:51:08',10020,1,0,49.99,19.49),
(10185,'2013-12-31 16:00:33',10021,1,1,49.99,19.49),
(10186,'2013-12-31 16:03:06',10022,1,1,49.99,19.49),
(10187,'2013-12-31 16:03:06',10022,3,0,45.99,14.49),
(10188,'2013-12-31 17:03:44',10023,1,1,49.99,19.49),
(10189,'2013-12-31 17:22:58',10024,1,1,49.99,19.49),
(10190,'2013-12-31 17:57:21',10025,1,1,49.99,19.49),
(10191,'2013-12-31 18:45:38',10026,1,1,49.99,19.49),
(10192,'2013-12-31 19:27:25',10027,1,1,49.99,19.49),
(10193,'2013-12-31 20:44:44',10028,1,1,49.99,19.49),
(10194,'2013-12-31 20:54:03',10029,2,1,59.99,22.49),
(10195,'2013-12-31 21:14:04',10030,2,1,59.99,22.49),
(10196,'2013-12-31 21:16:48',10031,1,1,49.99,19.49),
(10197,'2013-12-31 21:16:48',10031,2,0,59.99,22.49),
(10198,'2013-12-31 22:30:56',10032,1,1,49.99,19.49),
(10199,'2013-12-31 23:22:54',10033,2,1,59.99,22.49),
(10200,'2014-01-01 00:46:30',10034,1,1,49.99,19.49),
(10201,'2014-01-01 02:17:23',10035,1,1,49.99,19.49),
(10202,'2014-01-01 03:22:54',10036,2,1,59.99,22.49),
(10203,'2014-01-01 05:20:50',10037,1,1,49.99,19.49),
(10204,'2014-01-01 07:06:48',10038,3,1,45.99,14.49),
(10205,'2014-01-01 07:28:40',10039,1,1,49.99,19.49),
(10206,'2014-01-01 08:03:54',10040,2,1,59.99,22.49),
(10207,'2014-01-01 08:13:21',10041,3,1,45.99,14.49),
(10208,'2014-01-01 08:28:42',10042,1,1,49.99,19.49),
(10209,'2014-01-01 09:31:20',10043,1,1,49.99,19.49),
(10210,'2014-01-01 09:57:43',10044,1,1,49.99,19.49),
(10211,'2014-01-01 10:10:14',10045,1,1,49.99,19.49),
(10212,'2014-01-01 10:27:32',10046,1,1,49.99,19.49),
(10213,'2014-01-01 10:27:45',10047,1,1,49.99,19.49),
(10214,'2014-01-01 10:38:39',10048,1,1,49.99,19.49),
(10215,'2014-01-01 10:40:10',10049,1,1,49.99,19.49),
(10216,'2014-01-01 11:41:28',10050,1,1,49.99,19.49),
(10217,'2014-01-01 11:48:06',10051,3,1,45.99,14.49),
(10218,'2014-01-01 11:48:06',10051,1,0,49.99,19.49),
(10219,'2014-01-01 12:51:33',10052,1,1,49.99,19.49),
(10220,'2014-01-01 13:00:59',10053,1,1,49.99,19.49),
(10221,'2014-01-01 13:02:21',10054,2,1,59.99,22.49),
(10222,'2014-01-01 14:50:02',10055,1,1,49.99,19.49),
(10223,'2014-01-01 14:50:02',10055,3,0,45.99,14.49),
(10224,'2014-01-01 15:28:49',10056,1,1,49.99,19.49),
(10225,'2014-01-01 15:28:49',10056,3,0,45.99,14.49),
(10226,'2014-01-01 15:30:05',10057,2,1,59.99,22.49),
(10227,'2014-01-01 15:40:42',10058,2,1,59.99,22.49),
(10228,'2014-01-01 15:51:00',10059,1,1,49.99,19.49),
(10229,'2014-01-01 15:51:00',10059,2,0,59.99,22.49),
(10230,'2014-01-01 16:05:52',10060,1,1,49.99,19.49),
(10231,'2014-01-01 16:26:09',10061,2,1,59.99,22.49),
(10232,'2014-01-01 17:39:45',10062,1,1,49.99,19.49),
(10233,'2014-01-01 18:12:11',10063,1,1,49.99,19.49),
(10234,'2014-01-01 19:00:05',10064,1,1,49.99,19.49),
(10235,'2014-01-01 19:00:05',10064,3,0,45.99,14.49),
(10236,'2014-01-01 19:05:10',10065,1,1,49.99,19.49),
(10237,'2014-01-01 19:16:36',10066,3,1,45.99,14.49),
(10238,'2014-01-01 20:52:12',10067,1,1,49.99,19.49),
(10239,'2014-01-01 21:08:38',10068,1,1,49.99,19.49),
(10240,'2014-01-01 21:34:47',10069,1,1,49.99,19.49),
(10241,'2014-01-01 22:52:12',10070,1,1,49.99,19.49),
(10242,'2014-01-01 23:21:46',10071,1,1,49.99,19.49),
(10243,'2014-01-01 23:24:56',10072,2,1,59.99,22.49),
(10244,'2014-01-01 23:35:42',10073,1,1,49.99,19.49),
(10245,'2014-01-02 03:28:05',10074,3,1,45.99,14.49),
(10246,'2014-01-02 06:16:23',10075,1,1,49.99,19.49),
(10247,'2014-01-02 07:26:35',10076,1,1,49.99,19.49),
(10248,'2014-01-02 08:05:14',10077,1,1,49.99,19.49),
(10249,'2014-01-02 08:05:14',10077,2,0,59.99,22.49),
(10250,'2014-01-02 08:24:33',10078,2,1,59.99,22.49),
(10251,'2014-01-02 09:21:06',10079,1,1,49.99,19.49),
(10252,'2014-01-02 09:21:51',10080,3,1,45.99,14.49),
(10253,'2014-01-02 09:21:51',10080,1,0,49.99,19.49),
(10254,'2014-01-02 11:02:37',10081,3,1,45.99,14.49),
(10255,'2014-01-02 11:38:25',10082,1,1,49.99,19.49),
(10256,'2014-01-02 12:29:53',10083,1,1,49.99,19.49),
(10257,'2014-01-02 12:36:44',10084,1,1,49.99,19.49),
(10258,'2014-01-02 12:36:44',10084,3,0,45.99,14.49),
(10259,'2014-01-02 12:51:15',10085,1,1,49.99,19.49),
(10260,'2014-01-02 12:51:53',10086,1,1,49.99,19.49),
(10261,'2014-01-02 14:04:02',10087,1,1,49.99,19.49),
(10262,'2014-01-02 15:02:05',10088,2,1,59.99,22.49),
(10263,'2014-01-02 15:19:50',10089,1,1,49.99,19.49),
(10264,'2014-01-02 16:31:56',10090,3,1,45.99,14.49),
(10265,'2014-01-02 16:49:43',10091,1,1,49.99,19.49),
(10266,'2014-01-02 17:06:07',10092,1,1,49.99,19.49),
(10267,'2014-01-02 17:12:27',10093,1,1,49.99,19.49),
(10268,'2014-01-02 17:12:27',10093,3,0,45.99,14.49),
(10269,'2014-01-02 17:57:54',10094,1,1,49.99,19.49),
(10270,'2014-01-02 18:12:36',10095,1,1,49.99,19.49),
(10271,'2014-01-02 18:26:52',10096,3,1,45.99,14.49),
(10272,'2014-01-02 18:52:04',10097,1,1,49.99,19.49),
(10273,'2014-01-02 18:52:04',10097,3,0,45.99,14.49),
(10274,'2014-01-02 20:30:53',10098,1,1,49.99,19.49),
(10275,'2014-01-02 20:42:27',10099,1,1,49.99,19.49),
(10276,'2014-01-02 21:08:51',10100,3,1,45.99,14.49),
(10277,'2014-01-03 01:04:38',10101,1,1,49.99,19.49),
(10278,'2014-01-03 01:18:06',10102,1,1,49.99,19.49),
(10279,'2014-01-03 02:03:31',10103,1,1,49.99,19.49),
(10280,'2014-01-03 07:17:23',10104,1,1,49.99,19.49),
(10281,'2014-01-03 08:12:22',10105,1,1,49.99,19.49),
(10282,'2014-01-03 08:35:17',10106,3,1,45.99,14.49),
(10283,'2014-01-03 10:02:59',10107,1,1,49.99,19.49),
(10284,'2014-01-03 10:30:27',10108,1,1,49.99,19.49),
(10285,'2014-01-03 11:28:31',10109,1,1,49.99,19.49),
(10286,'2014-01-03 11:29:13',10110,1,1,49.99,19.49),
(10287,'2014-01-03 12:30:09',10111,1,1,49.99,19.49),
(10288,'2014-01-03 12:51:59',10112,3,1,45.99,14.49),
(10289,'2014-01-03 14:40:20',10113,1,1,49.99,19.49),
(10290,'2014-01-03 14:44:41',10114,1,1,49.99,19.49),
(10291,'2014-01-03 15:03:07',10115,3,1,45.99,14.49),
(10292,'2014-01-03 15:10:53',10116,1,1,49.99,19.49),
(10293,'2014-01-03 15:25:22',10117,1,1,49.99,19.49),
(10294,'2014-01-03 16:13:54',10118,1,1,49.99,19.49),
(10295,'2014-01-03 16:47:51',10119,3,1,45.99,14.49),
(10296,'2014-01-03 17:01:54',10120,3,1,45.99,14.49),
(10297,'2014-01-03 17:01:54',10120,1,0,49.99,19.49),
(10298,'2014-01-03 17:02:08',10121,3,1,45.99,14.49),
(10299,'2014-01-03 17:16:41',10122,1,1,49.99,19.49),
(10300,'2014-01-03 18:15:00',10123,3,1,45.99,14.49),
(10301,'2014-01-03 18:59:35',10124,1,1,49.99,19.49),
(10302,'2014-01-03 19:27:10',10125,1,1,49.99,19.49),
(10303,'2014-01-03 19:35:07',10126,3,1,45.99,14.49),
(10304,'2014-01-03 20:32:02',10127,1,1,49.99,19.49),
(10305,'2014-01-03 20:34:13',10128,2,1,59.99,22.49),
(10306,'2014-01-03 21:02:32',10129,1,1,49.99,19.49),
(10307,'2014-01-03 21:34:25',10130,1,1,49.99,19.49),
(10308,'2014-01-03 22:13:19',10131,1,1,49.99,19.49),
(10309,'2014-01-04 01:35:15',10132,1,1,49.99,19.49),
(10310,'2014-01-04 01:35:15',10132,3,0,45.99,14.49),
(10311,'2014-01-04 11:08:25',10133,1,1,49.99,19.49),
(10312,'2014-01-04 11:37:54',10134,1,1,49.99,19.49),
(10313,'2014-01-04 12:42:17',10135,1,1,49.99,19.49),
(10314,'2014-01-04 16:46:28',10136,1,1,49.99,19.49),
(10315,'2014-01-04 18:11:29',10137,1,1,49.99,19.49),
(10316,'2014-01-04 19:08:38',10138,1,1,49.99,19.49),
(10317,'2014-01-04 21:00:23',10139,1,1,49.99,19.49),
(10318,'2014-01-04 22:21:23',10140,1,1,49.99,19.49),
(10319,'2014-01-04 22:28:47',10141,1,1,49.99,19.49),
(10320,'2014-01-05 00:43:03',10142,1,1,49.99,19.49),
(10321,'2014-01-05 01:15:45',10143,2,1,59.99,22.49),
(10322,'2014-01-05 01:15:45',10143,3,0,45.99,14.49),
(10323,'2014-01-05 02:16:24',10144,1,1,49.99,19.49),
(10324,'2014-01-05 04:46:30',10145,1,1,49.99,19.49),
(10325,'2014-01-05 04:58:06',10146,1,1,49.99,19.49),
(10326,'2014-01-05 09:54:02',10147,2,1,59.99,22.49),
(10327,'2014-01-05 10:09:13',10148,2,1,59.99,22.49),
(10328,'2014-01-05 13:38:47',10149,3,1,45.99,14.49),
(10329,'2014-01-05 14:03:25',10150,1,1,49.99,19.49),
(10330,'2014-01-05 14:06:48',10151,3,1,45.99,14.49),
(10331,'2014-01-05 14:12:14',10152,2,1,59.99,22.49),
(10332,'2014-01-05 14:52:39',10153,1,1,49.99,19.49),
(10333,'2014-01-05 16:06:55',10154,1,1,49.99,19.49),
(10334,'2014-01-05 16:53:48',10155,1,1,49.99,19.49),
(10335,'2014-01-05 17:25:41',10156,1,1,49.99,19.49),
(10336,'2014-01-05 17:32:34',10157,1,1,49.99,19.49),
(10337,'2014-01-05 18:51:36',10158,1,1,49.99,19.49),
(10338,'2014-01-05 18:51:36',10158,3,0,45.99,14.49),
(10339,'2014-01-05 19:48:06',10159,1,1,49.99,19.49),
(10340,'2014-01-06 01:25:24',10160,1,1,49.99,19.49),
(10341,'2014-01-06 01:46:27',10161,1,1,49.99,19.49),
(10342,'2014-01-06 06:25:24',10162,1,1,49.99,19.49),
(10343,'2014-01-06 06:46:23',10163,2,1,59.99,22.49),
(10344,'2014-01-06 09:56:23',10164,1,1,49.99,19.49),
(10345,'2014-01-06 10:01:26',10165,1,1,49.99,19.49),
(10346,'2014-01-06 10:54:37',10166,3,1,45.99,14.49),
(10347,'2014-01-06 11:04:13',10167,1,1,49.99,19.49),
(10348,'2014-01-06 11:17:32',10168,2,1,59.99,22.49),
(10349,'2014-01-06 12:44:00',10169,1,1,49.99,19.49),
(10350,'2014-01-06 13:00:49',10170,1,1,49.99,19.49),
(10351,'2014-01-06 13:11:21',10171,2,1,59.99,22.49),
(10352,'2014-01-06 13:26:58',10172,2,1,59.99,22.49),
(10353,'2014-01-06 13:51:46',10173,1,1,49.99,19.49),
(10354,'2014-01-06 14:43:30',10174,3,1,45.99,14.49),
(10355,'2014-01-06 16:17:39',10175,1,1,49.99,19.49),
(10356,'2014-01-06 16:53:36',10176,1,1,49.99,19.49),
(10357,'2014-01-06 17:12:46',10177,1,1,49.99,19.49),
(10358,'2014-01-06 17:25:24',10178,1,1,49.99,19.49),
(10359,'2014-01-06 17:25:24',10178,3,0,45.99,14.49),
(10360,'2014-01-06 17:37:43',10179,1,1,49.99,19.49),
(10361,'2014-01-06 18:01:17',10180,3,1,45.99,14.49),
(10362,'2014-01-06 18:56:44',10181,1,1,49.99,19.49),
(10363,'2014-01-06 19:50:29',10182,1,1,49.99,19.49),
(10364,'2014-01-06 20:14:42',10183,1,1,49.99,19.49),
(10365,'2014-01-06 20:34:39',10184,1,1,49.99,19.49),
(10366,'2014-01-06 22:00:29',10185,1,1,49.99,19.49),
(10367,'2014-01-06 23:19:02',10186,2,1,59.99,22.49),
(10368,'2014-01-07 00:54:57',10187,3,1,45.99,14.49),
(10369,'2014-01-07 01:16:08',10188,1,1,49.99,19.49),
(10370,'2014-01-07 01:16:08',10188,2,0,59.99,22.49),
(10371,'2014-01-07 02:28:21',10189,2,1,59.99,22.49),
(10372,'2014-01-07 04:03:10',10190,1,1,49.99,19.49),
(10373,'2014-01-07 06:13:53',10191,1,1,49.99,19.49),
(10374,'2014-01-07 06:42:22',10192,1,1,49.99,19.49),
(10375,'2014-01-07 07:01:14',10193,1,1,49.99,19.49),
(10376,'2014-01-07 10:05:19',10194,1,1,49.99,19.49),
(10377,'2014-01-07 10:42:37',10195,1,1,49.99,19.49),
(10378,'2014-01-07 10:54:52',10196,1,1,49.99,19.49),
(10379,'2014-01-07 11:19:41',10197,1,1,49.99,19.49),
(10380,'2014-01-07 11:21:55',10198,1,1,49.99,19.49),
(10381,'2014-01-07 11:36:06',10199,1,1,49.99,19.49),
(10382,'2014-01-07 12:07:01',10200,1,1,49.99,19.49),
(10383,'2014-01-07 12:11:02',10201,1,1,49.99,19.49),
(10384,'2014-01-07 12:47:11',10202,2,1,59.99,22.49),
(10385,'2014-01-07 12:47:11',10202,3,0,45.99,14.49),
(10386,'2014-01-07 14:17:46',10203,1,1,49.99,19.49),
(10387,'2014-01-07 15:12:38',10204,2,1,59.99,22.49),
(10388,'2014-01-07 15:35:56',10205,1,1,49.99,19.49),
(10389,'2014-01-07 15:37:24',10206,2,1,59.99,22.49),
(10390,'2014-01-07 15:37:24',10206,1,0,49.99,19.49),
(10391,'2014-01-07 15:43:40',10207,1,1,49.99,19.49),
(10392,'2014-01-07 15:47:00',10208,1,1,49.99,19.49),
(10393,'2014-01-07 16:32:46',10209,1,1,49.99,19.49),
(10394,'2014-01-07 16:32:46',10209,3,0,45.99,14.49),
(10395,'2014-01-07 17:30:43',10210,1,1,49.99,19.49),
(10396,'2014-01-07 17:56:30',10211,1,1,49.99,19.49),
(10397,'2014-01-07 17:56:30',10211,3,0,45.99,14.49),
(10398,'2014-01-07 18:00:32',10212,1,1,49.99,19.49),
(10399,'2014-01-07 18:00:32',10212,3,0,45.99,14.49),
(10400,'2014-01-07 18:21:56',10213,1,1,49.99,19.49),
(10401,'2014-01-07 20:41:26',10214,1,1,49.99,19.49),
(10402,'2014-01-07 20:55:14',10215,1,1,49.99,19.49),
(10403,'2014-01-07 21:24:51',10216,1,1,49.99,19.49),
(10404,'2014-01-07 21:59:42',10217,1,1,49.99,19.49),
(10405,'2014-01-07 21:59:42',10217,2,0,59.99,22.49),
(10406,'2014-01-07 22:48:00',10218,1,1,49.99,19.49),
(10407,'2014-01-08 01:45:53',10219,1,1,49.99,19.49),
(10408,'2014-01-08 03:18:11',10220,1,1,49.99,19.49),
(10409,'2014-01-08 03:27:16',10221,1,1,49.99,19.49),
(10410,'2014-01-08 03:27:59',10222,1,1,49.99,19.49),
(10411,'2014-01-08 05:22:04',10223,3,1,45.99,14.49),
(10412,'2014-01-08 07:23:17',10224,1,1,49.99,19.49),
(10413,'2014-01-08 07:48:26',10225,1,1,49.99,19.49),
(10414,'2014-01-08 08:32:50',10226,2,1,59.99,22.49),
(10415,'2014-01-08 09:09:01',10227,2,1,59.99,22.49),
(10416,'2014-01-08 09:53:57',10228,1,1,49.99,19.49),
(10417,'2014-01-08 10:40:55',10229,1,1,49.99,19.49),
(10418,'2014-01-08 10:43:08',10230,1,1,49.99,19.49),
(10419,'2014-01-08 11:01:59',10231,2,1,59.99,22.49),
(10420,'2014-01-08 12:06:54',10232,1,1,49.99,19.49),
(10421,'2014-01-08 12:22:05',10233,1,1,49.99,19.49),
(10422,'2014-01-08 12:22:44',10234,3,1,45.99,14.49),
(10423,'2014-01-08 12:47:45',10235,1,1,49.99,19.49),
(10424,'2014-01-08 13:01:14',10236,1,1,49.99,19.49),
(10425,'2014-01-08 13:20:59',10237,1,1,49.99,19.49),
(10426,'2014-01-08 13:20:59',10237,2,0,59.99,22.49),
(10427,'2014-01-08 14:13:05',10238,1,1,49.99,19.49),
(10428,'2014-01-08 14:58:05',10239,3,1,45.99,14.49),
(10429,'2014-01-08 17:16:48',10240,3,1,45.99,14.49),
(10430,'2014-01-08 17:40:53',10241,2,1,59.99,22.49),
(10431,'2014-01-08 18:02:59',10242,2,1,59.99,22.49),
(10432,'2014-01-08 18:27:21',10243,1,1,49.99,19.49),
(10433,'2014-01-08 19:24:34',10244,1,1,49.99,19.49),
(10434,'2014-01-08 19:45:45',10245,3,1,45.99,14.49),
(10435,'2014-01-08 20:02:19',10246,1,1,49.99,19.49),
(10436,'2014-01-08 22:55:02',10247,3,1,45.99,14.49),
(10437,'2014-01-08 23:11:14',10248,1,1,49.99,19.49),
(10438,'2014-01-09 00:57:31',10249,1,1,49.99,19.49),
(10439,'2014-01-09 06:32:05',10250,1,1,49.99,19.49),
(10440,'2014-01-09 09:05:30',10251,1,1,49.99,19.49),
(10441,'2014-01-09 09:15:45',10252,3,1,45.99,14.49),
(10442,'2014-01-09 10:27:50',10253,1,1,49.99,19.49),
(10443,'2014-01-09 12:21:35',10254,1,1,49.99,19.49),
(10444,'2014-01-09 12:21:35',10254,3,0,45.99,14.49),
(10445,'2014-01-09 12:55:03',10255,2,1,59.99,22.49),
(10446,'2014-01-09 12:55:03',10255,1,0,49.99,19.49),
(10447,'2014-01-09 13:52:59',10256,1,1,49.99,19.49),
(10448,'2014-01-09 13:59:10',10257,1,1,49.99,19.49),
(10449,'2014-01-09 14:23:49',10258,1,1,49.99,19.49),
(10450,'2014-01-09 14:46:48',10259,1,1,49.99,19.49),
(10451,'2014-01-09 15:01:32',10260,3,1,45.99,14.49),
(10452,'2014-01-09 15:23:22',10261,3,1,45.99,14.49),
(10453,'2014-01-09 15:24:06',10262,3,1,45.99,14.49),
(10454,'2014-01-09 15:44:56',10263,1,1,49.99,19.49),
(10455,'2014-01-09 16:08:51',10264,2,1,59.99,22.49),
(10456,'2014-01-09 16:30:43',10265,3,1,45.99,14.49),
(10457,'2014-01-09 16:30:43',10265,1,0,49.99,19.49),
(10458,'2014-01-09 16:33:15',10266,1,1,49.99,19.49),
(10459,'2014-01-09 16:54:51',10267,1,1,49.99,19.49),
(10460,'2014-01-09 17:14:01',10268,1,1,49.99,19.49),
(10461,'2014-01-09 17:50:51',10269,1,1,49.99,19.49),
(10462,'2014-01-09 17:57:58',10270,1,1,49.99,19.49),
(10463,'2014-01-09 18:39:52',10271,1,1,49.99,19.49),
(10464,'2014-01-09 19:02:17',10272,1,1,49.99,19.49),
(10465,'2014-01-09 19:22:04',10273,1,1,49.99,19.49),
(10466,'2014-01-09 22:59:36',10274,1,1,49.99,19.49),
(10467,'2014-01-09 22:59:36',10274,2,0,59.99,22.49),
(10468,'2014-01-09 23:04:51',10275,1,1,49.99,19.49),
(10469,'2014-01-09 23:39:19',10276,1,1,49.99,19.49),
(10470,'2014-01-10 00:11:51',10277,1,1,49.99,19.49),
(10471,'2014-01-10 00:14:46',10278,1,1,49.99,19.49),
(10472,'2014-01-10 00:50:07',10279,1,1,49.99,19.49),
(10473,'2014-01-10 01:15:40',10280,2,1,59.99,22.49),
(10474,'2014-01-10 02:54:43',10281,1,1,49.99,19.49),
(10475,'2014-01-10 03:10:03',10282,3,1,45.99,14.49),
(10476,'2014-01-10 07:15:41',10283,1,1,49.99,19.49),
(10477,'2014-01-10 08:01:49',10284,1,1,49.99,19.49),
(10478,'2014-01-10 08:18:00',10285,2,1,59.99,22.49),
(10479,'2014-01-10 09:47:10',10286,1,1,49.99,19.49),
(10480,'2014-01-10 10:06:03',10287,1,1,49.99,19.49),
(10481,'2014-01-10 10:09:55',10288,1,1,49.99,19.49),
(10482,'2014-01-10 10:12:46',10289,1,1,49.99,19.49),
(10483,'2014-01-10 10:16:56',10290,1,1,49.99,19.49),
(10484,'2014-01-10 10:16:56',10290,3,0,45.99,14.49),
(10485,'2014-01-10 11:07:30',10291,1,1,49.99,19.49),
(10486,'2014-01-10 11:07:30',10291,3,0,45.99,14.49),
(10487,'2014-01-10 11:37:12',10292,2,1,59.99,22.49),
(10488,'2014-01-10 12:10:36',10293,1,1,49.99,19.49),
(10489,'2014-01-10 12:23:30',10294,1,1,49.99,19.49),
(10490,'2014-01-10 12:23:30',10294,3,0,45.99,14.49),
(10491,'2014-01-10 12:38:44',10295,1,1,49.99,19.49),
(10492,'2014-01-10 13:06:43',10296,1,1,49.99,19.49),
(10493,'2014-01-10 13:28:38',10297,1,1,49.99,19.49),
(10494,'2014-01-10 14:31:47',10298,1,1,49.99,19.49),
(10495,'2014-01-10 14:31:47',10298,3,0,45.99,14.49),
(10496,'2014-01-10 14:33:49',10299,2,1,59.99,22.49),
(10497,'2014-01-10 14:56:51',10300,1,1,49.99,19.49),
(10498,'2014-01-10 14:56:51',10300,2,0,59.99,22.49),
(10499,'2014-01-10 14:59:04',10301,2,1,59.99,22.49),
(10500,'2014-01-10 14:59:04',10301,1,0,49.99,19.49),
(10501,'2014-01-10 15:19:01',10302,3,1,45.99,14.49),
(10502,'2014-01-10 15:34:32',10303,1,1,49.99,19.49),
(10503,'2014-01-10 15:43:13',10304,1,1,49.99,19.49),
(10504,'2014-01-10 15:57:07',10305,1,1,49.99,19.49),
(10505,'2014-01-10 15:57:07',10305,2,0,59.99,22.49),
(10506,'2014-01-10 15:58:25',10306,1,1,49.99,19.49),
(10507,'2014-01-10 16:05:23',10307,1,1,49.99,19.49),
(10508,'2014-01-10 16:15:08',10308,1,1,49.99,19.49),
(10509,'2014-01-10 16:19:27',10309,3,1,45.99,14.49),
(10510,'2014-01-10 16:19:27',10309,1,0,49.99,19.49),
(10511,'2014-01-10 16:49:13',10310,1,1,49.99,19.49),
(10512,'2014-01-10 17:26:19',10311,1,1,49.99,19.49),
(10513,'2014-01-10 17:50:22',10312,1,1,49.99,19.49),
(10514,'2014-01-10 17:53:11',10313,1,1,49.99,19.49),
(10515,'2014-01-10 21:23:37',10314,1,1,49.99,19.49),
(10516,'2014-01-11 00:11:29',10315,1,1,49.99,19.49),
(10517,'2014-01-11 00:33:21',10316,3,1,45.99,14.49),
(10518,'2014-01-11 01:01:53',10317,2,1,59.99,22.49),
(10519,'2014-01-11 01:01:53',10317,3,0,45.99,14.49),
(10520,'2014-01-11 02:45:09',10318,1,1,49.99,19.49),
(10521,'2014-01-11 06:53:28',10319,1,1,49.99,19.49),
(10522,'2014-01-11 06:53:28',10319,3,0,45.99,14.49),
(10523,'2014-01-11 07:37:07',10320,1,1,49.99,19.49),
(10524,'2014-01-11 10:55:08',10321,1,1,49.99,19.49),
(10525,'2014-01-11 11:10:06',10322,1,1,49.99,19.49),
(10526,'2014-01-11 11:17:42',10323,1,1,49.99,19.49),
(10527,'2014-01-11 11:20:44',10324,2,1,59.99,22.49),
(10528,'2014-01-11 11:34:14',10325,1,1,49.99,19.49),
(10529,'2014-01-11 12:28:32',10326,1,1,49.99,19.49),
(10530,'2014-01-11 13:59:27',10327,2,1,59.99,22.49),
(10531,'2014-01-11 14:18:33',10328,1,1,49.99,19.49),
(10532,'2014-01-11 14:31:27',10329,1,1,49.99,19.49),
(10533,'2014-01-11 14:39:27',10330,1,1,49.99,19.49),
(10534,'2014-01-11 16:53:46',10331,1,1,49.99,19.49),
(10535,'2014-01-11 17:54:45',10332,1,1,49.99,19.49),
(10536,'2014-01-11 19:52:29',10333,1,1,49.99,19.49),
(10537,'2014-01-11 20:23:51',10334,1,1,49.99,19.49),
(10538,'2014-01-11 20:23:51',10334,3,0,45.99,14.49),
(10539,'2014-01-11 20:59:14',10335,1,1,49.99,19.49),
(10540,'2014-01-11 20:59:14',10335,3,0,45.99,14.49),
(10541,'2014-01-11 23:21:53',10336,1,1,49.99,19.49),
(10542,'2014-01-12 02:35:17',10337,3,1,45.99,14.49),
(10543,'2014-01-12 06:19:33',10338,1,1,49.99,19.49),
(10544,'2014-01-12 07:35:18',10339,1,1,49.99,19.49),
(10545,'2014-01-12 08:26:46',10340,1,1,49.99,19.49),
(10546,'2014-01-12 08:55:43',10341,1,1,49.99,19.49),
(10547,'2014-01-12 10:07:12',10342,1,1,49.99,19.49),
(10548,'2014-01-12 12:01:28',10343,1,1,49.99,19.49),
(10549,'2014-01-12 15:14:26',10344,1,1,49.99,19.49),
(10550,'2014-01-12 15:54:49',10345,1,1,49.99,19.49),
(10551,'2014-01-12 15:55:00',10346,1,1,49.99,19.49),
(10552,'2014-01-12 16:06:25',10347,1,1,49.99,19.49),
(10553,'2014-01-12 16:12:08',10348,3,1,45.99,14.49),
(10554,'2014-01-12 20:12:24',10349,1,1,49.99,19.49),
(10555,'2014-01-12 22:17:20',10350,1,1,49.99,19.49),
(10556,'2014-01-12 22:44:40',10351,1,1,49.99,19.49),
(10557,'2014-01-13 00:36:12',10352,1,1,49.99,19.49),
(10558,'2014-01-13 01:45:48',10353,1,1,49.99,19.49),
(10559,'2014-01-13 02:20:04',10354,1,1,49.99,19.49),
(10560,'2014-01-13 02:22:24',10355,2,1,59.99,22.49),
(10561,'2014-01-13 03:30:55',10356,1,1,49.99,19.49),
(10562,'2014-01-13 04:24:59',10357,1,1,49.99,19.49),
(10563,'2014-01-13 04:31:28',10358,1,1,49.99,19.49),
(10564,'2014-01-13 05:56:44',10359,1,1,49.99,19.49),
(10565,'2014-01-13 07:12:26',10360,1,1,49.99,19.49),
(10566,'2014-01-13 07:27:49',10361,2,1,59.99,22.49),
(10567,'2014-01-13 07:51:39',10362,1,1,49.99,19.49),
(10568,'2014-01-13 07:51:39',10362,2,0,59.99,22.49),
(10569,'2014-01-13 08:46:04',10363,2,1,59.99,22.49),
(10570,'2014-01-13 09:12:52',10364,1,1,49.99,19.49),
(10571,'2014-01-13 09:46:43',10365,1,1,49.99,19.49),
(10572,'2014-01-13 10:47:44',10366,1,1,49.99,19.49),
(10573,'2014-01-13 11:13:12',10367,1,1,49.99,19.49),
(10574,'2014-01-13 11:43:19',10368,3,1,45.99,14.49),
(10575,'2014-01-13 12:14:51',10369,1,1,49.99,19.49),
(10576,'2014-01-13 12:35:44',10370,1,1,49.99,19.49),
(10577,'2014-01-13 12:39:07',10371,1,1,49.99,19.49),
(10578,'2014-01-13 13:07:29',10372,1,1,49.99,19.49),
(10579,'2014-01-13 13:07:29',10372,3,0,45.99,14.49),
(10580,'2014-01-13 13:43:06',10373,1,1,49.99,19.49),
(10581,'2014-01-13 14:17:18',10374,1,1,49.99,19.49),
(10582,'2014-01-13 14:20:48',10375,1,1,49.99,19.49),
(10583,'2014-01-13 14:35:15',10376,1,1,49.99,19.49),
(10584,'2014-01-13 14:37:42',10377,1,1,49.99,19.49),
(10585,'2014-01-13 14:56:33',10378,1,1,49.99,19.49),
(10586,'2014-01-13 15:12:40',10379,1,1,49.99,19.49),
(10587,'2014-01-13 15:22:22',10380,1,1,49.99,19.49),
(10588,'2014-01-13 15:22:22',10380,3,0,45.99,14.49),
(10589,'2014-01-13 16:04:19',10381,1,1,49.99,19.49),
(10590,'2014-01-13 16:30:17',10382,1,1,49.99,19.49),
(10591,'2014-01-13 17:30:03',10383,1,1,49.99,19.49),
(10592,'2014-01-13 17:36:30',10384,1,1,49.99,19.49),
(10593,'2014-01-13 17:56:08',10385,1,1,49.99,19.49),
(10594,'2014-01-13 18:01:38',10386,1,1,49.99,19.49),
(10595,'2014-01-13 18:03:04',10387,1,1,49.99,19.49),
(10596,'2014-01-13 19:46:35',10388,1,1,49.99,19.49),
(10597,'2014-01-13 19:55:20',10389,1,1,49.99,19.49),
(10598,'2014-01-13 19:55:20',10389,2,0,59.99,22.49),
(10599,'2014-01-13 20:15:11',10390,2,1,59.99,22.49),
(10600,'2014-01-13 20:28:46',10391,1,1,49.99,19.49),
(10601,'2014-01-13 21:30:25',10392,1,1,49.99,19.49),
(10602,'2014-01-13 21:44:40',10393,1,1,49.99,19.49),
(10603,'2014-01-13 22:34:22',10394,3,1,45.99,14.49),
(10604,'2014-01-14 00:14:22',10395,3,1,45.99,14.49),
(10605,'2014-01-14 02:14:00',10396,1,1,49.99,19.49),
(10606,'2014-01-14 04:30:04',10397,1,1,49.99,19.49),
(10607,'2014-01-14 07:22:12',10398,1,1,49.99,19.49),
(10608,'2014-01-14 09:19:43',10399,2,1,59.99,22.49),
(10609,'2014-01-14 09:22:20',10400,2,1,59.99,22.49),
(10610,'2014-01-14 09:43:50',10401,1,1,49.99,19.49),
(10611,'2014-01-14 09:43:50',10401,3,0,45.99,14.49),
(10612,'2014-01-14 10:51:29',10402,1,1,49.99,19.49),
(10613,'2014-01-14 11:05:01',10403,1,1,49.99,19.49),
(10614,'2014-01-14 11:55:39',10404,1,1,49.99,19.49),
(10615,'2014-01-14 12:03:33',10405,1,1,49.99,19.49),
(10616,'2014-01-14 12:35:10',10406,1,1,49.99,19.49),
(10617,'2014-01-14 12:36:52',10407,1,1,49.99,19.49),
(10618,'2014-01-14 12:46:03',10408,2,1,59.99,22.49),
(10619,'2014-01-14 13:03:51',10409,3,1,45.99,14.49),
(10620,'2014-01-14 13:31:58',10410,1,1,49.99,19.49),
(10621,'2014-01-14 13:31:58',10410,3,0,45.99,14.49),
(10622,'2014-01-14 13:52:55',10411,1,1,49.99,19.49),
(10623,'2014-01-14 14:01:28',10412,2,1,59.99,22.49),
(10624,'2014-01-14 14:06:18',10413,1,1,49.99,19.49),
(10625,'2014-01-14 14:06:18',10413,2,0,59.99,22.49),
(10626,'2014-01-14 14:21:03',10414,1,1,49.99,19.49),
(10627,'2014-01-14 14:51:50',10415,1,1,49.99,19.49),
(10628,'2014-01-14 15:02:48',10416,1,1,49.99,19.49),
(10629,'2014-01-14 15:29:14',10417,2,1,59.99,22.49),
(10630,'2014-01-14 15:46:23',10418,2,1,59.99,22.49),
(10631,'2014-01-14 16:38:38',10419,2,1,59.99,22.49),
(10632,'2014-01-14 16:46:57',10420,2,1,59.99,22.49),
(10633,'2014-01-14 16:57:48',10421,1,1,49.99,19.49),
(10634,'2014-01-14 16:58:01',10422,1,1,49.99,19.49),
(10635,'2014-01-14 17:42:39',10423,2,1,59.99,22.49),
(10636,'2014-01-14 18:39:54',10424,1,1,49.99,19.49),
(10637,'2014-01-14 19:12:18',10425,3,1,45.99,14.49),
(10638,'2014-01-14 19:12:18',10425,1,0,49.99,19.49),
(10639,'2014-01-14 19:22:34',10426,1,1,49.99,19.49),
(10640,'2014-01-14 19:40:15',10427,1,1,49.99,19.49),
(10641,'2014-01-14 19:50:08',10428,1,1,49.99,19.49),
(10642,'2014-01-14 19:57:17',10429,1,1,49.99,19.49),
(10643,'2014-01-14 21:54:21',10430,1,1,49.99,19.49),
(10644,'2014-01-14 22:36:57',10431,1,1,49.99,19.49),
(10645,'2014-01-15 00:21:14',10432,1,1,49.99,19.49),
(10646,'2014-01-15 08:58:18',10433,1,1,49.99,19.49),
(10647,'2014-01-15 09:06:23',10434,3,1,45.99,14.49),
(10648,'2014-01-15 09:32:38',10435,2,1,59.99,22.49),
(10649,'2014-01-15 11:18:33',10436,1,1,49.99,19.49),
(10650,'2014-01-15 11:18:33',10436,2,0,59.99,22.49),
(10651,'2014-01-15 11:39:36',10437,2,1,59.99,22.49),
(10652,'2014-01-15 11:53:51',10438,1,1,49.99,19.49),
(10653,'2014-01-15 12:24:39',10439,1,1,49.99,19.49),
(10654,'2014-01-15 12:56:55',10440,1,1,49.99,19.49),
(10655,'2014-01-15 12:56:55',10440,2,0,59.99,22.49),
(10656,'2014-01-15 13:09:34',10441,1,1,49.99,19.49),
(10657,'2014-01-15 13:15:22',10442,1,1,49.99,19.49),
(10658,'2014-01-15 13:15:22',10442,2,0,59.99,22.49),
(10659,'2014-01-15 14:24:03',10443,1,1,49.99,19.49),
(10660,'2014-01-15 14:51:33',10444,2,1,59.99,22.49),
(10661,'2014-01-15 15:15:10',10445,1,1,49.99,19.49),
(10662,'2014-01-15 16:13:03',10446,1,1,49.99,19.49),
(10663,'2014-01-15 16:20:27',10447,1,1,49.99,19.49),
(10664,'2014-01-15 16:32:44',10448,1,1,49.99,19.49),
(10665,'2014-01-15 16:45:50',10449,2,1,59.99,22.49),
(10666,'2014-01-15 17:10:32',10450,1,1,49.99,19.49),
(10667,'2014-01-15 17:47:54',10451,1,1,49.99,19.49),
(10668,'2014-01-15 18:16:01',10452,3,1,45.99,14.49),
(10669,'2014-01-15 18:59:12',10453,1,1,49.99,19.49),
(10670,'2014-01-15 18:59:12',10453,3,0,45.99,14.49),
(10671,'2014-01-15 19:10:13',10454,1,1,49.99,19.49),
(10672,'2014-01-15 19:11:10',10455,1,1,49.99,19.49),
(10673,'2014-01-15 19:22:23',10456,1,1,49.99,19.49),
(10674,'2014-01-15 19:53:21',10457,1,1,49.99,19.49),
(10675,'2014-01-15 20:25:19',10458,1,1,49.99,19.49),
(10676,'2014-01-15 20:25:19',10458,2,0,59.99,22.49),
(10677,'2014-01-15 20:44:41',10459,1,1,49.99,19.49),
(10678,'2014-01-15 20:54:05',10460,1,1,49.99,19.49),
(10679,'2014-01-15 21:43:59',10461,1,1,49.99,19.49),
(10680,'2014-01-15 23:08:20',10462,1,1,49.99,19.49),
(10681,'2014-01-15 23:08:20',10462,3,0,45.99,14.49),
(10682,'2014-01-16 06:14:52',10463,1,1,49.99,19.49),
(10683,'2014-01-16 07:28:26',10464,1,1,49.99,19.49),
(10684,'2014-01-16 09:14:37',10465,1,1,49.99,19.49),
(10685,'2014-01-16 10:08:53',10466,3,1,45.99,14.49),
(10686,'2014-01-16 11:48:49',10467,1,1,49.99,19.49),
(10687,'2014-01-16 11:55:05',10468,1,1,49.99,19.49),
(10688,'2014-01-16 11:55:05',10468,3,0,45.99,14.49),
(10689,'2014-01-16 12:07:20',10469,2,1,59.99,22.49),
(10690,'2014-01-16 12:08:12',10470,2,1,59.99,22.49),
(10691,'2014-01-16 12:46:18',10471,1,1,49.99,19.49),
(10692,'2014-01-16 13:32:09',10472,3,1,45.99,14.49),
(10693,'2014-01-16 13:39:26',10473,2,1,59.99,22.49),
(10694,'2014-01-16 13:57:19',10474,1,1,49.99,19.49),
(10695,'2014-01-16 15:05:14',10475,3,1,45.99,14.49),
(10696,'2014-01-16 16:02:25',10476,1,1,49.99,19.49),
(10697,'2014-01-16 17:11:58',10477,1,1,49.99,19.49),
(10698,'2014-01-16 17:22:15',10478,1,1,49.99,19.49),
(10699,'2014-01-16 17:22:15',10478,3,0,45.99,14.49),
(10700,'2014-01-16 17:26:42',10479,3,1,45.99,14.49),
(10701,'2014-01-16 17:48:14',10480,3,1,45.99,14.49),
(10702,'2014-01-16 17:48:27',10481,1,1,49.99,19.49),
(10703,'2014-01-16 18:04:27',10482,1,1,49.99,19.49),
(10704,'2014-01-16 18:15:02',10483,2,1,59.99,22.49),
(10705,'2014-01-16 18:15:47',10484,1,1,49.99,19.49),
(10706,'2014-01-16 18:25:35',10485,2,1,59.99,22.49),
(10707,'2014-01-16 18:37:42',10486,1,1,49.99,19.49),
(10708,'2014-01-16 18:37:42',10486,2,0,59.99,22.49),
(10709,'2014-01-16 19:47:56',10487,1,1,49.99,19.49),
(10710,'2014-01-16 19:47:56',10487,2,0,59.99,22.49),
(10711,'2014-01-16 22:19:19',10488,3,1,45.99,14.49),
(10712,'2014-01-16 22:19:19',10488,1,0,49.99,19.49),
(10713,'2014-01-16 23:08:17',10489,1,1,49.99,19.49),
(10714,'2014-01-16 23:19:03',10490,3,1,45.99,14.49),
(10715,'2014-01-16 23:47:53',10491,1,1,49.99,19.49),
(10716,'2014-01-17 00:12:28',10492,1,1,49.99,19.49),
(10717,'2014-01-17 00:13:31',10493,3,1,45.99,14.49),
(10718,'2014-01-17 00:52:57',10494,2,1,59.99,22.49),
(10719,'2014-01-17 01:11:38',10495,1,1,49.99,19.49),
(10720,'2014-01-17 03:22:46',10496,1,1,49.99,19.49),
(10721,'2014-01-17 05:22:00',10497,1,1,49.99,19.49),
(10722,'2014-01-17 05:41:43',10498,1,1,49.99,19.49),
(10723,'2014-01-17 06:24:21',10499,1,1,49.99,19.49),
(10724,'2014-01-17 06:24:21',10499,2,0,59.99,22.49),
(10725,'2014-01-17 07:08:45',10500,2,1,59.99,22.49),
(10726,'2014-01-17 09:30:48',10501,1,1,49.99,19.49),
(10727,'2014-01-17 09:33:45',10502,1,1,49.99,19.49),
(10728,'2014-01-17 10:01:45',10503,2,1,59.99,22.49),
(10729,'2014-01-17 12:12:49',10504,2,1,59.99,22.49),
(10730,'2014-01-17 12:12:50',10505,2,1,59.99,22.49),
(10731,'2014-01-17 12:55:47',10506,1,1,49.99,19.49),
(10732,'2014-01-17 12:56:22',10507,1,1,49.99,19.49),
(10733,'2014-01-17 13:56:25',10508,3,1,45.99,14.49),
(10734,'2014-01-17 14:06:56',10509,1,1,49.99,19.49),
(10735,'2014-01-17 14:28:01',10510,3,1,45.99,14.49),
(10736,'2014-01-17 14:29:09',10511,1,1,49.99,19.49),
(10737,'2014-01-17 14:37:17',10512,2,1,59.99,22.49),
(10738,'2014-01-17 14:38:16',10513,2,1,59.99,22.49),
(10739,'2014-01-17 15:20:44',10514,1,1,49.99,19.49),
(10740,'2014-01-17 16:05:43',10515,2,1,59.99,22.49),
(10741,'2014-01-17 16:08:50',10516,1,1,49.99,19.49),
(10742,'2014-01-17 16:08:50',10516,3,0,45.99,14.49),
(10743,'2014-01-17 16:12:03',10517,1,1,49.99,19.49),
(10744,'2014-01-17 16:12:03',10517,3,0,45.99,14.49),
(10745,'2014-01-17 16:13:51',10518,1,1,49.99,19.49),
(10746,'2014-01-17 16:30:50',10519,1,1,49.99,19.49),
(10747,'2014-01-17 16:56:30',10520,1,1,49.99,19.49),
(10748,'2014-01-17 17:04:55',10521,2,1,59.99,22.49),
(10749,'2014-01-17 17:56:52',10522,2,1,59.99,22.49),
(10750,'2014-01-17 18:02:29',10523,3,1,45.99,14.49),
(10751,'2014-01-17 18:54:39',10524,1,1,49.99,19.49),
(10752,'2014-01-17 18:56:33',10525,2,1,59.99,22.49),
(10753,'2014-01-17 19:03:40',10526,3,1,45.99,14.49),
(10754,'2014-01-17 21:41:39',10527,1,1,49.99,19.49),
(10755,'2014-01-17 21:58:25',10528,1,1,49.99,19.49),
(10756,'2014-01-17 21:58:25',10528,2,0,59.99,22.49),
(10757,'2014-01-17 22:02:58',10529,1,1,49.99,19.49),
(10758,'2014-01-17 22:02:58',10529,3,0,45.99,14.49),
(10759,'2014-01-17 23:53:34',10530,1,1,49.99,19.49),
(10760,'2014-01-18 08:17:35',10531,1,1,49.99,19.49),
(10761,'2014-01-18 08:17:35',10531,3,0,45.99,14.49),
(10762,'2014-01-18 08:35:04',10532,1,1,49.99,19.49),
(10763,'2014-01-18 09:04:38',10533,2,1,59.99,22.49),
(10764,'2014-01-18 09:11:48',10534,1,1,49.99,19.49),
(10765,'2014-01-18 10:11:03',10535,1,1,49.99,19.49),
(10766,'2014-01-18 11:29:45',10536,1,1,49.99,19.49),
(10767,'2014-01-18 11:29:45',10536,2,0,59.99,22.49),
(10768,'2014-01-18 11:54:35',10537,1,1,49.99,19.49),
(10769,'2014-01-18 13:04:02',10538,1,1,49.99,19.49),
(10770,'2014-01-18 13:56:56',10539,1,1,49.99,19.49),
(10771,'2014-01-18 14:04:47',10540,1,1,49.99,19.49),
(10772,'2014-01-18 15:27:09',10541,1,1,49.99,19.49),
(10773,'2014-01-18 15:52:53',10542,1,1,49.99,19.49),
(10774,'2014-01-18 17:00:45',10543,3,1,45.99,14.49),
(10775,'2014-01-18 19:43:07',10544,1,1,49.99,19.49),
(10776,'2014-01-18 19:48:12',10545,3,1,45.99,14.49),
(10777,'2014-01-18 21:31:12',10546,1,1,49.99,19.49),
(10778,'2014-01-18 21:31:12',10546,3,0,45.99,14.49),
(10779,'2014-01-18 22:05:41',10547,3,1,45.99,14.49),
(10780,'2014-01-19 01:02:06',10548,1,1,49.99,19.49),
(10781,'2014-01-19 01:02:06',10548,2,0,59.99,22.49),
(10782,'2014-01-19 02:46:23',10549,1,1,49.99,19.49),
(10783,'2014-01-19 03:41:41',10550,1,1,49.99,19.49),
(10784,'2014-01-19 06:04:06',10551,1,1,49.99,19.49),
(10785,'2014-01-19 06:53:49',10552,1,1,49.99,19.49),
(10786,'2014-01-19 08:38:23',10553,1,1,49.99,19.49),
(10787,'2014-01-19 08:38:23',10553,2,0,59.99,22.49),
(10788,'2014-01-19 11:07:44',10554,1,1,49.99,19.49),
(10789,'2014-01-19 11:08:12',10555,1,1,49.99,19.49),
(10790,'2014-01-19 14:14:28',10556,1,1,49.99,19.49),
(10791,'2014-01-19 14:53:41',10557,2,1,59.99,22.49),
(10792,'2014-01-19 15:08:27',10558,1,1,49.99,19.49),
(10793,'2014-01-19 15:18:21',10559,1,1,49.99,19.49),
(10794,'2014-01-19 16:33:16',10560,1,1,49.99,19.49),
(10795,'2014-01-19 20:48:10',10561,1,1,49.99,19.49),
(10796,'2014-01-19 21:38:52',10562,2,1,59.99,22.49),
(10797,'2014-01-19 23:36:53',10563,2,1,59.99,22.49),
(10798,'2014-01-20 00:22:00',10564,1,1,49.99,19.49),
(10799,'2014-01-20 02:13:28',10565,3,1,45.99,14.49),
(10800,'2014-01-20 02:43:12',10566,1,1,49.99,19.49),
(10801,'2014-01-20 02:43:12',10566,3,0,45.99,14.49),
(10802,'2014-01-20 03:40:35',10567,2,1,59.99,22.49),
(10803,'2014-01-20 04:16:49',10568,1,1,49.99,19.49),
(10804,'2014-01-20 06:32:25',10569,1,1,49.99,19.49),
(10805,'2014-01-20 07:16:48',10570,2,1,59.99,22.49),
(10806,'2014-01-20 07:51:49',10571,1,1,49.99,19.49),
(10807,'2014-01-20 07:51:49',10571,2,0,59.99,22.49),
(10808,'2014-01-20 08:13:55',10572,1,1,49.99,19.49),
(10809,'2014-01-20 08:34:47',10573,2,1,59.99,22.49),
(10810,'2014-01-20 09:47:15',10574,1,1,49.99,19.49),
(10811,'2014-01-20 09:55:39',10575,1,1,49.99,19.49),
(10812,'2014-01-20 11:03:42',10576,1,1,49.99,19.49),
(10813,'2014-01-20 11:26:20',10577,1,1,49.99,19.49),
(10814,'2014-01-20 11:42:15',10578,3,1,45.99,14.49),
(10815,'2014-01-20 12:14:50',10579,2,1,59.99,22.49),
(10816,'2014-01-20 12:36:35',10580,1,1,49.99,19.49),
(10817,'2014-01-20 12:36:35',10580,3,0,45.99,14.49),
(10818,'2014-01-20 12:50:00',10581,1,1,49.99,19.49),
(10819,'2014-01-20 13:11:43',10582,1,1,49.99,19.49),
(10820,'2014-01-20 13:11:43',10582,3,0,45.99,14.49),
(10821,'2014-01-20 13:19:18',10583,3,1,45.99,14.49),
(10822,'2014-01-20 13:52:06',10584,1,1,49.99,19.49),
(10823,'2014-01-20 13:54:28',10585,1,1,49.99,19.49),
(10824,'2014-01-20 14:21:26',10586,1,1,49.99,19.49),
(10825,'2014-01-20 14:22:31',10587,1,1,49.99,19.49),
(10826,'2014-01-20 14:22:31',10587,3,0,45.99,14.49),
(10827,'2014-01-20 14:28:35',10588,2,1,59.99,22.49),
(10828,'2014-01-20 14:28:35',10588,3,0,45.99,14.49),
(10829,'2014-01-20 14:55:00',10589,1,1,49.99,19.49),
(10830,'2014-01-20 14:57:36',10590,3,1,45.99,14.49),
(10831,'2014-01-20 15:00:07',10591,1,1,49.99,19.49),
(10832,'2014-01-20 15:00:07',10591,2,0,59.99,22.49),
(10833,'2014-01-20 15:09:23',10592,2,1,59.99,22.49),
(10834,'2014-01-20 15:24:19',10593,1,1,49.99,19.49),
(10835,'2014-01-20 15:35:31',10594,1,1,49.99,19.49),
(10836,'2014-01-20 16:03:49',10595,3,1,45.99,14.49),
(10837,'2014-01-20 16:03:49',10595,1,0,49.99,19.49),
(10838,'2014-01-20 16:10:47',10596,2,1,59.99,22.49),
(10839,'2014-01-20 16:26:53',10597,1,1,49.99,19.49),
(10840,'2014-01-20 16:26:53',10597,3,0,45.99,14.49),
(10841,'2014-01-20 16:29:54',10598,1,1,49.99,19.49),
(10842,'2014-01-20 16:29:54',10598,3,0,45.99,14.49),
(10843,'2014-01-20 17:08:18',10599,1,1,49.99,19.49),
(10844,'2014-01-20 17:14:06',10600,1,1,49.99,19.49),
(10845,'2014-01-20 17:31:17',10601,1,1,49.99,19.49),
(10846,'2014-01-20 18:00:36',10602,1,1,49.99,19.49),
(10847,'2014-01-20 23:07:18',10603,1,1,49.99,19.49),
(10848,'2014-01-21 03:28:30',10604,1,1,49.99,19.49),
(10849,'2014-01-21 03:32:50',10605,1,1,49.99,19.49),
(10850,'2014-01-21 04:17:09',10606,1,1,49.99,19.49),
(10851,'2014-01-21 05:01:59',10607,1,1,49.99,19.49),
(10852,'2014-01-21 06:38:17',10608,1,1,49.99,19.49),
(10853,'2014-01-21 08:31:23',10609,1,1,49.99,19.49),
(10854,'2014-01-21 08:50:24',10610,3,1,45.99,14.49),
(10855,'2014-01-21 09:10:14',10611,1,1,49.99,19.49),
(10856,'2014-01-21 09:52:28',10612,1,1,49.99,19.49),
(10857,'2014-01-21 10:27:29',10613,1,1,49.99,19.49),
(10858,'2014-01-21 10:41:54',10614,1,1,49.99,19.49),
(10859,'2014-01-21 11:37:12',10615,1,1,49.99,19.49),
(10860,'2014-01-21 11:59:44',10616,2,1,59.99,22.49),
(10861,'2014-01-21 12:26:26',10617,1,1,49.99,19.49),
(10862,'2014-01-21 12:33:00',10618,1,1,49.99,19.49),
(10863,'2014-01-21 12:36:33',10619,1,1,49.99,19.49),
(10864,'2014-01-21 12:36:33',10619,2,0,59.99,22.49),
(10865,'2014-01-21 12:48:31',10620,1,1,49.99,19.49),
(10866,'2014-01-21 12:48:31',10620,3,0,45.99,14.49),
(10867,'2014-01-21 12:53:15',10621,1,1,49.99,19.49),
(10868,'2014-01-21 12:59:07',10622,3,1,45.99,14.49),
(10869,'2014-01-21 13:30:13',10623,1,1,49.99,19.49),
(10870,'2014-01-21 13:30:13',10623,3,0,45.99,14.49),
(10871,'2014-01-21 14:24:24',10624,1,1,49.99,19.49),
(10872,'2014-01-21 14:24:24',10624,3,0,45.99,14.49),
(10873,'2014-01-21 14:26:52',10625,1,1,49.99,19.49),
(10874,'2014-01-21 14:26:52',10625,2,0,59.99,22.49),
(10875,'2014-01-21 14:32:59',10626,3,1,45.99,14.49),
(10876,'2014-01-21 14:42:32',10627,1,1,49.99,19.49),
(10877,'2014-01-21 15:01:08',10628,1,1,49.99,19.49),
(10878,'2014-01-21 15:28:39',10629,1,1,49.99,19.49),
(10879,'2014-01-21 16:03:43',10630,1,1,49.99,19.49),
(10880,'2014-01-21 16:17:17',10631,1,1,49.99,19.49),
(10881,'2014-01-21 17:07:16',10632,1,1,49.99,19.49),
(10882,'2014-01-21 18:02:23',10633,3,1,45.99,14.49),
(10883,'2014-01-21 18:04:10',10634,1,1,49.99,19.49),
(10884,'2014-01-21 18:04:10',10634,3,0,45.99,14.49),
(10885,'2014-01-21 18:10:39',10635,2,1,59.99,22.49),
(10886,'2014-01-21 18:11:34',10636,1,1,49.99,19.49),
(10887,'2014-01-21 19:02:04',10637,1,1,49.99,19.49),
(10888,'2014-01-21 19:18:28',10638,3,1,45.99,14.49),
(10889,'2014-01-21 19:18:51',10639,1,1,49.99,19.49),
(10890,'2014-01-21 19:34:23',10640,1,1,49.99,19.49),
(10891,'2014-01-21 20:07:26',10641,1,1,49.99,19.49),
(10892,'2014-01-21 20:07:26',10641,2,0,59.99,22.49),
(10893,'2014-01-21 20:24:51',10642,3,1,45.99,14.49),
(10894,'2014-01-21 20:31:59',10643,1,1,49.99,19.49),
(10895,'2014-01-21 21:15:41',10644,1,1,49.99,19.49),
(10896,'2014-01-21 22:18:10',10645,1,1,49.99,19.49),
(10897,'2014-01-21 22:27:23',10646,1,1,49.99,19.49),
(10898,'2014-01-21 23:01:50',10647,1,1,49.99,19.49),
(10899,'2014-01-22 00:01:06',10648,1,1,49.99,19.49),
(10900,'2014-01-22 00:01:06',10648,3,0,45.99,14.49),
(10901,'2014-01-22 01:09:19',10649,1,1,49.99,19.49),
(10902,'2014-01-22 01:09:19',10649,3,0,45.99,14.49),
(10903,'2014-01-22 05:41:24',10650,1,1,49.99,19.49),
(10904,'2014-01-22 05:57:11',10651,1,1,49.99,19.49),
(10905,'2014-01-22 07:26:16',10652,1,1,49.99,19.49),
(10906,'2014-01-22 08:14:17',10653,2,1,59.99,22.49),
(10907,'2014-01-22 09:06:49',10654,1,1,49.99,19.49),
(10908,'2014-01-22 09:36:41',10655,1,1,49.99,19.49),
(10909,'2014-01-22 09:40:48',10656,1,1,49.99,19.49),
(10910,'2014-01-22 09:50:41',10657,1,1,49.99,19.49),
(10911,'2014-01-22 09:50:41',10657,2,0,59.99,22.49),
(10912,'2014-01-22 10:35:15',10658,3,1,45.99,14.49),
(10913,'2014-01-22 10:37:26',10659,1,1,49.99,19.49),
(10914,'2014-01-22 10:59:17',10660,1,1,49.99,19.49),
(10915,'2014-01-22 11:06:16',10661,2,1,59.99,22.49),
(10916,'2014-01-22 11:45:26',10662,2,1,59.99,22.49),
(10917,'2014-01-22 11:59:28',10663,1,1,49.99,19.49),
(10918,'2014-01-22 12:26:54',10664,1,1,49.99,19.49),
(10919,'2014-01-22 12:27:41',10665,1,1,49.99,19.49),
(10920,'2014-01-22 12:55:21',10666,1,1,49.99,19.49),
(10921,'2014-01-22 13:29:13',10667,1,1,49.99,19.49),
(10922,'2014-01-22 13:41:26',10668,1,1,49.99,19.49),
(10923,'2014-01-22 14:04:59',10669,1,1,49.99,19.49),
(10924,'2014-01-22 14:04:59',10669,3,0,45.99,14.49),
(10925,'2014-01-22 14:59:54',10670,1,1,49.99,19.49),
(10926,'2014-01-22 15:49:45',10671,1,1,49.99,19.49),
(10927,'2014-01-22 16:07:47',10672,3,1,45.99,14.49),
(10928,'2014-01-22 16:52:09',10673,1,1,49.99,19.49),
(10929,'2014-01-22 16:55:50',10674,1,1,49.99,19.49),
(10930,'2014-01-22 17:40:28',10675,1,1,49.99,19.49),
(10931,'2014-01-22 18:13:33',10676,1,1,49.99,19.49),
(10932,'2014-01-22 18:13:33',10676,2,0,59.99,22.49),
(10933,'2014-01-22 18:48:27',10677,1,1,49.99,19.49),
(10934,'2014-01-22 19:05:09',10678,3,1,45.99,14.49),
(10935,'2014-01-22 19:23:55',10679,1,1,49.99,19.49),
(10936,'2014-01-22 20:06:00',10680,1,1,49.99,19.49),
(10937,'2014-01-22 21:26:11',10681,1,1,49.99,19.49),
(10938,'2014-01-22 21:52:31',10682,1,1,49.99,19.49),
(10939,'2014-01-23 00:05:33',10683,1,1,49.99,19.49),
(10940,'2014-01-23 02:10:35',10684,1,1,49.99,19.49),
(10941,'2014-01-23 05:30:23',10685,1,1,49.99,19.49),
(10942,'2014-01-23 06:00:31',10686,3,1,45.99,14.49),
(10943,'2014-01-23 06:19:47',10687,3,1,45.99,14.49),
(10944,'2014-01-23 07:21:40',10688,1,1,49.99,19.49),
(10945,'2014-01-23 07:27:04',10689,2,1,59.99,22.49),
(10946,'2014-01-23 09:37:55',10690,1,1,49.99,19.49),
(10947,'2014-01-23 10:04:43',10691,1,1,49.99,19.49),
(10948,'2014-01-23 10:07:22',10692,1,1,49.99,19.49),
(10949,'2014-01-23 10:25:06',10693,1,1,49.99,19.49),
(10950,'2014-01-23 11:06:13',10694,3,1,45.99,14.49),
(10951,'2014-01-23 11:10:37',10695,2,1,59.99,22.49),
(10952,'2014-01-23 11:28:43',10696,1,1,49.99,19.49),
(10953,'2014-01-23 11:49:03',10697,1,1,49.99,19.49),
(10954,'2014-01-23 12:36:22',10698,1,1,49.99,19.49),
(10955,'2014-01-23 12:55:24',10699,2,1,59.99,22.49),
(10956,'2014-01-23 13:21:03',10700,1,1,49.99,19.49),
(10957,'2014-01-23 13:21:03',10700,2,0,59.99,22.49),
(10958,'2014-01-23 13:39:46',10701,1,1,49.99,19.49),
(10959,'2014-01-23 13:52:02',10702,1,1,49.99,19.49),
(10960,'2014-01-23 14:02:22',10703,1,1,49.99,19.49),
(10961,'2014-01-23 14:04:14',10704,1,1,49.99,19.49),
(10962,'2014-01-23 14:04:14',10704,3,0,45.99,14.49),
(10963,'2014-01-23 14:04:21',10705,1,1,49.99,19.49),
(10964,'2014-01-23 14:07:57',10706,1,1,49.99,19.49),
(10965,'2014-01-23 14:19:05',10707,1,1,49.99,19.49),
(10966,'2014-01-23 14:56:11',10708,1,1,49.99,19.49),
(10967,'2014-01-23 15:07:05',10709,1,1,49.99,19.49),
(10968,'2014-01-23 15:24:55',10710,2,1,59.99,22.49),
(10969,'2014-01-23 16:11:21',10711,1,1,49.99,19.49),
(10970,'2014-01-23 16:20:09',10712,2,1,59.99,22.49),
(10971,'2014-01-23 16:35:52',10713,1,1,49.99,19.49),
(10972,'2014-01-23 16:37:18',10714,3,1,45.99,14.49),
(10973,'2014-01-23 17:03:11',10715,1,1,49.99,19.49),
(10974,'2014-01-23 17:08:54',10716,2,1,59.99,22.49),
(10975,'2014-01-23 17:10:35',10717,1,1,49.99,19.49),
(10976,'2014-01-23 17:22:35',10718,1,1,49.99,19.49),
(10977,'2014-01-23 17:57:24',10719,1,1,49.99,19.49),
(10978,'2014-01-23 18:17:33',10720,1,1,49.99,19.49),
(10979,'2014-01-23 18:48:38',10721,1,1,49.99,19.49),
(10980,'2014-01-23 18:52:19',10722,1,1,49.99,19.49),
(10981,'2014-01-23 18:59:27',10723,1,1,49.99,19.49),
(10982,'2014-01-23 19:00:08',10724,1,1,49.99,19.49),
(10983,'2014-01-23 20:58:07',10725,3,1,45.99,14.49),
(10984,'2014-01-23 21:07:21',10726,1,1,49.99,19.49),
(10985,'2014-01-23 23:03:47',10727,1,1,49.99,19.49),
(10986,'2014-01-23 23:27:50',10728,2,1,59.99,22.49),
(10987,'2014-01-23 23:56:39',10729,1,1,49.99,19.49),
(10988,'2014-01-24 01:40:16',10730,3,1,45.99,14.49),
(10989,'2014-01-24 02:30:43',10731,1,1,49.99,19.49),
(10990,'2014-01-24 04:48:09',10732,1,1,49.99,19.49),
(10991,'2014-01-24 06:16:37',10733,1,1,49.99,19.49),
(10992,'2014-01-24 07:47:38',10734,3,1,45.99,14.49),
(10993,'2014-01-24 08:20:03',10735,1,1,49.99,19.49),
(10994,'2014-01-24 08:36:33',10736,1,1,49.99,19.49),
(10995,'2014-01-24 08:36:33',10736,3,0,45.99,14.49),
(10996,'2014-01-24 09:16:14',10737,1,1,49.99,19.49),
(10997,'2014-01-24 09:18:36',10738,1,1,49.99,19.49),
(10998,'2014-01-24 09:45:13',10739,1,1,49.99,19.49),
(10999,'2014-01-24 09:50:29',10740,1,1,49.99,19.49),
(11000,'2014-01-24 10:33:17',10741,2,1,59.99,22.49),
(11001,'2014-01-24 10:38:37',10742,1,1,49.99,19.49),
(11002,'2014-01-24 11:17:25',10743,1,1,49.99,19.49),
(11003,'2014-01-24 11:25:19',10744,1,1,49.99,19.49),
(11004,'2014-01-24 11:36:23',10745,1,1,49.99,19.49),
(11005,'2014-01-24 12:00:36',10746,1,1,49.99,19.49),
(11006,'2014-01-24 12:29:52',10747,1,1,49.99,19.49),
(11007,'2014-01-24 12:46:50',10748,2,1,59.99,22.49),
(11008,'2014-01-24 13:57:15',10749,1,1,49.99,19.49),
(11009,'2014-01-24 14:30:48',10750,2,1,59.99,22.49),
(11010,'2014-01-24 15:03:26',10751,1,1,49.99,19.49),
(11011,'2014-01-24 15:08:16',10752,1,1,49.99,19.49),
(11012,'2014-01-24 15:16:34',10753,3,1,45.99,14.49),
(11013,'2014-01-24 15:16:34',10753,1,0,49.99,19.49),
(11014,'2014-01-24 15:24:31',10754,1,1,49.99,19.49),
(11015,'2014-01-24 15:35:21',10755,1,1,49.99,19.49),
(11016,'2014-01-24 16:26:39',10756,1,1,49.99,19.49),
(11017,'2014-01-24 17:09:12',10757,1,1,49.99,19.49),
(11018,'2014-01-24 17:32:22',10758,1,1,49.99,19.49),
(11019,'2014-01-24 17:44:06',10759,3,1,45.99,14.49),
(11020,'2014-01-24 18:04:31',10760,2,1,59.99,22.49),
(11021,'2014-01-24 19:19:25',10761,1,1,49.99,19.49),
(11022,'2014-01-24 21:12:41',10762,1,1,49.99,19.49),
(11023,'2014-01-24 23:19:22',10763,1,1,49.99,19.49),
(11024,'2014-01-24 23:45:45',10764,1,1,49.99,19.49),
(11025,'2014-01-25 00:25:06',10765,2,1,59.99,22.49),
(11026,'2014-01-25 09:14:30',10766,1,1,49.99,19.49),
(11027,'2014-01-25 09:32:56',10767,1,1,49.99,19.49),
(11028,'2014-01-25 09:32:56',10767,3,0,45.99,14.49),
(11029,'2014-01-25 11:04:04',10768,1,1,49.99,19.49),
(11030,'2014-01-25 11:15:01',10769,1,1,49.99,19.49),
(11031,'2014-01-25 11:28:46',10770,1,1,49.99,19.49),
(11032,'2014-01-25 11:39:38',10771,1,1,49.99,19.49),
(11033,'2014-01-25 12:40:38',10772,1,1,49.99,19.49),
(11034,'2014-01-25 13:11:54',10773,1,1,49.99,19.49),
(11035,'2014-01-25 13:15:28',10774,1,1,49.99,19.49),
(11036,'2014-01-25 13:52:28',10775,2,1,59.99,22.49),
(11037,'2014-01-25 14:50:31',10776,2,1,59.99,22.49),
(11038,'2014-01-25 14:54:06',10777,1,1,49.99,19.49),
(11039,'2014-01-25 14:58:27',10778,1,1,49.99,19.49),
(11040,'2014-01-25 15:34:20',10779,2,1,59.99,22.49),
(11041,'2014-01-25 15:47:07',10780,2,1,59.99,22.49),
(11042,'2014-01-25 15:52:46',10781,3,1,45.99,14.49),
(11043,'2014-01-25 15:54:10',10782,1,1,49.99,19.49),
(11044,'2014-01-25 16:41:33',10783,1,1,49.99,19.49),
(11045,'2014-01-25 17:01:39',10784,1,1,49.99,19.49),
(11046,'2014-01-25 19:19:34',10785,1,1,49.99,19.49),
(11047,'2014-01-25 20:50:58',10786,1,1,49.99,19.49),
(11048,'2014-01-26 00:23:46',10787,1,1,49.99,19.49),
(11049,'2014-01-26 00:23:46',10787,2,0,59.99,22.49),
(11050,'2014-01-26 01:32:52',10788,2,1,59.99,22.49),
(11051,'2014-01-26 05:29:55',10789,1,1,49.99,19.49),
(11052,'2014-01-26 09:01:29',10790,2,1,59.99,22.49),
(11053,'2014-01-26 10:36:52',10791,2,1,59.99,22.49),
(11054,'2014-01-26 11:32:08',10792,1,1,49.99,19.49),
(11055,'2014-01-26 11:32:18',10793,3,1,45.99,14.49),
(11056,'2014-01-26 13:33:59',10794,2,1,59.99,22.49),
(11057,'2014-01-26 15:09:26',10795,3,1,45.99,14.49),
(11058,'2014-01-26 15:51:56',10796,3,1,45.99,14.49),
(11059,'2014-01-26 15:58:47',10797,1,1,49.99,19.49),
(11060,'2014-01-26 16:58:57',10798,1,1,49.99,19.49),
(11061,'2014-01-26 17:40:09',10799,2,1,59.99,22.49),
(11062,'2014-01-26 17:47:02',10800,1,1,49.99,19.49),
(11063,'2014-01-26 17:59:16',10801,3,1,45.99,14.49),
(11064,'2014-01-26 19:22:05',10802,3,1,45.99,14.49),
(11065,'2014-01-26 21:06:13',10803,1,1,49.99,19.49),
(11066,'2014-01-26 21:13:09',10804,2,1,59.99,22.49),
(11067,'2014-01-26 22:17:42',10805,3,1,45.99,14.49),
(11068,'2014-01-26 23:36:47',10806,1,1,49.99,19.49),
(11069,'2014-01-26 23:51:24',10807,1,1,49.99,19.49),
(11070,'2014-01-26 23:51:24',10807,3,0,45.99,14.49),
(11071,'2014-01-26 23:52:10',10808,1,1,49.99,19.49),
(11072,'2014-01-26 23:53:25',10809,1,1,49.99,19.49),
(11073,'2014-01-27 00:27:08',10810,1,1,49.99,19.49),
(11074,'2014-01-27 02:32:02',10811,1,1,49.99,19.49),
(11075,'2014-01-27 02:32:02',10811,3,0,45.99,14.49),
(11076,'2014-01-27 03:59:59',10812,1,1,49.99,19.49),
(11077,'2014-01-27 03:59:59',10812,3,0,45.99,14.49),
(11078,'2014-01-27 05:27:29',10813,1,1,49.99,19.49),
(11079,'2014-01-27 06:25:43',10814,2,1,59.99,22.49),
(11080,'2014-01-27 07:18:51',10815,1,1,49.99,19.49),
(11081,'2014-01-27 07:18:51',10815,2,0,59.99,22.49),
(11082,'2014-01-27 07:20:55',10816,3,1,45.99,14.49),
(11083,'2014-01-27 07:20:55',10816,2,0,59.99,22.49),
(11084,'2014-01-27 07:36:42',10817,1,1,49.99,19.49),
(11085,'2014-01-27 07:41:44',10818,1,1,49.99,19.49),
(11086,'2014-01-27 07:43:37',10819,1,1,49.99,19.49),
(11087,'2014-01-27 07:43:37',10819,3,0,45.99,14.49),
(11088,'2014-01-27 07:44:28',10820,1,1,49.99,19.49),
(11089,'2014-01-27 08:06:10',10821,2,1,59.99,22.49),
(11090,'2014-01-27 08:49:58',10822,1,1,49.99,19.49),
(11091,'2014-01-27 09:05:19',10823,1,1,49.99,19.49),
(11092,'2014-01-27 09:52:41',10824,1,1,49.99,19.49),
(11093,'2014-01-27 09:53:21',10825,2,1,59.99,22.49),
(11094,'2014-01-27 09:53:21',10825,1,0,49.99,19.49),
(11095,'2014-01-27 10:24:08',10826,1,1,49.99,19.49),
(11096,'2014-01-27 11:12:52',10827,1,1,49.99,19.49),
(11097,'2014-01-27 11:12:52',10827,3,0,45.99,14.49),
(11098,'2014-01-27 11:54:52',10828,1,1,49.99,19.49),
(11099,'2014-01-27 12:03:45',10829,1,1,49.99,19.49),
(11100,'2014-01-27 12:40:03',10830,1,1,49.99,19.49),
(11101,'2014-01-27 12:40:03',10830,3,0,45.99,14.49),
(11102,'2014-01-27 12:49:23',10831,3,1,45.99,14.49),
(11103,'2014-01-27 12:53:32',10832,1,1,49.99,19.49),
(11104,'2014-01-27 12:54:42',10833,2,1,59.99,22.49),
(11105,'2014-01-27 13:21:50',10834,2,1,59.99,22.49),
(11106,'2014-01-27 13:22:00',10835,1,1,49.99,19.49),
(11107,'2014-01-27 13:31:52',10836,1,1,49.99,19.49),
(11108,'2014-01-27 13:33:37',10837,2,1,59.99,22.49),
(11109,'2014-01-27 13:36:17',10838,3,1,45.99,14.49),
(11110,'2014-01-27 13:50:09',10839,3,1,45.99,14.49),
(11111,'2014-01-27 14:40:04',10840,1,1,49.99,19.49),
(11112,'2014-01-27 14:51:58',10841,1,1,49.99,19.49),
(11113,'2014-01-27 14:58:27',10842,1,1,49.99,19.49),
(11114,'2014-01-27 15:05:03',10843,1,1,49.99,19.49),
(11115,'2014-01-27 15:17:18',10844,1,1,49.99,19.49),
(11116,'2014-01-27 15:31:57',10845,1,1,49.99,19.49),
(11117,'2014-01-27 15:34:18',10846,1,1,49.99,19.49),
(11118,'2014-01-27 16:55:34',10847,2,1,59.99,22.49),
(11119,'2014-01-27 17:44:25',10848,1,1,49.99,19.49),
(11120,'2014-01-27 17:44:25',10848,3,0,45.99,14.49),
(11121,'2014-01-27 18:07:06',10849,1,1,49.99,19.49),
(11122,'2014-01-27 18:40:55',10850,3,1,45.99,14.49),
(11123,'2014-01-27 19:05:52',10851,1,1,49.99,19.49),
(11124,'2014-01-27 19:05:52',10851,3,0,45.99,14.49),
(11125,'2014-01-27 19:16:37',10852,1,1,49.99,19.49),
(11126,'2014-01-27 20:21:18',10853,1,1,49.99,19.49),
(11127,'2014-01-27 20:34:06',10854,1,1,49.99,19.49),
(11128,'2014-01-27 20:50:20',10855,1,1,49.99,19.49),
(11129,'2014-01-27 20:50:40',10856,1,1,49.99,19.49),
(11130,'2014-01-27 21:28:46',10857,3,1,45.99,14.49),
(11131,'2014-01-27 22:11:38',10858,1,1,49.99,19.49),
(11132,'2014-01-28 00:08:44',10859,1,1,49.99,19.49),
(11133,'2014-01-28 01:16:16',10860,1,1,49.99,19.49),
(11134,'2014-01-28 05:16:39',10861,1,1,49.99,19.49),
(11135,'2014-01-28 05:35:44',10862,2,1,59.99,22.49),
(11136,'2014-01-28 05:35:44',10862,3,0,45.99,14.49),
(11137,'2014-01-28 06:11:06',10863,1,1,49.99,19.49),
(11138,'2014-01-28 07:35:42',10864,1,1,49.99,19.49),
(11139,'2014-01-28 09:18:49',10865,2,1,59.99,22.49),
(11140,'2014-01-28 09:26:17',10866,1,1,49.99,19.49),
(11141,'2014-01-28 09:26:17',10866,2,0,59.99,22.49),
(11142,'2014-01-28 09:58:55',10867,1,1,49.99,19.49),
(11143,'2014-01-28 10:15:25',10868,3,1,45.99,14.49),
(11144,'2014-01-28 10:32:14',10869,3,1,45.99,14.49),
(11145,'2014-01-28 10:34:45',10870,3,1,45.99,14.49),
(11146,'2014-01-28 11:14:47',10871,1,1,49.99,19.49),
(11147,'2014-01-28 11:14:47',10871,3,0,45.99,14.49),
(11148,'2014-01-28 11:41:08',10872,1,1,49.99,19.49),
(11149,'2014-01-28 11:54:05',10873,3,1,45.99,14.49),
(11150,'2014-01-28 12:16:24',10874,3,1,45.99,14.49),
(11151,'2014-01-28 12:23:21',10875,1,1,49.99,19.49),
(11152,'2014-01-28 12:48:05',10876,1,1,49.99,19.49),
(11153,'2014-01-28 13:42:05',10877,1,1,49.99,19.49),
(11154,'2014-01-28 13:42:05',10877,3,0,45.99,14.49),
(11155,'2014-01-28 14:23:27',10878,1,1,49.99,19.49),
(11156,'2014-01-28 14:24:40',10879,1,1,49.99,19.49),
(11157,'2014-01-28 14:26:15',10880,1,1,49.99,19.49),
(11158,'2014-01-28 14:43:26',10881,3,1,45.99,14.49),
(11159,'2014-01-28 15:00:51',10882,1,1,49.99,19.49),
(11160,'2014-01-28 15:05:59',10883,1,1,49.99,19.49),
(11161,'2014-01-28 15:33:32',10884,1,1,49.99,19.49),
(11162,'2014-01-28 15:56:12',10885,1,1,49.99,19.49),
(11163,'2014-01-28 15:58:36',10886,2,1,59.99,22.49),
(11164,'2014-01-28 16:09:57',10887,1,1,49.99,19.49),
(11165,'2014-01-28 16:09:57',10887,2,0,59.99,22.49),
(11166,'2014-01-28 16:43:01',10888,3,1,45.99,14.49),
(11167,'2014-01-28 17:45:15',10889,1,1,49.99,19.49),
(11168,'2014-01-28 17:45:15',10889,2,0,59.99,22.49),
(11169,'2014-01-28 17:50:05',10890,3,1,45.99,14.49),
(11170,'2014-01-28 19:38:21',10891,1,1,49.99,19.49),
(11171,'2014-01-28 20:22:37',10892,1,1,49.99,19.49),
(11172,'2014-01-28 20:34:03',10893,1,1,49.99,19.49),
(11173,'2014-01-28 21:03:55',10894,3,1,45.99,14.49),
(11174,'2014-01-28 22:25:22',10895,1,1,49.99,19.49),
(11175,'2014-01-28 22:51:36',10896,3,1,45.99,14.49),
(11176,'2014-01-28 23:15:54',10897,2,1,59.99,22.49),
(11177,'2014-01-29 02:05:32',10898,1,1,49.99,19.49),
(11178,'2014-01-29 04:28:52',10899,1,1,49.99,19.49),
(11179,'2014-01-29 07:15:18',10900,1,1,49.99,19.49),
(11180,'2014-01-29 07:15:18',10900,2,0,59.99,22.49),
(11181,'2014-01-29 07:51:43',10901,1,1,49.99,19.49),
(11182,'2014-01-29 09:59:07',10902,2,1,59.99,22.49),
(11183,'2014-01-29 10:16:30',10903,2,1,59.99,22.49),
(11184,'2014-01-29 10:29:42',10904,1,1,49.99,19.49),
(11185,'2014-01-29 10:36:16',10905,1,1,49.99,19.49),
(11186,'2014-01-29 10:36:16',10905,3,0,45.99,14.49),
(11187,'2014-01-29 11:04:29',10906,1,1,49.99,19.49),
(11188,'2014-01-29 11:36:12',10907,1,1,49.99,19.49),
(11189,'2014-01-29 11:58:49',10908,1,1,49.99,19.49),
(11190,'2014-01-29 12:03:17',10909,2,1,59.99,22.49),
(11191,'2014-01-29 12:07:14',10910,3,1,45.99,14.49),
(11192,'2014-01-29 12:07:14',10910,2,0,59.99,22.49),
(11193,'2014-01-29 12:41:19',10911,1,1,49.99,19.49),
(11194,'2014-01-29 12:44:48',10912,1,1,49.99,19.49),
(11195,'2014-01-29 12:55:50',10913,1,1,49.99,19.49),
(11196,'2014-01-29 13:47:19',10914,1,1,49.99,19.49),
(11197,'2014-01-29 13:54:24',10915,1,1,49.99,19.49),
(11198,'2014-01-29 13:59:54',10916,3,1,45.99,14.49),
(11199,'2014-01-29 14:08:43',10917,3,1,45.99,14.49),
(11200,'2014-01-29 14:43:32',10918,1,1,49.99,19.49),
(11201,'2014-01-29 14:45:25',10919,2,1,59.99,22.49),
(11202,'2014-01-29 15:10:16',10920,2,1,59.99,22.49),
(11203,'2014-01-29 15:16:24',10921,1,1,49.99,19.49),
(11204,'2014-01-29 16:28:28',10922,3,1,45.99,14.49),
(11205,'2014-01-29 17:07:34',10923,1,1,49.99,19.49),
(11206,'2014-01-29 17:13:01',10924,3,1,45.99,14.49),
(11207,'2014-01-29 17:15:08',10925,1,1,49.99,19.49),
(11208,'2014-01-29 18:17:34',10926,3,1,45.99,14.49),
(11209,'2014-01-29 18:17:34',10926,2,0,59.99,22.49),
(11210,'2014-01-29 19:09:27',10927,1,1,49.99,19.49),
(11211,'2014-01-29 19:09:44',10928,2,1,59.99,22.49),
(11212,'2014-01-29 19:56:10',10929,2,1,59.99,22.49),
(11213,'2014-01-29 20:33:28',10930,1,1,49.99,19.49),
(11214,'2014-01-29 21:35:35',10931,1,1,49.99,19.49),
(11215,'2014-01-29 22:58:26',10932,1,1,49.99,19.49),
(11216,'2014-01-30 00:57:39',10933,3,1,45.99,14.49),
(11217,'2014-01-30 03:26:34',10934,1,1,49.99,19.49),
(11218,'2014-01-30 03:50:50',10935,2,1,59.99,22.49),
(11219,'2014-01-30 05:16:54',10936,1,1,49.99,19.49),
(11220,'2014-01-30 05:25:50',10937,1,1,49.99,19.49),
(11221,'2014-01-30 05:33:27',10938,1,1,49.99,19.49),
(11222,'2014-01-30 05:52:40',10939,3,1,45.99,14.49),
(11223,'2014-01-30 07:50:15',10940,1,1,49.99,19.49),
(11224,'2014-01-30 08:35:29',10941,1,1,49.99,19.49),
(11225,'2014-01-30 09:35:54',10942,3,1,45.99,14.49),
(11226,'2014-01-30 09:38:55',10943,3,1,45.99,14.49),
(11227,'2014-01-30 09:44:22',10944,1,1,49.99,19.49),
(11228,'2014-01-30 09:48:33',10945,3,1,45.99,14.49),
(11229,'2014-01-30 09:56:43',10946,1,1,49.99,19.49),
(11230,'2014-01-30 09:56:43',10946,2,0,59.99,22.49),
(11231,'2014-01-30 10:07:18',10947,1,1,49.99,19.49),
(11232,'2014-01-30 10:08:00',10948,1,1,49.99,19.49),
(11233,'2014-01-30 10:29:55',10949,1,1,49.99,19.49),
(11234,'2014-01-30 10:57:17',10950,2,1,59.99,22.49),
(11235,'2014-01-30 11:08:40',10951,1,1,49.99,19.49),
(11236,'2014-01-30 11:14:12',10952,1,1,49.99,19.49),
(11237,'2014-01-30 11:14:18',10953,2,1,59.99,22.49),
(11238,'2014-01-30 11:15:23',10954,1,1,49.99,19.49),
(11239,'2014-01-30 13:09:42',10955,1,1,49.99,19.49),
(11240,'2014-01-30 13:13:02',10956,2,1,59.99,22.49),
(11241,'2014-01-30 13:23:19',10957,1,1,49.99,19.49),
(11242,'2014-01-30 13:27:49',10958,1,1,49.99,19.49),
(11243,'2014-01-30 13:30:20',10959,1,1,49.99,19.49),
(11244,'2014-01-30 13:51:18',10960,1,1,49.99,19.49),
(11245,'2014-01-30 13:51:18',10960,3,0,45.99,14.49),
(11246,'2014-01-30 13:58:43',10961,1,1,49.99,19.49),
(11247,'2014-01-30 14:29:46',10962,3,1,45.99,14.49),
(11248,'2014-01-30 14:59:47',10963,1,1,49.99,19.49),
(11249,'2014-01-30 15:04:09',10964,2,1,59.99,22.49),
(11250,'2014-01-30 16:36:37',10965,1,1,49.99,19.49),
(11251,'2014-01-30 16:55:56',10966,2,1,59.99,22.49),
(11252,'2014-01-30 17:01:16',10967,3,1,45.99,14.49),
(11253,'2014-01-30 17:01:16',10967,1,0,49.99,19.49),
(11254,'2014-01-30 17:03:49',10968,1,1,49.99,19.49),
(11255,'2014-01-30 18:47:11',10969,1,1,49.99,19.49),
(11256,'2014-01-30 20:21:29',10970,3,1,45.99,14.49),
(11257,'2014-01-30 20:31:00',10971,1,1,49.99,19.49),
(11258,'2014-01-30 21:18:11',10972,1,1,49.99,19.49),
(11259,'2014-01-30 21:29:23',10973,1,1,49.99,19.49),
(11260,'2014-01-30 21:33:39',10974,1,1,49.99,19.49),
(11261,'2014-01-30 21:33:39',10974,3,0,45.99,14.49),
(11262,'2014-01-30 22:11:36',10975,1,1,49.99,19.49),
(11263,'2014-01-31 00:42:14',10976,1,1,49.99,19.49),
(11264,'2014-01-31 00:42:14',10976,3,0,45.99,14.49),
(11265,'2014-01-31 01:17:04',10977,1,1,49.99,19.49),
(11266,'2014-01-31 01:20:47',10978,1,1,49.99,19.49),
(11267,'2014-01-31 01:20:47',10978,3,0,45.99,14.49),
(11268,'2014-01-31 02:28:52',10979,3,1,45.99,14.49),
(11269,'2014-01-31 02:48:19',10980,1,1,49.99,19.49),
(11270,'2014-01-31 03:32:12',10981,1,1,49.99,19.49),
(11271,'2014-01-31 03:37:20',10982,1,1,49.99,19.49),
(11272,'2014-01-31 04:13:35',10983,1,1,49.99,19.49),
(11273,'2014-01-31 04:13:35',10983,3,0,45.99,14.49),
(11274,'2014-01-31 07:12:15',10984,2,1,59.99,22.49),
(11275,'2014-01-31 07:46:03',10985,1,1,49.99,19.49),
(11276,'2014-01-31 07:46:03',10985,2,0,59.99,22.49),
(11277,'2014-01-31 08:11:49',10986,2,1,59.99,22.49),
(11278,'2014-01-31 08:25:42',10987,2,1,59.99,22.49),
(11279,'2014-01-31 08:44:26',10988,1,1,49.99,19.49),
(11280,'2014-01-31 08:44:26',10988,3,0,45.99,14.49),
(11281,'2014-01-31 08:44:27',10989,1,1,49.99,19.49),
(11282,'2014-01-31 09:04:55',10990,1,1,49.99,19.49),
(11283,'2014-01-31 09:10:39',10991,1,1,49.99,19.49),
(11284,'2014-01-31 09:28:16',10992,1,1,49.99,19.49),
(11285,'2014-01-31 09:45:24',10993,2,1,59.99,22.49),
(11286,'2014-01-31 09:59:22',10994,1,1,49.99,19.49),
(11287,'2014-01-31 10:09:20',10995,1,1,49.99,19.49),
(11288,'2014-01-31 10:42:49',10996,2,1,59.99,22.49),
(11289,'2014-01-31 11:31:36',10997,1,1,49.99,19.49),
(11290,'2014-01-31 11:51:22',10998,3,1,45.99,14.49),
(11291,'2014-01-31 11:55:09',10999,1,1,49.99,19.49),
(11292,'2014-01-31 11:56:20',11000,1,1,49.99,19.49),
(11293,'2014-01-31 12:05:11',11001,1,1,49.99,19.49),
(11294,'2014-01-31 12:06:26',11002,2,1,59.99,22.49),
(11295,'2014-01-31 13:31:02',11003,2,1,59.99,22.49),
(11296,'2014-01-31 13:33:39',11004,1,1,49.99,19.49),
(11297,'2014-01-31 13:36:13',11005,3,1,45.99,14.49),
(11298,'2014-01-31 14:00:13',11006,2,1,59.99,22.49),
(11299,'2014-01-31 14:22:54',11007,1,1,49.99,19.49),
(11300,'2014-01-31 14:34:08',11008,1,1,49.99,19.49),
(11301,'2014-01-31 15:31:11',11009,1,1,49.99,19.49),
(11302,'2014-01-31 15:31:11',11009,3,0,45.99,14.49),
(11303,'2014-01-31 15:52:47',11010,2,1,59.99,22.49),
(11304,'2014-01-31 16:35:49',11011,1,1,49.99,19.49),
(11305,'2014-01-31 18:24:22',11012,1,1,49.99,19.49),
(11306,'2014-01-31 20:44:18',11013,1,1,49.99,19.49),
(11307,'2014-01-31 22:17:36',11014,1,1,49.99,19.49),
(11308,'2014-01-31 22:17:36',11014,3,0,45.99,14.49),
(11309,'2014-01-31 22:48:29',11015,3,1,45.99,14.49),
(11310,'2014-01-31 22:48:29',11015,1,0,49.99,19.49),
(11311,'2014-02-01 00:08:14',11016,2,1,59.99,22.49),
(11312,'2014-02-01 03:23:16',11017,1,1,49.99,19.49),
(11313,'2014-02-01 04:08:28',11018,1,1,49.99,19.49),
(11314,'2014-02-01 04:08:28',11018,3,0,45.99,14.49),
(11315,'2014-02-01 04:17:11',11019,1,1,49.99,19.49),
(11316,'2014-02-01 04:17:11',11019,2,0,59.99,22.49),
(11317,'2014-02-01 06:53:07',11020,3,1,45.99,14.49),
(11318,'2014-02-01 07:45:17',11021,1,1,49.99,19.49),
(11319,'2014-02-01 09:03:30',11022,3,1,45.99,14.49),
(11320,'2014-02-01 10:07:32',11023,1,1,49.99,19.49),
(11321,'2014-02-01 10:07:32',11023,3,0,45.99,14.49),
(11322,'2014-02-01 11:34:57',11024,1,1,49.99,19.49),
(11323,'2014-02-01 11:34:57',11024,2,0,59.99,22.49),
(11324,'2014-02-01 14:37:57',11025,2,1,59.99,22.49),
(11325,'2014-02-01 15:30:08',11026,1,1,49.99,19.49),
(11326,'2014-02-01 15:57:50',11027,2,1,59.99,22.49),
(11327,'2014-02-01 16:36:24',11028,1,1,49.99,19.49),
(11328,'2014-02-01 16:58:48',11029,1,1,49.99,19.49),
(11329,'2014-02-01 16:58:48',11029,2,0,59.99,22.49),
(11330,'2014-02-01 17:03:24',11030,3,1,45.99,14.49),
(11331,'2014-02-01 18:07:36',11031,3,1,45.99,14.49),
(11332,'2014-02-01 18:09:16',11032,1,1,49.99,19.49),
(11333,'2014-02-01 20:36:24',11033,2,1,59.99,22.49),
(11334,'2014-02-01 23:03:19',11034,1,1,49.99,19.49),
(11335,'2014-02-02 00:15:34',11035,1,1,49.99,19.49),
(11336,'2014-02-02 01:06:57',11036,1,1,49.99,19.49),
(11337,'2014-02-02 01:06:57',11036,2,0,59.99,22.49),
(11338,'2014-02-02 02:27:23',11037,1,1,49.99,19.49),
(11339,'2014-02-02 05:14:26',11038,1,1,49.99,19.49),
(11340,'2014-02-02 08:41:20',11039,2,1,59.99,22.49),
(11341,'2014-02-02 09:27:14',11040,1,1,49.99,19.49),
(11342,'2014-02-02 09:50:26',11041,3,1,45.99,14.49),
(11343,'2014-02-02 10:32:43',11042,1,1,49.99,19.49),
(11344,'2014-02-02 12:09:00',11043,1,1,49.99,19.49),
(11345,'2014-02-02 12:14:42',11044,3,1,45.99,14.49),
(11346,'2014-02-02 12:35:22',11045,1,1,49.99,19.49),
(11347,'2014-02-02 15:59:51',11046,1,1,49.99,19.49),
(11348,'2014-02-02 16:28:16',11047,1,1,49.99,19.49),
(11349,'2014-02-02 18:28:33',11048,1,1,49.99,19.49),
(11350,'2014-02-02 18:28:33',11048,2,0,59.99,22.49),
(11351,'2014-02-02 19:11:23',11049,1,1,49.99,19.49),
(11352,'2014-02-02 19:11:23',11049,3,0,45.99,14.49),
(11353,'2014-02-02 20:07:45',11050,1,1,49.99,19.49),
(11354,'2014-02-02 21:43:21',11051,3,1,45.99,14.49),
(11355,'2014-02-02 21:43:21',11051,2,0,59.99,22.49),
(11356,'2014-02-03 01:12:07',11052,1,1,49.99,19.49),
(11357,'2014-02-03 01:28:12',11053,2,1,59.99,22.49),
(11358,'2014-02-03 01:40:11',11054,3,1,45.99,14.49),
(11359,'2014-02-03 01:40:11',11054,1,0,49.99,19.49),
(11360,'2014-02-03 02:21:34',11055,1,1,49.99,19.49),
(11361,'2014-02-03 02:38:00',11056,1,1,49.99,19.49),
(11362,'2014-02-03 02:44:28',11057,1,1,49.99,19.49),
(11363,'2014-02-03 05:09:38',11058,1,1,49.99,19.49),
(11364,'2014-02-03 06:20:10',11059,3,1,45.99,14.49),
(11365,'2014-02-03 06:20:10',11059,2,0,59.99,22.49),
(11366,'2014-02-03 07:18:08',11060,1,1,49.99,19.49),
(11367,'2014-02-03 08:37:41',11061,1,1,49.99,19.49),
(11368,'2014-02-03 10:23:28',11062,1,1,49.99,19.49),
(11369,'2014-02-03 12:23:11',11063,2,1,59.99,22.49),
(11370,'2014-02-03 13:52:39',11064,1,1,49.99,19.49),
(11371,'2014-02-03 14:36:35',11065,1,1,49.99,19.49),
(11372,'2014-02-03 15:10:50',11066,1,1,49.99,19.49),
(11373,'2014-02-03 15:13:23',11067,1,1,49.99,19.49),
(11374,'2014-02-03 15:17:09',11068,1,1,49.99,19.49),
(11375,'2014-02-03 15:20:30',11069,3,1,45.99,14.49),
(11376,'2014-02-03 15:45:22',11070,3,1,45.99,14.49),
(11377,'2014-02-03 16:09:53',11071,1,1,49.99,19.49),
(11378,'2014-02-03 16:28:44',11072,3,1,45.99,14.49),
(11379,'2014-02-03 16:33:35',11073,1,1,49.99,19.49),
(11380,'2014-02-03 16:47:24',11074,3,1,45.99,14.49),
(11381,'2014-02-03 17:46:10',11075,1,1,49.99,19.49),
(11382,'2014-02-03 17:46:10',11075,3,0,45.99,14.49),
(11383,'2014-02-03 17:54:38',11076,1,1,49.99,19.49),
(11384,'2014-02-03 18:19:13',11077,1,1,49.99,19.49),
(11385,'2014-02-03 18:31:03',11078,3,1,45.99,14.49),
(11386,'2014-02-03 19:20:33',11079,2,1,59.99,22.49),
(11387,'2014-02-03 19:49:08',11080,1,1,49.99,19.49),
(11388,'2014-02-03 19:59:53',11081,1,1,49.99,19.49),
(11389,'2014-02-03 20:06:02',11082,1,1,49.99,19.49),
(11390,'2014-02-03 20:06:02',11082,3,0,45.99,14.49),
(11391,'2014-02-03 20:50:11',11083,3,1,45.99,14.49),
(11392,'2014-02-03 21:28:45',11084,1,1,49.99,19.49),
(11393,'2014-02-03 21:28:45',11084,3,0,45.99,14.49),
(11394,'2014-02-03 22:32:13',11085,2,1,59.99,22.49),
(11395,'2014-02-03 23:19:27',11086,1,1,49.99,19.49),
(11396,'2014-02-03 23:33:13',11087,1,1,49.99,19.49),
(11397,'2014-02-04 00:44:19',11088,1,1,49.99,19.49),
(11398,'2014-02-04 01:06:49',11089,2,1,59.99,22.49),
(11399,'2014-02-04 01:18:25',11090,2,1,59.99,22.49),
(11400,'2014-02-04 01:18:25',11090,1,0,49.99,19.49),
(11401,'2014-02-04 03:20:27',11091,2,1,59.99,22.49),
(11402,'2014-02-04 04:48:50',11092,2,1,59.99,22.49),
(11403,'2014-02-04 07:09:40',11093,1,1,49.99,19.49),
(11404,'2014-02-04 07:12:25',11094,1,1,49.99,19.49),
(11405,'2014-02-04 07:12:25',11094,2,0,59.99,22.49),
(11406,'2014-02-04 07:41:36',11095,1,1,49.99,19.49),
(11407,'2014-02-04 08:00:13',11096,1,1,49.99,19.49),
(11408,'2014-02-04 08:17:01',11097,3,1,45.99,14.49),
(11409,'2014-02-04 08:23:32',11098,1,1,49.99,19.49),
(11410,'2014-02-04 08:25:32',11099,1,1,49.99,19.49),
(11411,'2014-02-04 08:25:32',11099,2,0,59.99,22.49),
(11412,'2014-02-04 09:13:45',11100,1,1,49.99,19.49),
(11413,'2014-02-04 09:17:37',11101,2,1,59.99,22.49),
(11414,'2014-02-04 09:48:24',11102,3,1,45.99,14.49),
(11415,'2014-02-04 10:14:22',11103,3,1,45.99,14.49),
(11416,'2014-02-04 10:23:38',11104,1,1,49.99,19.49),
(11417,'2014-02-04 10:31:17',11105,1,1,49.99,19.49),
(11418,'2014-02-04 10:50:49',11106,1,1,49.99,19.49),
(11419,'2014-02-04 11:06:52',11107,1,1,49.99,19.49),
(11420,'2014-02-04 11:37:05',11108,2,1,59.99,22.49),
(11421,'2014-02-04 11:42:49',11109,1,1,49.99,19.49),
(11422,'2014-02-04 11:45:37',11110,3,1,45.99,14.49),
(11423,'2014-02-04 11:45:37',11110,1,0,49.99,19.49),
(11424,'2014-02-04 12:02:48',11111,2,1,59.99,22.49),
(11425,'2014-02-04 12:34:31',11112,1,1,49.99,19.49),
(11426,'2014-02-04 12:51:19',11113,1,1,49.99,19.49),
(11427,'2014-02-04 13:00:27',11114,1,1,49.99,19.49),
(11428,'2014-02-04 13:20:39',11115,3,1,45.99,14.49),
(11429,'2014-02-04 13:25:48',11116,2,1,59.99,22.49),
(11430,'2014-02-04 14:14:40',11117,1,1,49.99,19.49),
(11431,'2014-02-04 14:14:40',11117,3,0,45.99,14.49),
(11432,'2014-02-04 14:34:39',11118,1,1,49.99,19.49),
(11433,'2014-02-04 14:34:39',11118,2,0,59.99,22.49),
(11434,'2014-02-04 14:40:31',11119,2,1,59.99,22.49),
(11435,'2014-02-04 15:17:29',11120,1,1,49.99,19.49),
(11436,'2014-02-04 16:01:11',11121,1,1,49.99,19.49),
(11437,'2014-02-04 16:02:16',11122,2,1,59.99,22.49),
(11438,'2014-02-04 16:30:17',11123,2,1,59.99,22.49),
(11439,'2014-02-04 16:38:13',11124,1,1,49.99,19.49),
(11440,'2014-02-04 16:50:16',11125,1,1,49.99,19.49),
(11441,'2014-02-04 17:00:45',11126,2,1,59.99,22.49),
(11442,'2014-02-04 17:28:14',11127,1,1,49.99,19.49),
(11443,'2014-02-04 17:28:41',11128,1,1,49.99,19.49),
(11444,'2014-02-04 17:29:23',11129,3,1,45.99,14.49),
(11445,'2014-02-04 17:31:04',11130,3,1,45.99,14.49),
(11446,'2014-02-04 17:41:33',11131,1,1,49.99,19.49),
(11447,'2014-02-04 19:27:07',11132,1,1,49.99,19.49),
(11448,'2014-02-04 19:49:47',11133,1,1,49.99,19.49),
(11449,'2014-02-04 20:02:58',11134,1,1,49.99,19.49),
(11450,'2014-02-04 20:47:21',11135,1,1,49.99,19.49),
(11451,'2014-02-04 22:16:21',11136,3,1,45.99,14.49),
(11452,'2014-02-04 22:21:17',11137,1,1,49.99,19.49),
(11453,'2014-02-04 22:21:17',11137,3,0,45.99,14.49),
(11454,'2014-02-05 01:20:31',11138,2,1,59.99,22.49),
(11455,'2014-02-05 03:35:46',11139,1,1,49.99,19.49),
(11456,'2014-02-05 04:13:02',11140,1,1,49.99,19.49),
(11457,'2014-02-05 05:27:32',11141,1,1,49.99,19.49),
(11458,'2014-02-05 05:52:27',11142,1,1,49.99,19.49),
(11459,'2014-02-05 05:52:27',11142,3,0,45.99,14.49),
(11460,'2014-02-05 08:00:05',11143,3,1,45.99,14.49),
(11461,'2014-02-05 08:08:12',11144,2,1,59.99,22.49),
(11462,'2014-02-05 08:45:45',11145,1,1,49.99,19.49),
(11463,'2014-02-05 09:33:02',11146,1,1,49.99,19.49),
(11464,'2014-02-05 09:55:28',11147,1,1,49.99,19.49),
(11465,'2014-02-05 11:02:39',11148,2,1,59.99,22.49),
(11466,'2014-02-05 11:02:39',11148,4,0,29.99,9.49),
(11467,'2014-02-05 12:15:56',11149,1,1,49.99,19.49),
(11468,'2014-02-05 12:15:56',11149,4,0,29.99,9.49),
(11469,'2014-02-05 13:07:28',11150,3,1,45.99,14.49),
(11470,'2014-02-05 13:07:28',11150,4,0,29.99,9.49),
(11471,'2014-02-05 13:28:50',11151,3,1,45.99,14.49),
(11472,'2014-02-05 13:32:46',11152,1,1,49.99,19.49),
(11473,'2014-02-05 13:32:46',11152,4,0,29.99,9.49),
(11474,'2014-02-05 13:45:17',11153,3,1,45.99,14.49),
(11475,'2014-02-05 13:45:17',11153,4,0,29.99,9.49),
(11476,'2014-02-05 14:22:14',11154,1,1,49.99,19.49),
(11477,'2014-02-05 14:22:14',11154,4,0,29.99,9.49),
(11478,'2014-02-05 14:39:15',11155,1,1,49.99,19.49),
(11479,'2014-02-05 16:03:03',11156,1,1,49.99,19.49),
(11480,'2014-02-05 16:03:03',11156,4,0,29.99,9.49),
(11481,'2014-02-05 16:10:25',11157,1,1,49.99,19.49),
(11482,'2014-02-05 16:10:25',11157,3,0,45.99,14.49),
(11483,'2014-02-05 16:37:58',11158,1,1,49.99,19.49),
(11484,'2014-02-05 16:39:48',11159,1,1,49.99,19.49),
(11485,'2014-02-05 17:36:49',11160,2,1,59.99,22.49),
(11486,'2014-02-05 19:07:55',11161,1,1,49.99,19.49),
(11487,'2014-02-05 19:19:09',11162,1,1,49.99,19.49),
(11488,'2014-02-05 19:19:09',11162,4,0,29.99,9.49),
(11489,'2014-02-05 20:44:53',11163,1,1,49.99,19.49),
(11490,'2014-02-05 20:44:53',11163,4,0,29.99,9.49),
(11491,'2014-02-05 20:57:33',11164,3,1,45.99,14.49),
(11492,'2014-02-05 23:42:45',11165,2,1,59.99,22.49),
(11493,'2014-02-05 23:42:45',11165,4,0,29.99,9.49),
(11494,'2014-02-06 00:15:49',11166,1,1,49.99,19.49),
(11495,'2014-02-06 00:30:23',11167,1,1,49.99,19.49),
(11496,'2014-02-06 00:42:59',11168,1,1,49.99,19.49),
(11497,'2014-02-06 00:44:00',11169,2,1,59.99,22.49),
(11498,'2014-02-06 00:44:00',11169,4,0,29.99,9.49),
(11499,'2014-02-06 01:14:37',11170,3,1,45.99,14.49),
(11500,'2014-02-06 01:14:37',11170,4,0,29.99,9.49),
(11501,'2014-02-06 03:39:46',11171,3,1,45.99,14.49),
(11502,'2014-02-06 04:27:53',11172,3,1,45.99,14.49),
(11503,'2014-02-06 04:27:53',11172,1,0,49.99,19.49),
(11504,'2014-02-06 04:43:33',11173,3,1,45.99,14.49),
(11505,'2014-02-06 04:43:33',11173,4,0,29.99,9.49),
(11506,'2014-02-06 06:23:50',11174,1,1,49.99,19.49),
(11507,'2014-02-06 07:14:23',11175,2,1,59.99,22.49),
(11508,'2014-02-06 08:00:48',11176,2,1,59.99,22.49),
(11509,'2014-02-06 08:48:26',11177,3,1,45.99,14.49),
(11510,'2014-02-06 08:48:26',11177,4,0,29.99,9.49),
(11511,'2014-02-06 09:04:06',11178,1,1,49.99,19.49),
(11512,'2014-02-06 09:42:05',11179,1,1,49.99,19.49),
(11513,'2014-02-06 09:55:19',11180,1,1,49.99,19.49),
(11514,'2014-02-06 09:55:19',11180,4,0,29.99,9.49),
(11515,'2014-02-06 09:57:26',11181,2,1,59.99,22.49),
(11516,'2014-02-06 10:25:59',11182,1,1,49.99,19.49),
(11517,'2014-02-06 11:01:13',11183,2,1,59.99,22.49),
(11518,'2014-02-06 11:01:13',11183,4,0,29.99,9.49),
(11519,'2014-02-06 12:02:54',11184,2,1,59.99,22.49),
(11520,'2014-02-06 12:02:54',11184,3,0,45.99,14.49),
(11521,'2014-02-06 12:15:14',11185,2,1,59.99,22.49),
(11522,'2014-02-06 12:23:24',11186,3,1,45.99,14.49),
(11523,'2014-02-06 12:23:24',11186,4,0,29.99,9.49),
(11524,'2014-02-06 12:31:14',11187,1,1,49.99,19.49),
(11525,'2014-02-06 12:50:25',11188,1,1,49.99,19.49),
(11526,'2014-02-06 12:52:28',11189,1,1,49.99,19.49),
(11527,'2014-02-06 12:59:38',11190,1,1,49.99,19.49),
(11528,'2014-02-06 12:59:38',11190,4,0,29.99,9.49),
(11529,'2014-02-06 13:04:03',11191,3,1,45.99,14.49),
(11530,'2014-02-06 13:42:37',11192,1,1,49.99,19.49),
(11531,'2014-02-06 14:11:22',11193,1,1,49.99,19.49),
(11532,'2014-02-06 14:11:22',11193,3,0,45.99,14.49),
(11533,'2014-02-06 14:16:44',11194,1,1,49.99,19.49),
(11534,'2014-02-06 15:43:39',11195,1,1,49.99,19.49),
(11535,'2014-02-06 16:01:58',11196,2,1,59.99,22.49),
(11536,'2014-02-06 16:54:23',11197,1,1,49.99,19.49),
(11537,'2014-02-06 17:28:27',11198,1,1,49.99,19.49),
(11538,'2014-02-06 17:28:27',11198,3,0,45.99,14.49),
(11539,'2014-02-06 17:42:59',11199,1,1,49.99,19.49),
(11540,'2014-02-06 17:46:03',11200,2,1,59.99,22.49),
(11541,'2014-02-06 17:46:03',11200,4,0,29.99,9.49),
(11542,'2014-02-06 18:02:04',11201,1,1,49.99,19.49),
(11543,'2014-02-06 18:02:04',11201,3,0,45.99,14.49),
(11544,'2014-02-06 18:07:43',11202,1,1,49.99,19.49),
(11545,'2014-02-06 18:07:43',11202,3,0,45.99,14.49),
(11546,'2014-02-06 18:33:58',11203,3,1,45.99,14.49),
(11547,'2014-02-06 18:57:28',11204,1,1,49.99,19.49),
(11548,'2014-02-06 18:57:28',11204,2,0,59.99,22.49),
(11549,'2014-02-06 20:54:26',11205,1,1,49.99,19.49),
(11550,'2014-02-06 21:12:54',11206,3,1,45.99,14.49),
(11551,'2014-02-06 21:12:54',11206,4,0,29.99,9.49),
(11552,'2014-02-06 21:22:09',11207,1,1,49.99,19.49),
(11553,'2014-02-06 23:01:23',11208,1,1,49.99,19.49),
(11554,'2014-02-06 23:01:23',11208,3,0,45.99,14.49),
(11555,'2014-02-06 23:19:06',11209,1,1,49.99,19.49),
(11556,'2014-02-06 23:58:28',11210,1,1,49.99,19.49),
(11557,'2014-02-07 03:53:19',11211,1,1,49.99,19.49),
(11558,'2014-02-07 04:42:35',11212,2,1,59.99,22.49),
(11559,'2014-02-07 07:16:55',11213,1,1,49.99,19.49),
(11560,'2014-02-07 10:07:19',11214,1,1,49.99,19.49),
(11561,'2014-02-07 10:07:19',11214,4,0,29.99,9.49),
(11562,'2014-02-07 10:11:18',11215,2,1,59.99,22.49),
(11563,'2014-02-07 10:28:37',11216,3,1,45.99,14.49),
(11564,'2014-02-07 11:42:09',11217,1,1,49.99,19.49),
(11565,'2014-02-07 12:07:43',11218,1,1,49.99,19.49),
(11566,'2014-02-07 12:32:28',11219,3,1,45.99,14.49),
(11567,'2014-02-07 12:32:28',11219,4,0,29.99,9.49),
(11568,'2014-02-07 12:46:35',11220,1,1,49.99,19.49),
(11569,'2014-02-07 13:58:30',11221,1,1,49.99,19.49),
(11570,'2014-02-07 13:58:30',11221,3,0,45.99,14.49),
(11571,'2014-02-07 14:22:18',11222,1,1,49.99,19.49),
(11572,'2014-02-07 14:35:13',11223,1,1,49.99,19.49),
(11573,'2014-02-07 14:35:13',11223,2,0,59.99,22.49),
(11574,'2014-02-07 15:29:37',11224,1,1,49.99,19.49),
(11575,'2014-02-07 15:29:37',11224,4,0,29.99,9.49),
(11576,'2014-02-07 16:21:09',11225,1,1,49.99,19.49),
(11577,'2014-02-07 17:21:39',11226,1,1,49.99,19.49),
(11578,'2014-02-07 17:21:39',11226,3,0,45.99,14.49),
(11579,'2014-02-07 17:25:59',11227,1,1,49.99,19.49),
(11580,'2014-02-07 17:45:34',11228,2,1,59.99,22.49),
(11581,'2014-02-07 17:45:34',11228,1,0,49.99,19.49),
(11582,'2014-02-07 19:15:32',11229,1,1,49.99,19.49),
(11583,'2014-02-07 19:19:45',11230,1,1,49.99,19.49),
(11584,'2014-02-07 22:19:06',11231,1,1,49.99,19.49),
(11585,'2014-02-07 22:50:03',11232,1,1,49.99,19.49),
(11586,'2014-02-07 23:13:10',11233,1,1,49.99,19.49),
(11587,'2014-02-08 00:44:53',11234,1,1,49.99,19.49),
(11588,'2014-02-08 03:08:42',11235,1,1,49.99,19.49),
(11589,'2014-02-08 03:19:09',11236,1,1,49.99,19.49),
(11590,'2014-02-08 05:05:18',11237,1,1,49.99,19.49),
(11591,'2014-02-08 05:06:51',11238,1,1,49.99,19.49),
(11592,'2014-02-08 06:37:51',11239,1,1,49.99,19.49),
(11593,'2014-02-08 06:54:05',11240,1,1,49.99,19.49),
(11594,'2014-02-08 06:54:05',11240,4,0,29.99,9.49),
(11595,'2014-02-08 10:19:06',11241,2,1,59.99,22.49),
(11596,'2014-02-08 10:19:06',11241,3,0,45.99,14.49),
(11597,'2014-02-08 11:47:45',11242,1,1,49.99,19.49),
(11598,'2014-02-08 11:47:45',11242,4,0,29.99,9.49),
(11599,'2014-02-08 12:38:11',11243,3,1,45.99,14.49),
(11600,'2014-02-08 12:54:10',11244,1,1,49.99,19.49),
(11601,'2014-02-08 12:54:10',11244,2,0,59.99,22.49),
(11602,'2014-02-08 13:52:41',11245,1,1,49.99,19.49),
(11603,'2014-02-08 13:52:41',11245,4,0,29.99,9.49),
(11604,'2014-02-08 14:37:48',11246,1,1,49.99,19.49),
(11605,'2014-02-08 14:37:48',11246,4,0,29.99,9.49),
(11606,'2014-02-08 15:06:24',11247,1,1,49.99,19.49),
(11607,'2014-02-08 15:06:24',11247,4,0,29.99,9.49),
(11608,'2014-02-08 15:20:39',11248,1,1,49.99,19.49),
(11609,'2014-02-08 16:16:22',11249,1,1,49.99,19.49),
(11610,'2014-02-08 16:43:11',11250,1,1,49.99,19.49),
(11611,'2014-02-08 18:00:32',11251,3,1,45.99,14.49),
(11612,'2014-02-08 21:21:02',11252,1,1,49.99,19.49),
(11613,'2014-02-08 22:33:20',11253,1,1,49.99,19.49),
(11614,'2014-02-09 00:15:39',11254,1,1,49.99,19.49),
(11615,'2014-02-09 00:15:39',11254,4,0,29.99,9.49),
(11616,'2014-02-09 00:31:04',11255,2,1,59.99,22.49),
(11617,'2014-02-09 00:31:04',11255,4,0,29.99,9.49),
(11618,'2014-02-09 00:38:51',11256,2,1,59.99,22.49),
(11619,'2014-02-09 03:31:00',11257,2,1,59.99,22.49),
(11620,'2014-02-09 03:31:00',11257,4,0,29.99,9.49),
(11621,'2014-02-09 03:34:38',11258,2,1,59.99,22.49),
(11622,'2014-02-09 04:17:21',11259,2,1,59.99,22.49),
(11623,'2014-02-09 04:43:17',11260,3,1,45.99,14.49),
(11624,'2014-02-09 06:24:16',11261,3,1,45.99,14.49),
(11625,'2014-02-09 11:49:35',11262,1,1,49.99,19.49),
(11626,'2014-02-09 11:49:35',11262,3,0,45.99,14.49),
(11627,'2014-02-09 12:53:52',11263,2,1,59.99,22.49),
(11628,'2014-02-09 14:49:26',11264,2,1,59.99,22.49),
(11629,'2014-02-09 15:02:12',11265,2,1,59.99,22.49),
(11630,'2014-02-09 15:11:09',11266,1,1,49.99,19.49),
(11631,'2014-02-09 17:32:58',11267,1,1,49.99,19.49),
(11632,'2014-02-09 17:32:58',11267,4,0,29.99,9.49),
(11633,'2014-02-09 18:09:09',11268,2,1,59.99,22.49),
(11634,'2014-02-09 18:54:15',11269,1,1,49.99,19.49),
(11635,'2014-02-09 20:07:21',11270,2,1,59.99,22.49),
(11636,'2014-02-09 20:17:45',11271,2,1,59.99,22.49),
(11637,'2014-02-09 22:24:15',11272,1,1,49.99,19.49),
(11638,'2014-02-09 22:58:13',11273,2,1,59.99,22.49),
(11639,'2014-02-10 00:09:18',11274,2,1,59.99,22.49),
(11640,'2014-02-10 00:21:20',11275,2,1,59.99,22.49),
(11641,'2014-02-10 00:21:20',11275,4,0,29.99,9.49),
(11642,'2014-02-10 03:42:24',11276,2,1,59.99,22.49),
(11643,'2014-02-10 06:20:00',11277,2,1,59.99,22.49),
(11644,'2014-02-10 06:23:54',11278,2,1,59.99,22.49),
(11645,'2014-02-10 06:28:03',11279,2,1,59.99,22.49),
(11646,'2014-02-10 06:59:10',11280,2,1,59.99,22.49),
(11647,'2014-02-10 07:48:45',11281,1,1,49.99,19.49),
(11648,'2014-02-10 08:10:36',11282,3,1,45.99,14.49),
(11649,'2014-02-10 08:29:54',11283,2,1,59.99,22.49),
(11650,'2014-02-10 08:44:40',11284,3,1,45.99,14.49),
(11651,'2014-02-10 09:07:25',11285,2,1,59.99,22.49),
(11652,'2014-02-10 09:14:06',11286,2,1,59.99,22.49),
(11653,'2014-02-10 09:50:17',11287,2,1,59.99,22.49),
(11654,'2014-02-10 10:08:36',11288,3,1,45.99,14.49),
(11655,'2014-02-10 10:08:36',11288,4,0,29.99,9.49),
(11656,'2014-02-10 10:09:10',11289,2,1,59.99,22.49),
(11657,'2014-02-10 10:10:39',11290,2,1,59.99,22.49),
(11658,'2014-02-10 10:17:38',11291,3,1,45.99,14.49),
(11659,'2014-02-10 10:17:38',11291,4,0,29.99,9.49),
(11660,'2014-02-10 10:32:35',11292,2,1,59.99,22.49),
(11661,'2014-02-10 10:37:25',11293,2,1,59.99,22.49),
(11662,'2014-02-10 10:37:25',11293,4,0,29.99,9.49),
(11663,'2014-02-10 10:43:21',11294,2,1,59.99,22.49),
(11664,'2014-02-10 10:52:01',11295,2,1,59.99,22.49),
(11665,'2014-02-10 10:52:01',11295,4,0,29.99,9.49),
(11666,'2014-02-10 11:27:33',11296,2,1,59.99,22.49),
(11667,'2014-02-10 11:37:04',11297,2,1,59.99,22.49),
(11668,'2014-02-10 11:37:55',11298,2,1,59.99,22.49),
(11669,'2014-02-10 11:37:55',11298,4,0,29.99,9.49),
(11670,'2014-02-10 11:49:40',11299,2,1,59.99,22.49),
(11671,'2014-02-10 12:10:59',11300,3,1,45.99,14.49),
(11672,'2014-02-10 12:28:45',11301,2,1,59.99,22.49),
(11673,'2014-02-10 12:31:50',11302,2,1,59.99,22.49),
(11674,'2014-02-10 12:56:07',11303,2,1,59.99,22.49),
(11675,'2014-02-10 12:56:07',11303,4,0,29.99,9.49),
(11676,'2014-02-10 13:47:55',11304,2,1,59.99,22.49),
(11677,'2014-02-10 14:02:11',11305,1,1,49.99,19.49),
(11678,'2014-02-10 14:22:49',11306,2,1,59.99,22.49),
(11679,'2014-02-10 14:33:34',11307,1,1,49.99,19.49),
(11680,'2014-02-10 14:33:34',11307,4,0,29.99,9.49),
(11681,'2014-02-10 14:43:16',11308,2,1,59.99,22.49),
(11682,'2014-02-10 14:43:16',11308,4,0,29.99,9.49),
(11683,'2014-02-10 15:50:42',11309,3,1,45.99,14.49),
(11684,'2014-02-10 16:17:46',11310,2,1,59.99,22.49),
(11685,'2014-02-10 16:18:51',11311,2,1,59.99,22.49),
(11686,'2014-02-10 16:19:16',11312,2,1,59.99,22.49),
(11687,'2014-02-10 16:19:16',11312,4,0,29.99,9.49),
(11688,'2014-02-10 16:46:02',11313,1,1,49.99,19.49),
(11689,'2014-02-10 17:01:51',11314,2,1,59.99,22.49),
(11690,'2014-02-10 17:27:07',11315,2,1,59.99,22.49),
(11691,'2014-02-10 17:53:35',11316,3,1,45.99,14.49),
(11692,'2014-02-10 17:55:26',11317,1,1,49.99,19.49),
(11693,'2014-02-10 17:55:26',11317,4,0,29.99,9.49),
(11694,'2014-02-10 17:57:23',11318,1,1,49.99,19.49),
(11695,'2014-02-10 17:57:23',11318,3,0,45.99,14.49),
(11696,'2014-02-10 18:02:23',11319,2,1,59.99,22.49),
(11697,'2014-02-10 18:09:04',11320,2,1,59.99,22.49),
(11698,'2014-02-10 18:35:01',11321,2,1,59.99,22.49),
(11699,'2014-02-10 19:23:03',11322,2,1,59.99,22.49),
(11700,'2014-02-10 19:45:01',11323,2,1,59.99,22.49),
(11701,'2014-02-10 19:56:16',11324,2,1,59.99,22.49),
(11702,'2014-02-10 19:56:16',11324,4,0,29.99,9.49),
(11703,'2014-02-10 20:11:24',11325,2,1,59.99,22.49),
(11704,'2014-02-10 20:52:08',11326,2,1,59.99,22.49),
(11705,'2014-02-10 20:52:08',11326,3,0,45.99,14.49),
(11706,'2014-02-10 20:55:45',11327,2,1,59.99,22.49),
(11707,'2014-02-10 21:09:56',11328,2,1,59.99,22.49),
(11708,'2014-02-10 21:41:38',11329,1,1,49.99,19.49),
(11709,'2014-02-10 22:01:28',11330,2,1,59.99,22.49),
(11710,'2014-02-10 22:01:28',11330,4,0,29.99,9.49),
(11711,'2014-02-10 22:18:51',11331,2,1,59.99,22.49),
(11712,'2014-02-10 22:18:51',11331,4,0,29.99,9.49),
(11713,'2014-02-10 22:37:06',11332,2,1,59.99,22.49),
(11714,'2014-02-10 23:42:43',11333,2,1,59.99,22.49),
(11715,'2014-02-10 23:42:43',11333,4,0,29.99,9.49),
(11716,'2014-02-10 23:45:37',11334,2,1,59.99,22.49),
(11717,'2014-02-10 23:45:37',11334,3,0,45.99,14.49),
(11718,'2014-02-11 00:11:08',11335,1,1,49.99,19.49),
(11719,'2014-02-11 00:19:55',11336,2,1,59.99,22.49),
(11720,'2014-02-11 01:59:03',11337,2,1,59.99,22.49),
(11721,'2014-02-11 02:03:08',11338,2,1,59.99,22.49),
(11722,'2014-02-11 02:08:17',11339,2,1,59.99,22.49),
(11723,'2014-02-11 03:08:16',11340,2,1,59.99,22.49),
(11724,'2014-02-11 05:29:53',11341,3,1,45.99,14.49),
(11725,'2014-02-11 05:29:53',11341,4,0,29.99,9.49),
(11726,'2014-02-11 05:48:11',11342,2,1,59.99,22.49),
(11727,'2014-02-11 05:48:11',11342,3,0,45.99,14.49),
(11728,'2014-02-11 05:48:56',11343,2,1,59.99,22.49),
(11729,'2014-02-11 07:55:25',11344,1,1,49.99,19.49),
(11730,'2014-02-11 08:34:13',11345,2,1,59.99,22.49),
(11731,'2014-02-11 09:18:18',11346,3,1,45.99,14.49),
(11732,'2014-02-11 09:38:38',11347,3,1,45.99,14.49),
(11733,'2014-02-11 09:38:38',11347,1,0,49.99,19.49),
(11734,'2014-02-11 09:46:08',11348,2,1,59.99,22.49),
(11735,'2014-02-11 09:46:08',11348,3,0,45.99,14.49),
(11736,'2014-02-11 10:12:48',11349,2,1,59.99,22.49),
(11737,'2014-02-11 10:13:14',11350,1,1,49.99,19.49),
(11738,'2014-02-11 10:55:04',11351,1,1,49.99,19.49),
(11739,'2014-02-11 10:59:44',11352,2,1,59.99,22.49),
(11740,'2014-02-11 11:00:39',11353,2,1,59.99,22.49),
(11741,'2014-02-11 11:20:52',11354,1,1,49.99,19.49),
(11742,'2014-02-11 11:20:52',11354,3,0,45.99,14.49),
(11743,'2014-02-11 11:25:20',11355,1,1,49.99,19.49),
(11744,'2014-02-11 11:34:04',11356,3,1,45.99,14.49),
(11745,'2014-02-11 11:57:41',11357,1,1,49.99,19.49),
(11746,'2014-02-11 12:09:54',11358,2,1,59.99,22.49),
(11747,'2014-02-11 12:15:28',11359,2,1,59.99,22.49),
(11748,'2014-02-11 12:16:44',11360,2,1,59.99,22.49),
(11749,'2014-02-11 12:32:53',11361,2,1,59.99,22.49),
(11750,'2014-02-11 12:55:23',11362,2,1,59.99,22.49),
(11751,'2014-02-11 13:00:45',11363,2,1,59.99,22.49),
(11752,'2014-02-11 13:00:45',11363,4,0,29.99,9.49),
(11753,'2014-02-11 13:12:47',11364,1,1,49.99,19.49),
(11754,'2014-02-11 13:19:39',11365,2,1,59.99,22.49),
(11755,'2014-02-11 13:19:39',11365,4,0,29.99,9.49),
(11756,'2014-02-11 14:02:11',11366,2,1,59.99,22.49),
(11757,'2014-02-11 14:02:11',11366,4,0,29.99,9.49),
(11758,'2014-02-11 14:13:20',11367,2,1,59.99,22.49),
(11759,'2014-02-11 14:29:57',11368,3,1,45.99,14.49),
(11760,'2014-02-11 14:29:57',11368,4,0,29.99,9.49),
(11761,'2014-02-11 14:35:05',11369,1,1,49.99,19.49),
(11762,'2014-02-11 14:47:40',11370,2,1,59.99,22.49),
(11763,'2014-02-11 14:58:57',11371,2,1,59.99,22.49),
(11764,'2014-02-11 15:19:57',11372,2,1,59.99,22.49),
(11765,'2014-02-11 15:54:50',11373,1,1,49.99,19.49),
(11766,'2014-02-11 16:11:13',11374,2,1,59.99,22.49),
(11767,'2014-02-11 16:27:05',11375,2,1,59.99,22.49),
(11768,'2014-02-11 16:34:34',11376,1,1,49.99,19.49),
(11769,'2014-02-11 16:34:34',11376,3,0,45.99,14.49),
(11770,'2014-02-11 16:40:55',11377,1,1,49.99,19.49),
(11771,'2014-02-11 16:40:55',11377,4,0,29.99,9.49),
(11772,'2014-02-11 16:59:43',11378,1,1,49.99,19.49),
(11773,'2014-02-11 17:22:28',11379,1,1,49.99,19.49),
(11774,'2014-02-11 17:22:28',11379,3,0,45.99,14.49),
(11775,'2014-02-11 17:45:30',11380,1,1,49.99,19.49),
(11776,'2014-02-11 17:45:30',11380,4,0,29.99,9.49),
(11777,'2014-02-11 18:12:14',11381,2,1,59.99,22.49),
(11778,'2014-02-11 18:36:40',11382,2,1,59.99,22.49),
(11779,'2014-02-11 19:23:33',11383,2,1,59.99,22.49),
(11780,'2014-02-11 19:51:34',11384,2,1,59.99,22.49),
(11781,'2014-02-11 19:51:34',11384,1,0,49.99,19.49),
(11782,'2014-02-11 20:21:33',11385,2,1,59.99,22.49),
(11783,'2014-02-11 20:37:11',11386,2,1,59.99,22.49),
(11784,'2014-02-11 21:26:49',11387,2,1,59.99,22.49),
(11785,'2014-02-11 22:05:44',11388,1,1,49.99,19.49),
(11786,'2014-02-11 22:05:44',11388,4,0,29.99,9.49),
(11787,'2014-02-11 22:28:12',11389,2,1,59.99,22.49),
(11788,'2014-02-11 22:59:23',11390,3,1,45.99,14.49),
(11789,'2014-02-11 23:04:53',11391,2,1,59.99,22.49),
(11790,'2014-02-12 01:21:49',11392,2,1,59.99,22.49),
(11791,'2014-02-12 01:59:16',11393,1,1,49.99,19.49),
(11792,'2014-02-12 01:59:16',11393,4,0,29.99,9.49),
(11793,'2014-02-12 03:46:45',11394,1,1,49.99,19.49),
(11794,'2014-02-12 03:46:45',11394,3,0,45.99,14.49),
(11795,'2014-02-12 05:27:40',11395,2,1,59.99,22.49),
(11796,'2014-02-12 06:25:08',11396,2,1,59.99,22.49),
(11797,'2014-02-12 06:25:08',11396,3,0,45.99,14.49),
(11798,'2014-02-12 07:00:29',11397,2,1,59.99,22.49),
(11799,'2014-02-12 07:00:29',11397,4,0,29.99,9.49),
(11800,'2014-02-12 08:08:51',11398,2,1,59.99,22.49),
(11801,'2014-02-12 08:32:32',11399,3,1,45.99,14.49),
(11802,'2014-02-12 08:32:32',11399,4,0,29.99,9.49),
(11803,'2014-02-12 08:32:46',11400,2,1,59.99,22.49),
(11804,'2014-02-12 08:57:45',11401,1,1,49.99,19.49),
(11805,'2014-02-12 09:06:02',11402,2,1,59.99,22.49),
(11806,'2014-02-12 10:06:37',11403,1,1,49.99,19.49),
(11807,'2014-02-12 10:10:14',11404,2,1,59.99,22.49),
(11808,'2014-02-12 10:10:14',11404,4,0,29.99,9.49),
(11809,'2014-02-12 10:15:49',11405,3,1,45.99,14.49),
(11810,'2014-02-12 10:38:38',11406,2,1,59.99,22.49),
(11811,'2014-02-12 10:41:22',11407,3,1,45.99,14.49),
(11812,'2014-02-12 10:55:09',11408,2,1,59.99,22.49),
(11813,'2014-02-12 11:03:54',11409,2,1,59.99,22.49),
(11814,'2014-02-12 11:03:54',11409,3,0,45.99,14.49),
(11815,'2014-02-12 11:12:02',11410,2,1,59.99,22.49),
(11816,'2014-02-12 11:13:07',11411,2,1,59.99,22.49),
(11817,'2014-02-12 11:38:44',11412,2,1,59.99,22.49),
(11818,'2014-02-12 11:40:34',11413,2,1,59.99,22.49),
(11819,'2014-02-12 11:40:48',11414,3,1,45.99,14.49),
(11820,'2014-02-12 11:47:45',11415,2,1,59.99,22.49),
(11821,'2014-02-12 11:53:55',11416,2,1,59.99,22.49),
(11822,'2014-02-12 12:11:43',11417,2,1,59.99,22.49),
(11823,'2014-02-12 12:11:43',11417,4,0,29.99,9.49),
(11824,'2014-02-12 12:16:11',11418,1,1,49.99,19.49),
(11825,'2014-02-12 12:18:13',11419,2,1,59.99,22.49),
(11826,'2014-02-12 12:35:03',11420,1,1,49.99,19.49),
(11827,'2014-02-12 12:38:35',11421,2,1,59.99,22.49),
(11828,'2014-02-12 12:38:35',11421,4,0,29.99,9.49),
(11829,'2014-02-12 12:52:30',11422,1,1,49.99,19.49),
(11830,'2014-02-12 12:52:30',11422,2,0,59.99,22.49),
(11831,'2014-02-12 12:57:04',11423,1,1,49.99,19.49),
(11832,'2014-02-12 13:01:48',11424,1,1,49.99,19.49),
(11833,'2014-02-12 13:04:38',11425,2,1,59.99,22.49),
(11834,'2014-02-12 13:09:59',11426,2,1,59.99,22.49),
(11835,'2014-02-12 13:15:14',11427,1,1,49.99,19.49),
(11836,'2014-02-12 13:15:14',11427,4,0,29.99,9.49),
(11837,'2014-02-12 13:22:48',11428,2,1,59.99,22.49),
(11838,'2014-02-12 13:32:24',11429,1,1,49.99,19.49),
(11839,'2014-02-12 13:57:00',11430,2,1,59.99,22.49),
(11840,'2014-02-12 13:57:00',11430,4,0,29.99,9.49),
(11841,'2014-02-12 14:00:33',11431,2,1,59.99,22.49),
(11842,'2014-02-12 14:26:02',11432,2,1,59.99,22.49),
(11843,'2014-02-12 14:26:02',11432,4,0,29.99,9.49),
(11844,'2014-02-12 14:31:00',11433,1,1,49.99,19.49),
(11845,'2014-02-12 14:31:00',11433,3,0,45.99,14.49),
(11846,'2014-02-12 14:56:16',11434,3,1,45.99,14.49),
(11847,'2014-02-12 15:01:08',11435,2,1,59.99,22.49),
(11848,'2014-02-12 15:10:52',11436,3,1,45.99,14.49),
(11849,'2014-02-12 15:27:10',11437,2,1,59.99,22.49),
(11850,'2014-02-12 15:27:10',11437,4,0,29.99,9.49),
(11851,'2014-02-12 15:55:28',11438,2,1,59.99,22.49),
(11852,'2014-02-12 16:12:11',11439,3,1,45.99,14.49),
(11853,'2014-02-12 16:18:04',11440,1,1,49.99,19.49),
(11854,'2014-02-12 16:36:59',11441,2,1,59.99,22.49),
(11855,'2014-02-12 16:47:18',11442,1,1,49.99,19.49),
(11856,'2014-02-12 16:47:18',11442,4,0,29.99,9.49),
(11857,'2014-02-12 17:31:02',11443,2,1,59.99,22.49),
(11858,'2014-02-12 17:32:10',11444,2,1,59.99,22.49),
(11859,'2014-02-12 18:05:24',11445,1,1,49.99,19.49),
(11860,'2014-02-12 18:08:00',11446,2,1,59.99,22.49),
(11861,'2014-02-12 18:08:00',11446,4,0,29.99,9.49),
(11862,'2014-02-12 18:09:02',11447,2,1,59.99,22.49),
(11863,'2014-02-12 18:24:38',11448,2,1,59.99,22.49),
(11864,'2014-02-12 18:24:38',11448,4,0,29.99,9.49),
(11865,'2014-02-12 18:34:44',11449,2,1,59.99,22.49),
(11866,'2014-02-12 18:38:59',11450,2,1,59.99,22.49),
(11867,'2014-02-12 18:38:59',11450,4,0,29.99,9.49),
(11868,'2014-02-12 18:44:55',11451,1,1,49.99,19.49),
(11869,'2014-02-12 19:31:39',11452,2,1,59.99,22.49),
(11870,'2014-02-12 19:31:39',11452,3,0,45.99,14.49),
(11871,'2014-02-12 20:09:36',11453,2,1,59.99,22.49),
(11872,'2014-02-12 20:15:09',11454,2,1,59.99,22.49),
(11873,'2014-02-12 20:15:09',11454,3,0,45.99,14.49),
(11874,'2014-02-12 20:35:47',11455,2,1,59.99,22.49),
(11875,'2014-02-12 20:38:37',11456,1,1,49.99,19.49),
(11876,'2014-02-12 20:38:37',11456,4,0,29.99,9.49),
(11877,'2014-02-12 20:41:05',11457,2,1,59.99,22.49),
(11878,'2014-02-12 20:54:21',11458,2,1,59.99,22.49),
(11879,'2014-02-12 21:06:12',11459,2,1,59.99,22.49),
(11880,'2014-02-12 21:27:17',11460,2,1,59.99,22.49),
(11881,'2014-02-12 21:53:38',11461,2,1,59.99,22.49),
(11882,'2014-02-12 23:18:40',11462,2,1,59.99,22.49),
(11883,'2014-02-12 23:22:46',11463,3,1,45.99,14.49),
(11884,'2014-02-12 23:49:28',11464,2,1,59.99,22.49),
(11885,'2014-02-12 23:56:54',11465,3,1,45.99,14.49),
(11886,'2014-02-13 00:09:15',11466,2,1,59.99,22.49),
(11887,'2014-02-13 00:43:06',11467,2,1,59.99,22.49),
(11888,'2014-02-13 01:33:05',11468,2,1,59.99,22.49),
(11889,'2014-02-13 02:54:14',11469,2,1,59.99,22.49),
(11890,'2014-02-13 04:03:12',11470,2,1,59.99,22.49),
(11891,'2014-02-13 04:03:12',11470,3,0,45.99,14.49),
(11892,'2014-02-13 06:56:36',11471,2,1,59.99,22.49),
(11893,'2014-02-13 07:12:16',11472,3,1,45.99,14.49),
(11894,'2014-02-13 07:52:48',11473,1,1,49.99,19.49),
(11895,'2014-02-13 08:05:25',11474,2,1,59.99,22.49),
(11896,'2014-02-13 08:45:42',11475,2,1,59.99,22.49),
(11897,'2014-02-13 08:56:41',11476,2,1,59.99,22.49),
(11898,'2014-02-13 09:40:45',11477,2,1,59.99,22.49),
(11899,'2014-02-13 09:42:32',11478,2,1,59.99,22.49),
(11900,'2014-02-13 09:47:26',11479,2,1,59.99,22.49),
(11901,'2014-02-13 09:47:26',11479,4,0,29.99,9.49),
(11902,'2014-02-13 09:49:05',11480,2,1,59.99,22.49),
(11903,'2014-02-13 10:08:41',11481,2,1,59.99,22.49),
(11904,'2014-02-13 10:49:18',11482,1,1,49.99,19.49),
(11905,'2014-02-13 11:00:44',11483,2,1,59.99,22.49),
(11906,'2014-02-13 11:27:35',11484,1,1,49.99,19.49),
(11907,'2014-02-13 11:27:35',11484,4,0,29.99,9.49),
(11908,'2014-02-13 11:44:22',11485,2,1,59.99,22.49),
(11909,'2014-02-13 11:44:22',11485,4,0,29.99,9.49),
(11910,'2014-02-13 12:12:42',11486,2,1,59.99,22.49),
(11911,'2014-02-13 12:23:09',11487,2,1,59.99,22.49),
(11912,'2014-02-13 12:23:09',11487,4,0,29.99,9.49),
(11913,'2014-02-13 13:00:20',11488,2,1,59.99,22.49),
(11914,'2014-02-13 13:00:50',11489,2,1,59.99,22.49),
(11915,'2014-02-13 13:00:50',11489,4,0,29.99,9.49),
(11916,'2014-02-13 13:20:12',11490,1,1,49.99,19.49),
(11917,'2014-02-13 13:25:28',11491,2,1,59.99,22.49),
(11918,'2014-02-13 13:38:50',11492,2,1,59.99,22.49),
(11919,'2014-02-13 14:09:24',11493,1,1,49.99,19.49),
(11920,'2014-02-13 14:10:49',11494,2,1,59.99,22.49),
(11921,'2014-02-13 14:10:49',11494,3,0,45.99,14.49),
(11922,'2014-02-13 14:13:28',11495,3,1,45.99,14.49),
(11923,'2014-02-13 14:18:20',11496,1,1,49.99,19.49),
(11924,'2014-02-13 14:18:20',11496,4,0,29.99,9.49),
(11925,'2014-02-13 14:52:37',11497,2,1,59.99,22.49),
(11926,'2014-02-13 15:14:49',11498,2,1,59.99,22.49),
(11927,'2014-02-13 15:14:49',11498,4,0,29.99,9.49),
(11928,'2014-02-13 15:46:07',11499,2,1,59.99,22.49),
(11929,'2014-02-13 16:03:41',11500,2,1,59.99,22.49),
(11930,'2014-02-13 16:10:13',11501,2,1,59.99,22.49),
(11931,'2014-02-13 16:13:18',11502,2,1,59.99,22.49),
(11932,'2014-02-13 16:50:42',11503,2,1,59.99,22.49),
(11933,'2014-02-13 16:50:42',11503,4,0,29.99,9.49),
(11934,'2014-02-13 17:17:55',11504,2,1,59.99,22.49),
(11935,'2014-02-13 17:17:55',11504,4,0,29.99,9.49),
(11936,'2014-02-13 17:49:09',11505,2,1,59.99,22.49),
(11937,'2014-02-13 17:53:46',11506,1,1,49.99,19.49),
(11938,'2014-02-13 18:02:24',11507,2,1,59.99,22.49),
(11939,'2014-02-13 18:02:24',11507,4,0,29.99,9.49),
(11940,'2014-02-13 18:03:52',11508,2,1,59.99,22.49),
(11941,'2014-02-13 19:02:56',11509,2,1,59.99,22.49),
(11942,'2014-02-13 20:04:30',11510,2,1,59.99,22.49),
(11943,'2014-02-13 20:42:45',11511,2,1,59.99,22.49),
(11944,'2014-02-13 20:42:45',11511,3,0,45.99,14.49),
(11945,'2014-02-13 21:35:04',11512,2,1,59.99,22.49),
(11946,'2014-02-13 22:14:48',11513,1,1,49.99,19.49),
(11947,'2014-02-14 00:08:55',11514,2,1,59.99,22.49),
(11948,'2014-02-14 00:12:45',11515,2,1,59.99,22.49),
(11949,'2014-02-14 01:29:40',11516,1,1,49.99,19.49),
(11950,'2014-02-14 06:51:12',11517,2,1,59.99,22.49),
(11951,'2014-02-14 06:52:31',11518,1,1,49.99,19.49),
(11952,'2014-02-14 07:05:49',11519,2,1,59.99,22.49),
(11953,'2014-02-14 07:17:34',11520,2,1,59.99,22.49),
(11954,'2014-02-14 07:51:26',11521,2,1,59.99,22.49),
(11955,'2014-02-14 07:55:31',11522,2,1,59.99,22.49),
(11956,'2014-02-14 07:55:31',11522,3,0,45.99,14.49),
(11957,'2014-02-14 08:20:31',11523,2,1,59.99,22.49),
(11958,'2014-02-14 08:20:31',11523,4,0,29.99,9.49),
(11959,'2014-02-14 09:22:09',11524,1,1,49.99,19.49),
(11960,'2014-02-14 09:25:34',11525,3,1,45.99,14.49),
(11961,'2014-02-14 09:31:29',11526,1,1,49.99,19.49),
(11962,'2014-02-14 09:56:17',11527,2,1,59.99,22.49),
(11963,'2014-02-14 09:56:17',11527,4,0,29.99,9.49),
(11964,'2014-02-14 10:06:25',11528,2,1,59.99,22.49),
(11965,'2014-02-14 10:36:10',11529,2,1,59.99,22.49),
(11966,'2014-02-14 10:36:10',11529,4,0,29.99,9.49),
(11967,'2014-02-14 10:43:23',11530,2,1,59.99,22.49),
(11968,'2014-02-14 10:43:23',11530,1,0,49.99,19.49),
(11969,'2014-02-14 10:56:08',11531,1,1,49.99,19.49),
(11970,'2014-02-14 11:14:02',11532,2,1,59.99,22.49),
(11971,'2014-02-14 11:21:07',11533,2,1,59.99,22.49),
(11972,'2014-02-14 11:21:07',11533,4,0,29.99,9.49),
(11973,'2014-02-14 11:44:08',11534,2,1,59.99,22.49),
(11974,'2014-02-14 11:59:50',11535,2,1,59.99,22.49),
(11975,'2014-02-14 12:10:41',11536,3,1,45.99,14.49),
(11976,'2014-02-14 12:10:41',11536,1,0,49.99,19.49),
(11977,'2014-02-14 13:08:03',11537,2,1,59.99,22.49),
(11978,'2014-02-14 13:38:06',11538,1,1,49.99,19.49),
(11979,'2014-02-14 13:38:06',11538,4,0,29.99,9.49),
(11980,'2014-02-14 13:44:24',11539,1,1,49.99,19.49),
(11981,'2014-02-14 13:48:59',11540,3,1,45.99,14.49),
(11982,'2014-02-14 14:10:23',11541,1,1,49.99,19.49),
(11983,'2014-02-14 14:14:30',11542,2,1,59.99,22.49),
(11984,'2014-02-14 15:43:52',11543,2,1,59.99,22.49),
(11985,'2014-02-14 16:08:15',11544,2,1,59.99,22.49),
(11986,'2014-02-14 16:30:48',11545,2,1,59.99,22.49),
(11987,'2014-02-14 16:30:48',11545,4,0,29.99,9.49),
(11988,'2014-02-14 16:52:19',11546,2,1,59.99,22.49),
(11989,'2014-02-14 17:00:43',11547,2,1,59.99,22.49),
(11990,'2014-02-14 17:00:43',11547,4,0,29.99,9.49),
(11991,'2014-02-14 17:12:35',11548,2,1,59.99,22.49),
(11992,'2014-02-14 17:17:19',11549,2,1,59.99,22.49),
(11993,'2014-02-14 17:17:19',11549,4,0,29.99,9.49),
(11994,'2014-02-14 17:27:30',11550,2,1,59.99,22.49),
(11995,'2014-02-14 18:25:40',11551,2,1,59.99,22.49),
(11996,'2014-02-14 18:43:16',11552,2,1,59.99,22.49),
(11997,'2014-02-14 18:43:16',11552,4,0,29.99,9.49),
(11998,'2014-02-14 18:49:44',11553,2,1,59.99,22.49),
(11999,'2014-02-14 19:02:53',11554,2,1,59.99,22.49),
(12000,'2014-02-14 19:02:53',11554,4,0,29.99,9.49),
(12001,'2014-02-14 20:03:55',11555,3,1,45.99,14.49),
(12002,'2014-02-14 20:03:55',11555,4,0,29.99,9.49),
(12003,'2014-02-14 20:36:43',11556,2,1,59.99,22.49),
(12004,'2014-02-14 21:01:40',11557,2,1,59.99,22.49),
(12005,'2014-02-14 21:08:22',11558,1,1,49.99,19.49),
(12006,'2014-02-14 21:10:33',11559,3,1,45.99,14.49),
(12007,'2014-02-14 21:10:33',11559,4,0,29.99,9.49),
(12008,'2014-02-14 21:33:33',11560,2,1,59.99,22.49),
(12009,'2014-02-14 21:47:16',11561,2,1,59.99,22.49),
(12010,'2014-02-14 22:43:17',11562,2,1,59.99,22.49),
(12011,'2014-02-14 22:52:46',11563,3,1,45.99,14.49),
(12012,'2014-02-15 03:00:49',11564,2,1,59.99,22.49),
(12013,'2014-02-15 05:14:08',11565,1,1,49.99,19.49),
(12014,'2014-02-15 05:14:08',11565,4,0,29.99,9.49),
(12015,'2014-02-15 05:44:07',11566,2,1,59.99,22.49),
(12016,'2014-02-15 05:44:07',11566,4,0,29.99,9.49),
(12017,'2014-02-15 06:50:08',11567,2,1,59.99,22.49),
(12018,'2014-02-15 09:23:33',11568,2,1,59.99,22.49),
(12019,'2014-02-15 09:23:33',11568,4,0,29.99,9.49),
(12020,'2014-02-15 09:34:18',11569,2,1,59.99,22.49),
(12021,'2014-02-15 09:39:32',11570,1,1,49.99,19.49),
(12022,'2014-02-15 10:26:46',11571,3,1,45.99,14.49),
(12023,'2014-02-15 10:59:53',11572,2,1,59.99,22.49),
(12024,'2014-02-15 11:13:44',11573,1,1,49.99,19.49),
(12025,'2014-02-15 13:20:13',11574,3,1,45.99,14.49),
(12026,'2014-02-15 13:28:30',11575,1,1,49.99,19.49),
(12027,'2014-02-15 14:50:53',11576,1,1,49.99,19.49),
(12028,'2014-02-15 15:03:14',11577,1,1,49.99,19.49),
(12029,'2014-02-15 18:14:42',11578,1,1,49.99,19.49),
(12030,'2014-02-15 18:14:42',11578,2,0,59.99,22.49),
(12031,'2014-02-15 18:15:40',11579,2,1,59.99,22.49),
(12032,'2014-02-15 18:15:40',11579,4,0,29.99,9.49),
(12033,'2014-02-15 20:19:03',11580,1,1,49.99,19.49),
(12034,'2014-02-15 20:43:26',11581,1,1,49.99,19.49),
(12035,'2014-02-15 22:18:21',11582,1,1,49.99,19.49),
(12036,'2014-02-15 22:18:21',11582,4,0,29.99,9.49),
(12037,'2014-02-15 22:48:04',11583,3,1,45.99,14.49),
(12038,'2014-02-15 22:48:04',11583,1,0,49.99,19.49),
(12039,'2014-02-15 23:59:45',11584,1,1,49.99,19.49),
(12040,'2014-02-16 06:19:37',11585,1,1,49.99,19.49),
(12041,'2014-02-16 06:19:37',11585,4,0,29.99,9.49),
(12042,'2014-02-16 10:02:57',11586,2,1,59.99,22.49),
(12043,'2014-02-16 11:44:25',11587,1,1,49.99,19.49),
(12044,'2014-02-16 14:26:09',11588,1,1,49.99,19.49),
(12045,'2014-02-16 16:09:33',11589,1,1,49.99,19.49),
(12046,'2014-02-16 16:47:01',11590,2,1,59.99,22.49),
(12047,'2014-02-16 17:13:00',11591,1,1,49.99,19.49),
(12048,'2014-02-16 17:13:00',11591,3,0,45.99,14.49),
(12049,'2014-02-16 17:14:07',11592,1,1,49.99,19.49),
(12050,'2014-02-16 19:35:32',11593,1,1,49.99,19.49),
(12051,'2014-02-16 19:35:32',11593,4,0,29.99,9.49),
(12052,'2014-02-16 23:34:39',11594,1,1,49.99,19.49),
(12053,'2014-02-16 23:34:39',11594,3,0,45.99,14.49),
(12054,'2014-02-16 23:50:16',11595,1,1,49.99,19.49),
(12055,'2014-02-16 23:50:16',11595,3,0,45.99,14.49),
(12056,'2014-02-17 03:05:24',11596,1,1,49.99,19.49),
(12057,'2014-02-17 06:53:14',11597,1,1,49.99,19.49),
(12058,'2014-02-17 06:53:14',11597,4,0,29.99,9.49),
(12059,'2014-02-17 08:02:11',11598,1,1,49.99,19.49),
(12060,'2014-02-17 08:02:11',11598,4,0,29.99,9.49),
(12061,'2014-02-17 08:02:17',11599,1,1,49.99,19.49),
(12062,'2014-02-17 08:02:17',11599,2,0,59.99,22.49),
(12063,'2014-02-17 08:48:15',11600,1,1,49.99,19.49),
(12064,'2014-02-17 08:48:15',11600,4,0,29.99,9.49),
(12065,'2014-02-17 10:42:43',11601,1,1,49.99,19.49),
(12066,'2014-02-17 10:42:43',11601,4,0,29.99,9.49),
(12067,'2014-02-17 10:56:40',11602,3,1,45.99,14.49),
(12068,'2014-02-17 11:45:29',11603,1,1,49.99,19.49),
(12069,'2014-02-17 11:45:29',11603,4,0,29.99,9.49),
(12070,'2014-02-17 12:06:56',11604,1,1,49.99,19.49),
(12071,'2014-02-17 12:14:06',11605,1,1,49.99,19.49),
(12072,'2014-02-17 12:34:39',11606,1,1,49.99,19.49),
(12073,'2014-02-17 12:36:59',11607,1,1,49.99,19.49),
(12074,'2014-02-17 12:57:06',11608,1,1,49.99,19.49),
(12075,'2014-02-17 13:11:06',11609,1,1,49.99,19.49),
(12076,'2014-02-17 14:38:56',11610,1,1,49.99,19.49),
(12077,'2014-02-17 14:38:56',11610,3,0,45.99,14.49),
(12078,'2014-02-17 15:30:05',11611,1,1,49.99,19.49),
(12079,'2014-02-17 16:50:12',11612,2,1,59.99,22.49),
(12080,'2014-02-17 16:50:12',11612,3,0,45.99,14.49),
(12081,'2014-02-17 17:29:27',11613,2,1,59.99,22.49),
(12082,'2014-02-17 17:34:37',11614,1,1,49.99,19.49),
(12083,'2014-02-17 17:34:48',11615,1,1,49.99,19.49),
(12084,'2014-02-17 17:58:15',11616,2,1,59.99,22.49),
(12085,'2014-02-17 18:05:23',11617,1,1,49.99,19.49),
(12086,'2014-02-17 18:05:23',11617,4,0,29.99,9.49),
(12087,'2014-02-17 18:05:37',11618,1,1,49.99,19.49),
(12088,'2014-02-17 18:24:34',11619,1,1,49.99,19.49),
(12089,'2014-02-17 18:31:37',11620,1,1,49.99,19.49),
(12090,'2014-02-17 18:31:37',11620,4,0,29.99,9.49),
(12091,'2014-02-17 20:31:47',11621,1,1,49.99,19.49),
(12092,'2014-02-17 21:47:28',11622,1,1,49.99,19.49),
(12093,'2014-02-17 22:26:29',11623,1,1,49.99,19.49),
(12094,'2014-02-17 22:26:29',11623,4,0,29.99,9.49),
(12095,'2014-02-17 22:59:20',11624,1,1,49.99,19.49),
(12096,'2014-02-17 23:00:23',11625,2,1,59.99,22.49),
(12097,'2014-02-18 01:13:39',11626,1,1,49.99,19.49),
(12098,'2014-02-18 03:27:11',11627,1,1,49.99,19.49),
(12099,'2014-02-18 06:04:20',11628,1,1,49.99,19.49),
(12100,'2014-02-18 06:04:20',11628,3,0,45.99,14.49),
(12101,'2014-02-18 06:30:08',11629,3,1,45.99,14.49),
(12102,'2014-02-18 06:30:08',11629,1,0,49.99,19.49),
(12103,'2014-02-18 06:45:29',11630,1,1,49.99,19.49),
(12104,'2014-02-18 08:31:19',11631,1,1,49.99,19.49),
(12105,'2014-02-18 08:39:46',11632,2,1,59.99,22.49),
(12106,'2014-02-18 08:39:46',11632,4,0,29.99,9.49),
(12107,'2014-02-18 08:55:36',11633,1,1,49.99,19.49),
(12108,'2014-02-18 08:55:36',11633,2,0,59.99,22.49),
(12109,'2014-02-18 08:59:13',11634,2,1,59.99,22.49),
(12110,'2014-02-18 11:04:08',11635,1,1,49.99,19.49),
(12111,'2014-02-18 11:04:08',11635,2,0,59.99,22.49),
(12112,'2014-02-18 11:38:45',11636,1,1,49.99,19.49),
(12113,'2014-02-18 11:38:45',11636,4,0,29.99,9.49),
(12114,'2014-02-18 12:02:28',11637,2,1,59.99,22.49),
(12115,'2014-02-18 12:04:47',11638,1,1,49.99,19.49),
(12116,'2014-02-18 12:04:47',11638,3,0,45.99,14.49),
(12117,'2014-02-18 12:09:55',11639,1,1,49.99,19.49),
(12118,'2014-02-18 12:11:27',11640,1,1,49.99,19.49),
(12119,'2014-02-18 12:53:24',11641,1,1,49.99,19.49),
(12120,'2014-02-18 12:53:24',11641,3,0,45.99,14.49),
(12121,'2014-02-18 12:59:41',11642,1,1,49.99,19.49),
(12122,'2014-02-18 13:21:04',11643,3,1,45.99,14.49),
(12123,'2014-02-18 13:47:39',11644,1,1,49.99,19.49),
(12124,'2014-02-18 13:48:54',11645,1,1,49.99,19.49),
(12125,'2014-02-18 13:48:54',11645,2,0,59.99,22.49),
(12126,'2014-02-18 14:11:07',11646,1,1,49.99,19.49),
(12127,'2014-02-18 14:11:07',11646,4,0,29.99,9.49),
(12128,'2014-02-18 14:13:04',11647,1,1,49.99,19.49),
(12129,'2014-02-18 14:22:14',11648,1,1,49.99,19.49),
(12130,'2014-02-18 14:22:14',11648,2,0,59.99,22.49),
(12131,'2014-02-18 14:45:11',11649,1,1,49.99,19.49),
(12132,'2014-02-18 14:52:07',11650,3,1,45.99,14.49),
(12133,'2014-02-18 15:33:12',11651,1,1,49.99,19.49),
(12134,'2014-02-18 15:33:12',11651,3,0,45.99,14.49),
(12135,'2014-02-18 15:49:12',11652,1,1,49.99,19.49),
(12136,'2014-02-18 15:49:12',11652,4,0,29.99,9.49),
(12137,'2014-02-18 16:37:53',11653,3,1,45.99,14.49),
(12138,'2014-02-18 16:37:53',11653,4,0,29.99,9.49),
(12139,'2014-02-18 17:29:30',11654,1,1,49.99,19.49),
(12140,'2014-02-18 17:29:30',11654,2,0,59.99,22.49),
(12141,'2014-02-18 18:25:42',11655,1,1,49.99,19.49),
(12142,'2014-02-18 18:32:08',11656,1,1,49.99,19.49),
(12143,'2014-02-18 18:41:17',11657,1,1,49.99,19.49),
(12144,'2014-02-18 18:50:13',11658,1,1,49.99,19.49),
(12145,'2014-02-18 18:51:33',11659,1,1,49.99,19.49),
(12146,'2014-02-18 18:51:33',11659,4,0,29.99,9.49),
(12147,'2014-02-18 19:11:45',11660,1,1,49.99,19.49),
(12148,'2014-02-18 19:11:45',11660,4,0,29.99,9.49),
(12149,'2014-02-18 19:21:39',11661,2,1,59.99,22.49),
(12150,'2014-02-18 19:36:50',11662,2,1,59.99,22.49),
(12151,'2014-02-18 22:21:20',11663,1,1,49.99,19.49),
(12152,'2014-02-18 22:27:07',11664,1,1,49.99,19.49),
(12153,'2014-02-18 22:43:50',11665,1,1,49.99,19.49),
(12154,'2014-02-18 22:46:43',11666,3,1,45.99,14.49),
(12155,'2014-02-18 22:46:43',11666,2,0,59.99,22.49),
(12156,'2014-02-18 23:01:49',11667,1,1,49.99,19.49),
(12157,'2014-02-18 23:11:09',11668,1,1,49.99,19.49),
(12158,'2014-02-18 23:11:09',11668,3,0,45.99,14.49),
(12159,'2014-02-19 00:09:58',11669,1,1,49.99,19.49),
(12160,'2014-02-19 00:09:58',11669,4,0,29.99,9.49),
(12161,'2014-02-19 01:06:28',11670,2,1,59.99,22.49),
(12162,'2014-02-19 01:42:28',11671,1,1,49.99,19.49),
(12163,'2014-02-19 02:04:01',11672,1,1,49.99,19.49),
(12164,'2014-02-19 02:04:01',11672,4,0,29.99,9.49),
(12165,'2014-02-19 03:44:48',11673,1,1,49.99,19.49),
(12166,'2014-02-19 08:00:36',11674,1,1,49.99,19.49),
(12167,'2014-02-19 09:13:08',11675,1,1,49.99,19.49),
(12168,'2014-02-19 09:13:08',11675,4,0,29.99,9.49),
(12169,'2014-02-19 09:17:53',11676,3,1,45.99,14.49),
(12170,'2014-02-19 10:27:31',11677,1,1,49.99,19.49),
(12171,'2014-02-19 10:44:30',11678,1,1,49.99,19.49),
(12172,'2014-02-19 10:44:30',11678,4,0,29.99,9.49),
(12173,'2014-02-19 11:04:06',11679,1,1,49.99,19.49),
(12174,'2014-02-19 11:11:02',11680,1,1,49.99,19.49),
(12175,'2014-02-19 11:34:45',11681,3,1,45.99,14.49),
(12176,'2014-02-19 11:43:31',11682,3,1,45.99,14.49),
(12177,'2014-02-19 12:22:25',11683,1,1,49.99,19.49),
(12178,'2014-02-19 12:22:50',11684,1,1,49.99,19.49),
(12179,'2014-02-19 12:22:50',11684,3,0,45.99,14.49),
(12180,'2014-02-19 12:33:50',11685,1,1,49.99,19.49),
(12181,'2014-02-19 12:38:51',11686,1,1,49.99,19.49),
(12182,'2014-02-19 12:44:35',11687,1,1,49.99,19.49),
(12183,'2014-02-19 13:07:58',11688,1,1,49.99,19.49),
(12184,'2014-02-19 13:07:58',11688,4,0,29.99,9.49),
(12185,'2014-02-19 13:21:56',11689,2,1,59.99,22.49),
(12186,'2014-02-19 13:21:57',11690,1,1,49.99,19.49),
(12187,'2014-02-19 13:25:28',11691,1,1,49.99,19.49),
(12188,'2014-02-19 13:29:31',11692,1,1,49.99,19.49),
(12189,'2014-02-19 13:59:11',11693,1,1,49.99,19.49),
(12190,'2014-02-19 14:11:53',11694,1,1,49.99,19.49),
(12191,'2014-02-19 14:40:53',11695,1,1,49.99,19.49),
(12192,'2014-02-19 14:52:39',11696,2,1,59.99,22.49),
(12193,'2014-02-19 15:00:48',11697,1,1,49.99,19.49),
(12194,'2014-02-19 15:00:48',11697,4,0,29.99,9.49),
(12195,'2014-02-19 15:52:43',11698,1,1,49.99,19.49),
(12196,'2014-02-19 16:05:22',11699,1,1,49.99,19.49),
(12197,'2014-02-19 16:05:22',11699,4,0,29.99,9.49),
(12198,'2014-02-19 17:09:48',11700,1,1,49.99,19.49),
(12199,'2014-02-19 17:09:48',11700,4,0,29.99,9.49),
(12200,'2014-02-19 17:30:55',11701,2,1,59.99,22.49),
(12201,'2014-02-19 17:30:55',11701,3,0,45.99,14.49),
(12202,'2014-02-19 17:56:41',11702,1,1,49.99,19.49),
(12203,'2014-02-19 17:56:41',11702,4,0,29.99,9.49),
(12204,'2014-02-19 18:06:30',11703,1,1,49.99,19.49),
(12205,'2014-02-19 18:06:30',11703,4,0,29.99,9.49),
(12206,'2014-02-19 18:22:25',11704,3,1,45.99,14.49),
(12207,'2014-02-19 19:20:30',11705,1,1,49.99,19.49),
(12208,'2014-02-19 19:33:24',11706,1,1,49.99,19.49),
(12209,'2014-02-19 19:44:35',11707,1,1,49.99,19.49),
(12210,'2014-02-19 19:44:35',11707,3,0,45.99,14.49),
(12211,'2014-02-19 19:47:13',11708,1,1,49.99,19.49),
(12212,'2014-02-19 21:40:41',11709,2,1,59.99,22.49),
(12213,'2014-02-19 21:49:00',11710,2,1,59.99,22.49),
(12214,'2014-02-19 22:21:10',11711,1,1,49.99,19.49),
(12215,'2014-02-19 22:21:23',11712,1,1,49.99,19.49),
(12216,'2014-02-19 22:21:23',11712,4,0,29.99,9.49),
(12217,'2014-02-19 23:14:09',11713,3,1,45.99,14.49),
(12218,'2014-02-20 00:17:14',11714,1,1,49.99,19.49),
(12219,'2014-02-20 02:14:21',11715,1,1,49.99,19.49),
(12220,'2014-02-20 02:16:13',11716,2,1,59.99,22.49),
(12221,'2014-02-20 03:34:01',11717,1,1,49.99,19.49),
(12222,'2014-02-20 03:34:01',11717,4,0,29.99,9.49),
(12223,'2014-02-20 04:01:20',11718,1,1,49.99,19.49),
(12224,'2014-02-20 04:04:16',11719,3,1,45.99,14.49),
(12225,'2014-02-20 04:12:59',11720,1,1,49.99,19.49),
(12226,'2014-02-20 04:12:59',11720,4,0,29.99,9.49),
(12227,'2014-02-20 06:34:26',11721,3,1,45.99,14.49),
(12228,'2014-02-20 08:21:34',11722,1,1,49.99,19.49),
(12229,'2014-02-20 09:07:54',11723,1,1,49.99,19.49),
(12230,'2014-02-20 09:07:54',11723,3,0,45.99,14.49),
(12231,'2014-02-20 09:13:34',11724,2,1,59.99,22.49),
(12232,'2014-02-20 09:13:34',11724,4,0,29.99,9.49),
(12233,'2014-02-20 10:27:54',11725,1,1,49.99,19.49),
(12234,'2014-02-20 10:46:39',11726,1,1,49.99,19.49),
(12235,'2014-02-20 10:46:39',11726,2,0,59.99,22.49),
(12236,'2014-02-20 10:53:40',11727,3,1,45.99,14.49),
(12237,'2014-02-20 11:17:54',11728,1,1,49.99,19.49),
(12238,'2014-02-20 11:17:54',11728,3,0,45.99,14.49),
(12239,'2014-02-20 11:21:07',11729,3,1,45.99,14.49),
(12240,'2014-02-20 11:26:19',11730,3,1,45.99,14.49),
(12241,'2014-02-20 11:26:19',11730,4,0,29.99,9.49),
(12242,'2014-02-20 11:33:13',11731,1,1,49.99,19.49),
(12243,'2014-02-20 11:35:08',11732,1,1,49.99,19.49),
(12244,'2014-02-20 11:41:19',11733,2,1,59.99,22.49),
(12245,'2014-02-20 11:41:19',11733,4,0,29.99,9.49),
(12246,'2014-02-20 11:42:16',11734,1,1,49.99,19.49),
(12247,'2014-02-20 11:55:28',11735,1,1,49.99,19.49),
(12248,'2014-02-20 11:55:28',11735,3,0,45.99,14.49),
(12249,'2014-02-20 12:33:05',11736,1,1,49.99,19.49),
(12250,'2014-02-20 12:33:05',11736,2,0,59.99,22.49),
(12251,'2014-02-20 12:35:17',11737,2,1,59.99,22.49),
(12252,'2014-02-20 12:35:30',11738,2,1,59.99,22.49),
(12253,'2014-02-20 12:35:30',11738,4,0,29.99,9.49),
(12254,'2014-02-20 12:36:30',11739,1,1,49.99,19.49),
(12255,'2014-02-20 12:36:30',11739,3,0,45.99,14.49),
(12256,'2014-02-20 12:40:45',11740,1,1,49.99,19.49),
(12257,'2014-02-20 12:40:45',11740,3,0,45.99,14.49),
(12258,'2014-02-20 12:41:08',11741,1,1,49.99,19.49),
(12259,'2014-02-20 12:41:29',11742,1,1,49.99,19.49),
(12260,'2014-02-20 12:41:29',11742,4,0,29.99,9.49),
(12261,'2014-02-20 12:47:54',11743,1,1,49.99,19.49),
(12262,'2014-02-20 12:55:41',11744,1,1,49.99,19.49),
(12263,'2014-02-20 12:55:41',11744,4,0,29.99,9.49),
(12264,'2014-02-20 13:53:39',11745,3,1,45.99,14.49),
(12265,'2014-02-20 13:53:39',11745,2,0,59.99,22.49),
(12266,'2014-02-20 14:18:43',11746,2,1,59.99,22.49),
(12267,'2014-02-20 14:18:43',11746,4,0,29.99,9.49),
(12268,'2014-02-20 14:23:00',11747,2,1,59.99,22.49),
(12269,'2014-02-20 14:23:28',11748,1,1,49.99,19.49),
(12270,'2014-02-20 14:38:12',11749,1,1,49.99,19.49),
(12271,'2014-02-20 15:27:52',11750,1,1,49.99,19.49),
(12272,'2014-02-20 15:34:35',11751,1,1,49.99,19.49),
(12273,'2014-02-20 15:34:35',11751,3,0,45.99,14.49),
(12274,'2014-02-20 15:35:18',11752,1,1,49.99,19.49),
(12275,'2014-02-20 15:35:18',11752,4,0,29.99,9.49),
(12276,'2014-02-20 15:39:41',11753,1,1,49.99,19.49),
(12277,'2014-02-20 15:39:41',11753,4,0,29.99,9.49),
(12278,'2014-02-20 15:54:27',11754,2,1,59.99,22.49),
(12279,'2014-02-20 17:46:15',11755,1,1,49.99,19.49),
(12280,'2014-02-20 18:48:28',11756,1,1,49.99,19.49),
(12281,'2014-02-20 20:13:10',11757,3,1,45.99,14.49),
(12282,'2014-02-20 20:13:10',11757,4,0,29.99,9.49),
(12283,'2014-02-20 20:13:23',11758,1,1,49.99,19.49),
(12284,'2014-02-20 20:13:23',11758,3,0,45.99,14.49),
(12285,'2014-02-20 21:15:56',11759,1,1,49.99,19.49),
(12286,'2014-02-20 21:15:56',11759,3,0,45.99,14.49),
(12287,'2014-02-20 21:59:19',11760,3,1,45.99,14.49),
(12288,'2014-02-20 21:59:19',11760,4,0,29.99,9.49),
(12289,'2014-02-20 23:09:01',11761,1,1,49.99,19.49),
(12290,'2014-02-20 23:09:01',11761,4,0,29.99,9.49),
(12291,'2014-02-20 23:19:14',11762,1,1,49.99,19.49),
(12292,'2014-02-20 23:44:25',11763,1,1,49.99,19.49),
(12293,'2014-02-20 23:44:25',11763,4,0,29.99,9.49),
(12294,'2014-02-21 00:39:28',11764,3,1,45.99,14.49),
(12295,'2014-02-21 01:01:15',11765,1,1,49.99,19.49),
(12296,'2014-02-21 01:01:15',11765,3,0,45.99,14.49),
(12297,'2014-02-21 01:39:55',11766,1,1,49.99,19.49),
(12298,'2014-02-21 01:39:55',11766,4,0,29.99,9.49),
(12299,'2014-02-21 05:40:30',11767,1,1,49.99,19.49),
(12300,'2014-02-21 05:58:57',11768,1,1,49.99,19.49),
(12301,'2014-02-21 05:58:57',11768,4,0,29.99,9.49),
(12302,'2014-02-21 06:12:04',11769,1,1,49.99,19.49),
(12303,'2014-02-21 06:12:04',11769,4,0,29.99,9.49),
(12304,'2014-02-21 06:14:37',11770,1,1,49.99,19.49),
(12305,'2014-02-21 06:14:37',11770,3,0,45.99,14.49),
(12306,'2014-02-21 06:49:57',11771,2,1,59.99,22.49),
(12307,'2014-02-21 06:49:57',11771,4,0,29.99,9.49),
(12308,'2014-02-21 06:55:23',11772,1,1,49.99,19.49),
(12309,'2014-02-21 07:02:14',11773,1,1,49.99,19.49),
(12310,'2014-02-21 08:02:20',11774,1,1,49.99,19.49),
(12311,'2014-02-21 08:02:20',11774,4,0,29.99,9.49),
(12312,'2014-02-21 08:32:38',11775,1,1,49.99,19.49),
(12313,'2014-02-21 09:03:59',11776,1,1,49.99,19.49),
(12314,'2014-02-21 09:03:59',11776,2,0,59.99,22.49),
(12315,'2014-02-21 09:11:01',11777,1,1,49.99,19.49),
(12316,'2014-02-21 09:22:23',11778,1,1,49.99,19.49),
(12317,'2014-02-21 09:22:23',11778,4,0,29.99,9.49),
(12318,'2014-02-21 09:25:38',11779,1,1,49.99,19.49),
(12319,'2014-02-21 09:25:38',11779,2,0,59.99,22.49),
(12320,'2014-02-21 11:19:09',11780,3,1,45.99,14.49),
(12321,'2014-02-21 11:23:10',11781,1,1,49.99,19.49),
(12322,'2014-02-21 11:36:35',11782,2,1,59.99,22.49),
(12323,'2014-02-21 11:52:41',11783,1,1,49.99,19.49),
(12324,'2014-02-21 12:17:52',11784,1,1,49.99,19.49),
(12325,'2014-02-21 12:17:52',11784,4,0,29.99,9.49),
(12326,'2014-02-21 12:58:01',11785,1,1,49.99,19.49),
(12327,'2014-02-21 12:58:01',11785,3,0,45.99,14.49),
(12328,'2014-02-21 13:07:23',11786,1,1,49.99,19.49),
(12329,'2014-02-21 13:07:23',11786,4,0,29.99,9.49),
(12330,'2014-02-21 13:08:03',11787,3,1,45.99,14.49),
(12331,'2014-02-21 13:10:08',11788,3,1,45.99,14.49),
(12332,'2014-02-21 13:10:08',11788,1,0,49.99,19.49),
(12333,'2014-02-21 13:22:43',11789,2,1,59.99,22.49),
(12334,'2014-02-21 13:26:11',11790,1,1,49.99,19.49),
(12335,'2014-02-21 14:24:27',11791,1,1,49.99,19.49),
(12336,'2014-02-21 14:30:36',11792,2,1,59.99,22.49),
(12337,'2014-02-21 14:32:01',11793,2,1,59.99,22.49),
(12338,'2014-02-21 14:40:25',11794,1,1,49.99,19.49),
(12339,'2014-02-21 14:50:56',11795,1,1,49.99,19.49),
(12340,'2014-02-21 14:52:55',11796,3,1,45.99,14.49),
(12341,'2014-02-21 14:54:02',11797,1,1,49.99,19.49),
(12342,'2014-02-21 14:54:02',11797,4,0,29.99,9.49),
(12343,'2014-02-21 15:36:25',11798,2,1,59.99,22.49),
(12344,'2014-02-21 15:39:23',11799,1,1,49.99,19.49),
(12345,'2014-02-21 15:39:23',11799,4,0,29.99,9.49),
(12346,'2014-02-21 15:49:09',11800,1,1,49.99,19.49),
(12347,'2014-02-21 16:01:17',11801,2,1,59.99,22.49),
(12348,'2014-02-21 16:34:54',11802,1,1,49.99,19.49),
(12349,'2014-02-21 16:34:54',11802,4,0,29.99,9.49),
(12350,'2014-02-21 16:40:26',11803,2,1,59.99,22.49),
(12351,'2014-02-21 17:11:19',11804,2,1,59.99,22.49),
(12352,'2014-02-21 17:17:04',11805,1,1,49.99,19.49),
(12353,'2014-02-21 18:04:29',11806,1,1,49.99,19.49),
(12354,'2014-02-21 18:22:07',11807,3,1,45.99,14.49),
(12355,'2014-02-21 18:30:22',11808,1,1,49.99,19.49),
(12356,'2014-02-21 21:05:30',11809,3,1,45.99,14.49),
(12357,'2014-02-21 22:04:02',11810,1,1,49.99,19.49),
(12358,'2014-02-22 07:08:24',11811,1,1,49.99,19.49),
(12359,'2014-02-22 07:08:24',11811,3,0,45.99,14.49),
(12360,'2014-02-22 11:04:15',11812,1,1,49.99,19.49),
(12361,'2014-02-22 12:13:21',11813,1,1,49.99,19.49),
(12362,'2014-02-22 12:20:17',11814,1,1,49.99,19.49),
(12363,'2014-02-22 12:20:17',11814,4,0,29.99,9.49),
(12364,'2014-02-22 12:43:15',11815,1,1,49.99,19.49),
(12365,'2014-02-22 12:43:15',11815,4,0,29.99,9.49),
(12366,'2014-02-22 12:44:43',11816,1,1,49.99,19.49),
(12367,'2014-02-22 13:48:25',11817,3,1,45.99,14.49),
(12368,'2014-02-22 14:24:54',11818,1,1,49.99,19.49),
(12369,'2014-02-22 15:49:35',11819,1,1,49.99,19.49),
(12370,'2014-02-22 15:55:45',11820,1,1,49.99,19.49),
(12371,'2014-02-22 16:08:14',11821,1,1,49.99,19.49),
(12372,'2014-02-22 16:08:14',11821,3,0,45.99,14.49),
(12373,'2014-02-22 16:31:09',11822,1,1,49.99,19.49),
(12374,'2014-02-22 16:41:43',11823,2,1,59.99,22.49),
(12375,'2014-02-22 17:37:56',11824,1,1,49.99,19.49),
(12376,'2014-02-22 17:37:56',11824,4,0,29.99,9.49),
(12377,'2014-02-22 18:04:19',11825,1,1,49.99,19.49),
(12378,'2014-02-22 18:04:19',11825,2,0,59.99,22.49),
(12379,'2014-02-22 18:16:27',11826,3,1,45.99,14.49),
(12380,'2014-02-22 18:51:55',11827,3,1,45.99,14.49),
(12381,'2014-02-22 22:19:27',11828,2,1,59.99,22.49),
(12382,'2014-02-22 22:26:26',11829,2,1,59.99,22.49),
(12383,'2014-02-23 00:10:49',11830,1,1,49.99,19.49),
(12384,'2014-02-23 00:37:47',11831,1,1,49.99,19.49),
(12385,'2014-02-23 01:15:31',11832,1,1,49.99,19.49),
(12386,'2014-02-23 01:15:31',11832,4,0,29.99,9.49),
(12387,'2014-02-23 03:54:57',11833,1,1,49.99,19.49),
(12388,'2014-02-23 04:25:07',11834,1,1,49.99,19.49),
(12389,'2014-02-23 07:03:20',11835,1,1,49.99,19.49),
(12390,'2014-02-23 07:03:20',11835,4,0,29.99,9.49),
(12391,'2014-02-23 09:15:06',11836,2,1,59.99,22.49),
(12392,'2014-02-23 12:02:01',11837,1,1,49.99,19.49),
(12393,'2014-02-23 12:02:07',11838,1,1,49.99,19.49),
(12394,'2014-02-23 13:17:18',11839,1,1,49.99,19.49),
(12395,'2014-02-23 14:14:57',11840,3,1,45.99,14.49),
(12396,'2014-02-23 15:00:29',11841,1,1,49.99,19.49),
(12397,'2014-02-23 15:00:29',11841,4,0,29.99,9.49),
(12398,'2014-02-23 15:38:20',11842,1,1,49.99,19.49),
(12399,'2014-02-23 15:38:20',11842,3,0,45.99,14.49),
(12400,'2014-02-23 16:28:14',11843,1,1,49.99,19.49),
(12401,'2014-02-23 18:03:00',11844,3,1,45.99,14.49),
(12402,'2014-02-23 18:03:00',11844,4,0,29.99,9.49),
(12403,'2014-02-23 21:52:47',11845,1,1,49.99,19.49),
(12404,'2014-02-24 00:58:41',11846,1,1,49.99,19.49),
(12405,'2014-02-24 02:27:28',11847,1,1,49.99,19.49),
(12406,'2014-02-24 04:33:35',11848,1,1,49.99,19.49),
(12407,'2014-02-24 04:33:35',11848,4,0,29.99,9.49),
(12408,'2014-02-24 07:22:30',11849,2,1,59.99,22.49),
(12409,'2014-02-24 09:23:53',11850,2,1,59.99,22.49),
(12410,'2014-02-24 09:39:47',11851,1,1,49.99,19.49),
(12411,'2014-02-24 10:08:10',11852,1,1,49.99,19.49),
(12412,'2014-02-24 10:10:43',11853,1,1,49.99,19.49),
(12413,'2014-02-24 10:17:28',11854,1,1,49.99,19.49),
(12414,'2014-02-24 10:17:28',11854,2,0,59.99,22.49),
(12415,'2014-02-24 11:30:23',11855,1,1,49.99,19.49),
(12416,'2014-02-24 12:10:23',11856,1,1,49.99,19.49),
(12417,'2014-02-24 12:21:37',11857,2,1,59.99,22.49),
(12418,'2014-02-24 12:37:50',11858,1,1,49.99,19.49),
(12419,'2014-02-24 12:42:31',11859,3,1,45.99,14.49),
(12420,'2014-02-24 12:47:40',11860,2,1,59.99,22.49),
(12421,'2014-02-24 12:47:40',11860,3,0,45.99,14.49),
(12422,'2014-02-24 12:52:23',11861,1,1,49.99,19.49),
(12423,'2014-02-24 13:19:42',11862,1,1,49.99,19.49),
(12424,'2014-02-24 13:22:22',11863,1,1,49.99,19.49),
(12425,'2014-02-24 13:22:31',11864,1,1,49.99,19.49),
(12426,'2014-02-24 13:22:31',11864,3,0,45.99,14.49),
(12427,'2014-02-24 14:24:56',11865,1,1,49.99,19.49),
(12428,'2014-02-24 14:24:56',11865,4,0,29.99,9.49),
(12429,'2014-02-24 15:14:03',11866,1,1,49.99,19.49),
(12430,'2014-02-24 15:14:03',11866,4,0,29.99,9.49),
(12431,'2014-02-24 16:12:23',11867,1,1,49.99,19.49),
(12432,'2014-02-24 16:40:09',11868,1,1,49.99,19.49),
(12433,'2014-02-24 17:37:45',11869,1,1,49.99,19.49),
(12434,'2014-02-24 17:37:45',11869,3,0,45.99,14.49),
(12435,'2014-02-24 18:40:04',11870,1,1,49.99,19.49),
(12436,'2014-02-24 19:06:27',11871,1,1,49.99,19.49),
(12437,'2014-02-24 19:12:51',11872,2,1,59.99,22.49),
(12438,'2014-02-24 20:22:50',11873,3,1,45.99,14.49),
(12439,'2014-02-24 20:22:50',11873,4,0,29.99,9.49),
(12440,'2014-02-24 20:31:53',11874,2,1,59.99,22.49),
(12441,'2014-02-24 20:46:58',11875,2,1,59.99,22.49),
(12442,'2014-02-24 21:13:16',11876,1,1,49.99,19.49),
(12443,'2014-02-24 21:13:16',11876,3,0,45.99,14.49),
(12444,'2014-02-24 21:25:50',11877,1,1,49.99,19.49),
(12445,'2014-02-24 21:28:39',11878,1,1,49.99,19.49),
(12446,'2014-02-24 22:04:22',11879,1,1,49.99,19.49),
(12447,'2014-02-24 22:12:12',11880,1,1,49.99,19.49),
(12448,'2014-02-24 22:42:09',11881,1,1,49.99,19.49),
(12449,'2014-02-24 23:34:45',11882,1,1,49.99,19.49),
(12450,'2014-02-25 01:02:29',11883,1,1,49.99,19.49),
(12451,'2014-02-25 01:56:05',11884,1,1,49.99,19.49),
(12452,'2014-02-25 01:56:05',11884,4,0,29.99,9.49),
(12453,'2014-02-25 03:00:28',11885,3,1,45.99,14.49),
(12454,'2014-02-25 03:44:26',11886,1,1,49.99,19.49),
(12455,'2014-02-25 04:29:17',11887,1,1,49.99,19.49),
(12456,'2014-02-25 08:06:06',11888,1,1,49.99,19.49),
(12457,'2014-02-25 08:06:06',11888,4,0,29.99,9.49),
(12458,'2014-02-25 08:18:06',11889,1,1,49.99,19.49),
(12459,'2014-02-25 08:18:06',11889,4,0,29.99,9.49),
(12460,'2014-02-25 08:18:15',11890,1,1,49.99,19.49),
(12461,'2014-02-25 10:25:52',11891,1,1,49.99,19.49),
(12462,'2014-02-25 11:05:20',11892,2,1,59.99,22.49),
(12463,'2014-02-25 11:28:39',11893,1,1,49.99,19.49),
(12464,'2014-02-25 11:28:39',11893,4,0,29.99,9.49),
(12465,'2014-02-25 11:51:09',11894,3,1,45.99,14.49),
(12466,'2014-02-25 11:51:09',11894,4,0,29.99,9.49),
(12467,'2014-02-25 12:40:54',11895,3,1,45.99,14.49),
(12468,'2014-02-25 12:40:54',11895,4,0,29.99,9.49),
(12469,'2014-02-25 12:46:20',11896,1,1,49.99,19.49),
(12470,'2014-02-25 12:46:54',11897,1,1,49.99,19.49),
(12471,'2014-02-25 12:46:54',11897,4,0,29.99,9.49),
(12472,'2014-02-25 13:29:55',11898,1,1,49.99,19.49),
(12473,'2014-02-25 13:29:55',11898,4,0,29.99,9.49),
(12474,'2014-02-25 13:44:36',11899,1,1,49.99,19.49),
(12475,'2014-02-25 13:44:36',11899,2,0,59.99,22.49),
(12476,'2014-02-25 14:00:17',11900,1,1,49.99,19.49),
(12477,'2014-02-25 14:00:17',11900,4,0,29.99,9.49),
(12478,'2014-02-25 14:51:47',11901,1,1,49.99,19.49),
(12479,'2014-02-25 16:51:42',11902,1,1,49.99,19.49),
(12480,'2014-02-25 17:07:25',11903,1,1,49.99,19.49),
(12481,'2014-02-25 17:07:25',11903,3,0,45.99,14.49),
(12482,'2014-02-25 17:14:04',11904,1,1,49.99,19.49),
(12483,'2014-02-25 17:39:08',11905,1,1,49.99,19.49),
(12484,'2014-02-25 17:39:08',11905,4,0,29.99,9.49),
(12485,'2014-02-25 19:37:50',11906,1,1,49.99,19.49),
(12486,'2014-02-25 22:13:21',11907,1,1,49.99,19.49),
(12487,'2014-02-25 22:55:21',11908,3,1,45.99,14.49),
(12488,'2014-02-25 23:03:37',11909,1,1,49.99,19.49),
(12489,'2014-02-25 23:07:24',11910,3,1,45.99,14.49),
(12490,'2014-02-25 23:07:24',11910,4,0,29.99,9.49),
(12491,'2014-02-26 00:43:01',11911,3,1,45.99,14.49),
(12492,'2014-02-26 03:36:51',11912,1,1,49.99,19.49),
(12493,'2014-02-26 04:32:28',11913,1,1,49.99,19.49),
(12494,'2014-02-26 04:32:28',11913,4,0,29.99,9.49),
(12495,'2014-02-26 05:22:42',11914,1,1,49.99,19.49),
(12496,'2014-02-26 05:25:22',11915,1,1,49.99,19.49),
(12497,'2014-02-26 06:39:24',11916,2,1,59.99,22.49),
(12498,'2014-02-26 06:39:24',11916,4,0,29.99,9.49),
(12499,'2014-02-26 07:24:51',11917,1,1,49.99,19.49),
(12500,'2014-02-26 07:24:51',11917,4,0,29.99,9.49),
(12501,'2014-02-26 08:23:21',11918,1,1,49.99,19.49),
(12502,'2014-02-26 09:12:24',11919,1,1,49.99,19.49),
(12503,'2014-02-26 09:12:24',11919,4,0,29.99,9.49),
(12504,'2014-02-26 09:30:42',11920,1,1,49.99,19.49),
(12505,'2014-02-26 09:33:18',11921,1,1,49.99,19.49),
(12506,'2014-02-26 09:50:36',11922,1,1,49.99,19.49),
(12507,'2014-02-26 10:12:37',11923,3,1,45.99,14.49),
(12508,'2014-02-26 10:23:38',11924,1,1,49.99,19.49),
(12509,'2014-02-26 10:32:50',11925,1,1,49.99,19.49),
(12510,'2014-02-26 11:20:41',11926,3,1,45.99,14.49),
(12511,'2014-02-26 11:28:37',11927,3,1,45.99,14.49),
(12512,'2014-02-26 11:44:23',11928,1,1,49.99,19.49),
(12513,'2014-02-26 11:44:23',11928,4,0,29.99,9.49),
(12514,'2014-02-26 11:52:20',11929,1,1,49.99,19.49),
(12515,'2014-02-26 11:55:25',11930,1,1,49.99,19.49),
(12516,'2014-02-26 12:01:27',11931,1,1,49.99,19.49),
(12517,'2014-02-26 12:17:19',11932,2,1,59.99,22.49),
(12518,'2014-02-26 12:17:19',11932,1,0,49.99,19.49),
(12519,'2014-02-26 12:20:35',11933,1,1,49.99,19.49),
(12520,'2014-02-26 12:42:51',11934,1,1,49.99,19.49),
(12521,'2014-02-26 12:42:51',11934,4,0,29.99,9.49),
(12522,'2014-02-26 12:50:11',11935,3,1,45.99,14.49),
(12523,'2014-02-26 12:51:16',11936,1,1,49.99,19.49),
(12524,'2014-02-26 13:28:37',11937,1,1,49.99,19.49),
(12525,'2014-02-26 13:41:02',11938,1,1,49.99,19.49),
(12526,'2014-02-26 13:41:02',11938,4,0,29.99,9.49),
(12527,'2014-02-26 14:30:03',11939,1,1,49.99,19.49),
(12528,'2014-02-26 14:30:03',11939,4,0,29.99,9.49),
(12529,'2014-02-26 16:22:51',11940,1,1,49.99,19.49),
(12530,'2014-02-26 16:22:51',11940,4,0,29.99,9.49),
(12531,'2014-02-26 16:40:05',11941,1,1,49.99,19.49),
(12532,'2014-02-26 17:06:44',11942,1,1,49.99,19.49),
(12533,'2014-02-26 17:15:05',11943,1,1,49.99,19.49),
(12534,'2014-02-26 17:18:46',11944,1,1,49.99,19.49),
(12535,'2014-02-26 17:28:17',11945,1,1,49.99,19.49),
(12536,'2014-02-26 17:28:17',11945,4,0,29.99,9.49),
(12537,'2014-02-26 18:29:02',11946,1,1,49.99,19.49),
(12538,'2014-02-26 18:29:02',11946,3,0,45.99,14.49),
(12539,'2014-02-26 19:43:35',11947,1,1,49.99,19.49),
(12540,'2014-02-26 19:43:35',11947,4,0,29.99,9.49),
(12541,'2014-02-26 20:06:17',11948,2,1,59.99,22.49),
(12542,'2014-02-26 20:11:32',11949,1,1,49.99,19.49),
(12543,'2014-02-26 20:14:45',11950,1,1,49.99,19.49),
(12544,'2014-02-26 20:25:17',11951,1,1,49.99,19.49),
(12545,'2014-02-26 21:00:26',11952,1,1,49.99,19.49),
(12546,'2014-02-26 21:35:49',11953,3,1,45.99,14.49),
(12547,'2014-02-26 21:35:49',11953,4,0,29.99,9.49),
(12548,'2014-02-26 22:03:14',11954,3,1,45.99,14.49),
(12549,'2014-02-26 22:19:27',11955,1,1,49.99,19.49),
(12550,'2014-02-26 22:45:33',11956,2,1,59.99,22.49),
(12551,'2014-02-26 23:18:05',11957,1,1,49.99,19.49),
(12552,'2014-02-26 23:41:44',11958,1,1,49.99,19.49),
(12553,'2014-02-26 23:50:51',11959,1,1,49.99,19.49),
(12554,'2014-02-27 00:06:05',11960,1,1,49.99,19.49),
(12555,'2014-02-27 05:14:38',11961,1,1,49.99,19.49),
(12556,'2014-02-27 05:14:38',11961,4,0,29.99,9.49),
(12557,'2014-02-27 05:22:13',11962,1,1,49.99,19.49),
(12558,'2014-02-27 05:22:13',11962,4,0,29.99,9.49),
(12559,'2014-02-27 08:22:56',11963,3,1,45.99,14.49),
(12560,'2014-02-27 08:28:06',11964,3,1,45.99,14.49),
(12561,'2014-02-27 08:28:06',11964,4,0,29.99,9.49),
(12562,'2014-02-27 08:52:08',11965,1,1,49.99,19.49),
(12563,'2014-02-27 08:52:08',11965,4,0,29.99,9.49),
(12564,'2014-02-27 09:17:19',11966,2,1,59.99,22.49),
(12565,'2014-02-27 10:20:07',11967,1,1,49.99,19.49),
(12566,'2014-02-27 10:23:10',11968,1,1,49.99,19.49),
(12567,'2014-02-27 10:46:41',11969,1,1,49.99,19.49),
(12568,'2014-02-27 11:10:36',11970,1,1,49.99,19.49),
(12569,'2014-02-27 11:10:36',11970,2,0,59.99,22.49),
(12570,'2014-02-27 11:31:03',11971,1,1,49.99,19.49),
(12571,'2014-02-27 11:31:03',11971,4,0,29.99,9.49),
(12572,'2014-02-27 11:56:52',11972,1,1,49.99,19.49),
(12573,'2014-02-27 12:23:48',11973,3,1,45.99,14.49),
(12574,'2014-02-27 12:27:44',11974,1,1,49.99,19.49),
(12575,'2014-02-27 12:29:17',11975,2,1,59.99,22.49),
(12576,'2014-02-27 12:31:47',11976,1,1,49.99,19.49),
(12577,'2014-02-27 13:22:14',11977,1,1,49.99,19.49),
(12578,'2014-02-27 13:48:25',11978,2,1,59.99,22.49),
(12579,'2014-02-27 14:24:20',11979,1,1,49.99,19.49),
(12580,'2014-02-27 14:39:59',11980,2,1,59.99,22.49),
(12581,'2014-02-27 14:51:53',11981,1,1,49.99,19.49),
(12582,'2014-02-27 14:51:53',11981,3,0,45.99,14.49),
(12583,'2014-02-27 14:52:56',11982,1,1,49.99,19.49),
(12584,'2014-02-27 14:52:56',11982,3,0,45.99,14.49),
(12585,'2014-02-27 15:11:28',11983,1,1,49.99,19.49),
(12586,'2014-02-27 15:11:28',11983,3,0,45.99,14.49),
(12587,'2014-02-27 15:12:51',11984,3,1,45.99,14.49),
(12588,'2014-02-27 15:19:58',11985,1,1,49.99,19.49),
(12589,'2014-02-27 15:38:51',11986,1,1,49.99,19.49),
(12590,'2014-02-27 15:38:51',11986,4,0,29.99,9.49),
(12591,'2014-02-27 16:24:53',11987,1,1,49.99,19.49),
(12592,'2014-02-27 17:14:39',11988,1,1,49.99,19.49),
(12593,'2014-02-27 17:14:39',11988,4,0,29.99,9.49),
(12594,'2014-02-27 17:20:11',11989,2,1,59.99,22.49),
(12595,'2014-02-27 17:20:11',11989,4,0,29.99,9.49),
(12596,'2014-02-27 17:23:32',11990,2,1,59.99,22.49),
(12597,'2014-02-27 17:35:52',11991,1,1,49.99,19.49),
(12598,'2014-02-27 18:14:24',11992,1,1,49.99,19.49),
(12599,'2014-02-27 19:41:54',11993,1,1,49.99,19.49),
(12600,'2014-02-27 21:00:51',11994,3,1,45.99,14.49),
(12601,'2014-02-27 21:00:51',11994,4,0,29.99,9.49),
(12602,'2014-02-27 21:15:21',11995,1,1,49.99,19.49),
(12603,'2014-02-27 21:15:21',11995,3,0,45.99,14.49),
(12604,'2014-02-27 22:11:23',11996,1,1,49.99,19.49),
(12605,'2014-02-27 23:34:29',11997,1,1,49.99,19.49),
(12606,'2014-02-27 23:34:29',11997,3,0,45.99,14.49),
(12607,'2014-02-27 23:53:16',11998,1,1,49.99,19.49),
(12608,'2014-02-28 00:49:54',11999,1,1,49.99,19.49),
(12609,'2014-02-28 00:49:54',11999,3,0,45.99,14.49),
(12610,'2014-02-28 01:00:04',12000,1,1,49.99,19.49),
(12611,'2014-02-28 01:00:04',12000,3,0,45.99,14.49),
(12612,'2014-02-28 02:35:05',12001,1,1,49.99,19.49),
(12613,'2014-02-28 05:09:16',12002,1,1,49.99,19.49),
(12614,'2014-02-28 06:41:40',12003,1,1,49.99,19.49),
(12615,'2014-02-28 07:55:44',12004,1,1,49.99,19.49),
(12616,'2014-02-28 09:40:29',12005,2,1,59.99,22.49),
(12617,'2014-02-28 10:12:43',12006,1,1,49.99,19.49),
(12618,'2014-02-28 10:12:43',12006,4,0,29.99,9.49),
(12619,'2014-02-28 10:22:05',12007,1,1,49.99,19.49),
(12620,'2014-02-28 10:28:29',12008,1,1,49.99,19.49),
(12621,'2014-02-28 11:45:28',12009,1,1,49.99,19.49),
(12622,'2014-02-28 11:56:33',12010,1,1,49.99,19.49),
(12623,'2014-02-28 11:58:19',12011,3,1,45.99,14.49),
(12624,'2014-02-28 12:05:30',12012,1,1,49.99,19.49),
(12625,'2014-02-28 12:33:57',12013,1,1,49.99,19.49),
(12626,'2014-02-28 13:42:41',12014,3,1,45.99,14.49),
(12627,'2014-02-28 14:03:21',12015,1,1,49.99,19.49),
(12628,'2014-02-28 14:03:21',12015,4,0,29.99,9.49),
(12629,'2014-02-28 14:13:49',12016,1,1,49.99,19.49),
(12630,'2014-02-28 14:13:49',12016,3,0,45.99,14.49),
(12631,'2014-02-28 14:59:20',12017,2,1,59.99,22.49),
(12632,'2014-02-28 15:21:05',12018,1,1,49.99,19.49),
(12633,'2014-02-28 15:21:05',12018,4,0,29.99,9.49),
(12634,'2014-02-28 15:31:52',12019,3,1,45.99,14.49),
(12635,'2014-02-28 16:05:45',12020,1,1,49.99,19.49),
(12636,'2014-02-28 16:06:54',12021,2,1,59.99,22.49),
(12637,'2014-02-28 16:20:59',12022,1,1,49.99,19.49),
(12638,'2014-02-28 16:31:27',12023,1,1,49.99,19.49),
(12639,'2014-02-28 16:31:27',12023,4,0,29.99,9.49),
(12640,'2014-02-28 17:37:22',12024,1,1,49.99,19.49),
(12641,'2014-02-28 17:37:22',12024,4,0,29.99,9.49),
(12642,'2014-02-28 17:43:36',12025,1,1,49.99,19.49),
(12643,'2014-02-28 18:17:16',12026,1,1,49.99,19.49),
(12644,'2014-02-28 18:17:26',12027,1,1,49.99,19.49),
(12645,'2014-02-28 18:17:26',12027,3,0,45.99,14.49),
(12646,'2014-02-28 18:21:05',12028,3,1,45.99,14.49),
(12647,'2014-02-28 18:50:08',12029,1,1,49.99,19.49),
(12648,'2014-02-28 18:50:54',12030,1,1,49.99,19.49),
(12649,'2014-02-28 18:50:54',12030,4,0,29.99,9.49),
(12650,'2014-02-28 19:41:09',12031,1,1,49.99,19.49),
(12651,'2014-02-28 19:41:09',12031,4,0,29.99,9.49),
(12652,'2014-02-28 20:26:14',12032,1,1,49.99,19.49),
(12653,'2014-02-28 20:34:51',12033,1,1,49.99,19.49),
(12654,'2014-02-28 21:19:05',12034,1,1,49.99,19.49),
(12655,'2014-02-28 22:43:38',12035,1,1,49.99,19.49),
(12656,'2014-02-28 22:43:38',12035,4,0,29.99,9.49),
(12657,'2014-02-28 23:40:45',12036,1,1,49.99,19.49),
(12658,'2014-02-28 23:40:45',12036,3,0,45.99,14.49),
(12659,'2014-03-01 00:01:17',12037,1,1,49.99,19.49),
(12660,'2014-03-01 00:01:17',12037,4,0,29.99,9.49),
(12661,'2014-03-01 00:58:29',12038,3,1,45.99,14.49),
(12662,'2014-03-01 01:24:13',12039,3,1,45.99,14.49),
(12663,'2014-03-01 02:04:37',12040,1,1,49.99,19.49),
(12664,'2014-03-01 02:33:12',12041,1,1,49.99,19.49),
(12665,'2014-03-01 05:47:45',12042,1,1,49.99,19.49),
(12666,'2014-03-01 05:47:45',12042,4,0,29.99,9.49),
(12667,'2014-03-01 08:42:11',12043,1,1,49.99,19.49),
(12668,'2014-03-01 08:42:11',12043,3,0,45.99,14.49),
(12669,'2014-03-01 09:15:19',12044,1,1,49.99,19.49),
(12670,'2014-03-01 09:26:40',12045,1,1,49.99,19.49),
(12671,'2014-03-01 10:31:15',12046,1,1,49.99,19.49),
(12672,'2014-03-01 10:31:15',12046,4,0,29.99,9.49),
(12673,'2014-03-01 11:00:56',12047,1,1,49.99,19.49),
(12674,'2014-03-01 11:40:05',12048,1,1,49.99,19.49),
(12675,'2014-03-01 12:18:21',12049,2,1,59.99,22.49),
(12676,'2014-03-01 12:18:21',12049,4,0,29.99,9.49),
(12677,'2014-03-01 16:26:03',12050,1,1,49.99,19.49),
(12678,'2014-03-01 18:47:27',12051,1,1,49.99,19.49),
(12679,'2014-03-01 18:47:27',12051,4,0,29.99,9.49),
(12680,'2014-03-01 18:56:02',12052,1,1,49.99,19.49),
(12681,'2014-03-01 19:47:46',12053,3,1,45.99,14.49),
(12682,'2014-03-01 19:47:46',12053,2,0,59.99,22.49),
(12683,'2014-03-01 20:34:42',12054,2,1,59.99,22.49),
(12684,'2014-03-01 20:36:00',12055,1,1,49.99,19.49),
(12685,'2014-03-01 20:36:00',12055,3,0,45.99,14.49),
(12686,'2014-03-01 23:03:06',12056,3,1,45.99,14.49),
(12687,'2014-03-02 00:06:51',12057,2,1,59.99,22.49),
(12688,'2014-03-02 00:27:01',12058,1,1,49.99,19.49),
(12689,'2014-03-02 00:27:01',12058,3,0,45.99,14.49),
(12690,'2014-03-02 01:10:25',12059,1,1,49.99,19.49),
(12691,'2014-03-02 01:10:25',12059,2,0,59.99,22.49),
(12692,'2014-03-02 04:41:20',12060,1,1,49.99,19.49),
(12693,'2014-03-02 11:02:59',12061,3,1,45.99,14.49),
(12694,'2014-03-02 11:48:28',12062,1,1,49.99,19.49),
(12695,'2014-03-02 13:01:07',12063,3,1,45.99,14.49),
(12696,'2014-03-02 14:17:27',12064,1,1,49.99,19.49),
(12697,'2014-03-02 14:35:21',12065,1,1,49.99,19.49),
(12698,'2014-03-02 14:35:21',12065,4,0,29.99,9.49),
(12699,'2014-03-02 15:19:40',12066,3,1,45.99,14.49),
(12700,'2014-03-02 18:01:50',12067,1,1,49.99,19.49),
(12701,'2014-03-02 18:04:26',12068,1,1,49.99,19.49),
(12702,'2014-03-02 18:04:26',12068,4,0,29.99,9.49),
(12703,'2014-03-02 18:39:19',12069,1,1,49.99,19.49),
(12704,'2014-03-02 19:56:21',12070,1,1,49.99,19.49),
(12705,'2014-03-02 20:12:51',12071,2,1,59.99,22.49),
(12706,'2014-03-02 22:30:13',12072,1,1,49.99,19.49),
(12707,'2014-03-02 22:30:13',12072,3,0,45.99,14.49),
(12708,'2014-03-02 22:51:00',12073,1,1,49.99,19.49),
(12709,'2014-03-02 23:48:30',12074,1,1,49.99,19.49),
(12710,'2014-03-02 23:48:30',12074,4,0,29.99,9.49),
(12711,'2014-03-03 00:02:30',12075,1,1,49.99,19.49),
(12712,'2014-03-03 00:09:25',12076,3,1,45.99,14.49),
(12713,'2014-03-03 00:09:25',12076,1,0,49.99,19.49),
(12714,'2014-03-03 00:12:54',12077,2,1,59.99,22.49),
(12715,'2014-03-03 00:44:45',12078,1,1,49.99,19.49),
(12716,'2014-03-03 01:22:15',12079,1,1,49.99,19.49),
(12717,'2014-03-03 01:22:15',12079,4,0,29.99,9.49),
(12718,'2014-03-03 03:16:35',12080,2,1,59.99,22.49),
(12719,'2014-03-03 08:16:21',12081,1,1,49.99,19.49),
(12720,'2014-03-03 09:19:50',12082,1,1,49.99,19.49),
(12721,'2014-03-03 09:19:50',12082,2,0,59.99,22.49),
(12722,'2014-03-03 09:36:06',12083,1,1,49.99,19.49),
(12723,'2014-03-03 10:04:02',12084,1,1,49.99,19.49),
(12724,'2014-03-03 10:27:47',12085,1,1,49.99,19.49),
(12725,'2014-03-03 10:28:39',12086,3,1,45.99,14.49),
(12726,'2014-03-03 10:28:39',12086,1,0,49.99,19.49),
(12727,'2014-03-03 10:36:08',12087,1,1,49.99,19.49),
(12728,'2014-03-03 10:36:08',12087,3,0,45.99,14.49),
(12729,'2014-03-03 11:37:54',12088,2,1,59.99,22.49),
(12730,'2014-03-03 12:10:06',12089,3,1,45.99,14.49),
(12731,'2014-03-03 12:17:25',12090,1,1,49.99,19.49),
(12732,'2014-03-03 12:21:00',12091,1,1,49.99,19.49),
(12733,'2014-03-03 12:22:35',12092,1,1,49.99,19.49),
(12734,'2014-03-03 12:22:35',12092,2,0,59.99,22.49),
(12735,'2014-03-03 12:48:35',12093,1,1,49.99,19.49),
(12736,'2014-03-03 13:13:32',12094,1,1,49.99,19.49),
(12737,'2014-03-03 13:13:49',12095,1,1,49.99,19.49),
(12738,'2014-03-03 13:26:11',12096,1,1,49.99,19.49),
(12739,'2014-03-03 13:48:42',12097,2,1,59.99,22.49),
(12740,'2014-03-03 14:13:12',12098,1,1,49.99,19.49),
(12741,'2014-03-03 14:25:34',12099,1,1,49.99,19.49),
(12742,'2014-03-03 14:25:34',12099,3,0,45.99,14.49),
(12743,'2014-03-03 14:32:35',12100,2,1,59.99,22.49),
(12744,'2014-03-03 14:37:01',12101,1,1,49.99,19.49),
(12745,'2014-03-03 14:40:46',12102,2,1,59.99,22.49),
(12746,'2014-03-03 15:59:03',12103,1,1,49.99,19.49),
(12747,'2014-03-03 17:01:21',12104,1,1,49.99,19.49),
(12748,'2014-03-03 17:48:12',12105,1,1,49.99,19.49),
(12749,'2014-03-03 18:16:14',12106,1,1,49.99,19.49),
(12750,'2014-03-03 18:16:14',12106,4,0,29.99,9.49),
(12751,'2014-03-03 18:30:01',12107,1,1,49.99,19.49),
(12752,'2014-03-03 18:58:07',12108,3,1,45.99,14.49),
(12753,'2014-03-03 18:58:07',12108,1,0,49.99,19.49),
(12754,'2014-03-03 19:45:56',12109,1,1,49.99,19.49),
(12755,'2014-03-03 19:46:48',12110,3,1,45.99,14.49),
(12756,'2014-03-03 19:48:25',12111,1,1,49.99,19.49),
(12757,'2014-03-03 19:53:44',12112,1,1,49.99,19.49),
(12758,'2014-03-03 21:11:29',12113,1,1,49.99,19.49),
(12759,'2014-03-03 21:11:29',12113,4,0,29.99,9.49),
(12760,'2014-03-03 22:31:39',12114,2,1,59.99,22.49),
(12761,'2014-03-03 23:12:32',12115,3,1,45.99,14.49),
(12762,'2014-03-04 01:32:01',12116,1,1,49.99,19.49),
(12763,'2014-03-04 01:32:01',12116,3,0,45.99,14.49),
(12764,'2014-03-04 01:45:13',12117,2,1,59.99,22.49),
(12765,'2014-03-04 01:53:13',12118,1,1,49.99,19.49),
(12766,'2014-03-04 01:53:13',12118,4,0,29.99,9.49),
(12767,'2014-03-04 02:48:19',12119,1,1,49.99,19.49),
(12768,'2014-03-04 03:57:02',12120,1,1,49.99,19.49),
(12769,'2014-03-04 07:02:06',12121,3,1,45.99,14.49),
(12770,'2014-03-04 07:45:38',12122,2,1,59.99,22.49),
(12771,'2014-03-04 07:45:38',12122,1,0,49.99,19.49),
(12772,'2014-03-04 08:04:16',12123,1,1,49.99,19.49),
(12773,'2014-03-04 08:13:12',12124,1,1,49.99,19.49),
(12774,'2014-03-04 08:33:24',12125,2,1,59.99,22.49),
(12775,'2014-03-04 08:54:00',12126,1,1,49.99,19.49),
(12776,'2014-03-04 08:54:00',12126,2,0,59.99,22.49),
(12777,'2014-03-04 09:36:17',12127,1,1,49.99,19.49),
(12778,'2014-03-04 09:56:52',12128,1,1,49.99,19.49),
(12779,'2014-03-04 10:27:15',12129,1,1,49.99,19.49),
(12780,'2014-03-04 11:27:47',12130,1,1,49.99,19.49),
(12781,'2014-03-04 11:27:47',12130,4,0,29.99,9.49),
(12782,'2014-03-04 12:35:08',12131,2,1,59.99,22.49),
(12783,'2014-03-04 12:35:08',12131,4,0,29.99,9.49),
(12784,'2014-03-04 12:47:46',12132,1,1,49.99,19.49),
(12785,'2014-03-04 12:47:46',12132,4,0,29.99,9.49),
(12786,'2014-03-04 12:51:31',12133,2,1,59.99,22.49),
(12787,'2014-03-04 13:07:08',12134,1,1,49.99,19.49),
(12788,'2014-03-04 13:11:32',12135,3,1,45.99,14.49),
(12789,'2014-03-04 13:11:32',12135,2,0,59.99,22.49),
(12790,'2014-03-04 13:12:31',12136,1,1,49.99,19.49),
(12791,'2014-03-04 13:12:31',12136,4,0,29.99,9.49),
(12792,'2014-03-04 13:47:23',12137,1,1,49.99,19.49),
(12793,'2014-03-04 15:27:32',12138,1,1,49.99,19.49),
(12794,'2014-03-04 15:36:58',12139,1,1,49.99,19.49),
(12795,'2014-03-04 16:01:46',12140,1,1,49.99,19.49),
(12796,'2014-03-04 16:51:31',12141,2,1,59.99,22.49),
(12797,'2014-03-04 16:55:36',12142,1,1,49.99,19.49),
(12798,'2014-03-04 17:21:23',12143,1,1,49.99,19.49),
(12799,'2014-03-04 17:32:02',12144,3,1,45.99,14.49),
(12800,'2014-03-04 17:36:06',12145,1,1,49.99,19.49),
(12801,'2014-03-04 17:36:06',12145,4,0,29.99,9.49),
(12802,'2014-03-04 17:54:05',12146,3,1,45.99,14.49),
(12803,'2014-03-04 18:08:16',12147,2,1,59.99,22.49),
(12804,'2014-03-04 18:08:16',12147,4,0,29.99,9.49),
(12805,'2014-03-04 19:39:56',12148,1,1,49.99,19.49),
(12806,'2014-03-04 19:39:56',12148,4,0,29.99,9.49),
(12807,'2014-03-04 19:40:52',12149,1,1,49.99,19.49),
(12808,'2014-03-04 20:13:36',12150,1,1,49.99,19.49),
(12809,'2014-03-04 20:13:36',12150,2,0,59.99,22.49),
(12810,'2014-03-04 20:21:22',12151,1,1,49.99,19.49),
(12811,'2014-03-04 21:08:15',12152,3,1,45.99,14.49),
(12812,'2014-03-04 21:12:34',12153,3,1,45.99,14.49),
(12813,'2014-03-04 21:17:46',12154,2,1,59.99,22.49),
(12814,'2014-03-04 21:40:45',12155,1,1,49.99,19.49),
(12815,'2014-03-04 21:40:45',12155,2,0,59.99,22.49),
(12816,'2014-03-04 22:33:28',12156,2,1,59.99,22.49),
(12817,'2014-03-04 22:33:28',12156,4,0,29.99,9.49),
(12818,'2014-03-05 00:19:43',12157,1,1,49.99,19.49),
(12819,'2014-03-05 00:50:52',12158,3,1,45.99,14.49),
(12820,'2014-03-05 01:52:55',12159,1,1,49.99,19.49),
(12821,'2014-03-05 02:43:06',12160,1,1,49.99,19.49),
(12822,'2014-03-05 08:41:13',12161,1,1,49.99,19.49),
(12823,'2014-03-05 09:50:24',12162,2,1,59.99,22.49),
(12824,'2014-03-05 09:53:57',12163,1,1,49.99,19.49),
(12825,'2014-03-05 10:53:07',12164,1,1,49.99,19.49),
(12826,'2014-03-05 11:02:34',12165,1,1,49.99,19.49),
(12827,'2014-03-05 11:28:46',12166,1,1,49.99,19.49),
(12828,'2014-03-05 11:42:51',12167,1,1,49.99,19.49),
(12829,'2014-03-05 11:42:51',12167,3,0,45.99,14.49),
(12830,'2014-03-05 11:51:02',12168,1,1,49.99,19.49),
(12831,'2014-03-05 11:51:02',12168,3,0,45.99,14.49),
(12832,'2014-03-05 12:11:02',12169,1,1,49.99,19.49),
(12833,'2014-03-05 12:26:48',12170,3,1,45.99,14.49),
(12834,'2014-03-05 12:27:35',12171,1,1,49.99,19.49),
(12835,'2014-03-05 12:39:42',12172,3,1,45.99,14.49),
(12836,'2014-03-05 12:43:27',12173,1,1,49.99,19.49),
(12837,'2014-03-05 13:05:35',12174,2,1,59.99,22.49),
(12838,'2014-03-05 13:06:19',12175,1,1,49.99,19.49),
(12839,'2014-03-05 13:06:19',12175,2,0,59.99,22.49),
(12840,'2014-03-05 13:11:35',12176,1,1,49.99,19.49),
(12841,'2014-03-05 13:27:16',12177,1,1,49.99,19.49),
(12842,'2014-03-05 13:41:07',12178,1,1,49.99,19.49),
(12843,'2014-03-05 13:41:07',12178,4,0,29.99,9.49),
(12844,'2014-03-05 14:24:21',12179,2,1,59.99,22.49),
(12845,'2014-03-05 14:51:40',12180,1,1,49.99,19.49),
(12846,'2014-03-05 14:51:40',12180,3,0,45.99,14.49),
(12847,'2014-03-05 15:00:16',12181,1,1,49.99,19.49),
(12848,'2014-03-05 15:00:16',12181,4,0,29.99,9.49),
(12849,'2014-03-05 15:05:56',12182,1,1,49.99,19.49),
(12850,'2014-03-05 15:08:02',12183,3,1,45.99,14.49),
(12851,'2014-03-05 15:19:37',12184,1,1,49.99,19.49),
(12852,'2014-03-05 15:30:51',12185,1,1,49.99,19.49),
(12853,'2014-03-05 15:58:17',12186,1,1,49.99,19.49),
(12854,'2014-03-05 16:50:22',12187,1,1,49.99,19.49),
(12855,'2014-03-05 16:50:22',12187,4,0,29.99,9.49),
(12856,'2014-03-05 17:16:59',12188,1,1,49.99,19.49),
(12857,'2014-03-05 17:16:59',12188,3,0,45.99,14.49),
(12858,'2014-03-05 17:50:18',12189,1,1,49.99,19.49),
(12859,'2014-03-05 18:15:44',12190,1,1,49.99,19.49),
(12860,'2014-03-05 18:55:54',12191,3,1,45.99,14.49),
(12861,'2014-03-05 19:16:20',12192,1,1,49.99,19.49),
(12862,'2014-03-05 19:30:16',12193,1,1,49.99,19.49),
(12863,'2014-03-05 20:53:39',12194,1,1,49.99,19.49),
(12864,'2014-03-05 21:08:30',12195,1,1,49.99,19.49),
(12865,'2014-03-05 21:08:30',12195,4,0,29.99,9.49),
(12866,'2014-03-05 21:22:20',12196,3,1,45.99,14.49),
(12867,'2014-03-05 21:22:20',12196,1,0,49.99,19.49),
(12868,'2014-03-05 22:10:52',12197,1,1,49.99,19.49),
(12869,'2014-03-05 23:09:23',12198,1,1,49.99,19.49),
(12870,'2014-03-06 00:20:29',12199,1,1,49.99,19.49),
(12871,'2014-03-06 00:46:00',12200,1,1,49.99,19.49),
(12872,'2014-03-06 02:27:30',12201,3,1,45.99,14.49),
(12873,'2014-03-06 02:27:30',12201,1,0,49.99,19.49),
(12874,'2014-03-06 02:48:05',12202,2,1,59.99,22.49),
(12875,'2014-03-06 03:08:59',12203,3,1,45.99,14.49),
(12876,'2014-03-06 03:18:05',12204,3,1,45.99,14.49),
(12877,'2014-03-06 03:18:05',12204,4,0,29.99,9.49),
(12878,'2014-03-06 04:49:02',12205,3,1,45.99,14.49),
(12879,'2014-03-06 08:10:02',12206,2,1,59.99,22.49),
(12880,'2014-03-06 08:56:07',12207,2,1,59.99,22.49),
(12881,'2014-03-06 08:59:35',12208,2,1,59.99,22.49),
(12882,'2014-03-06 09:13:59',12209,1,1,49.99,19.49),
(12883,'2014-03-06 09:13:59',12209,3,0,45.99,14.49),
(12884,'2014-03-06 09:39:25',12210,1,1,49.99,19.49),
(12885,'2014-03-06 09:51:03',12211,1,1,49.99,19.49),
(12886,'2014-03-06 09:56:45',12212,1,1,49.99,19.49),
(12887,'2014-03-06 10:15:08',12213,1,1,49.99,19.49),
(12888,'2014-03-06 10:15:08',12213,4,0,29.99,9.49),
(12889,'2014-03-06 10:45:07',12214,1,1,49.99,19.49),
(12890,'2014-03-06 11:17:50',12215,1,1,49.99,19.49),
(12891,'2014-03-06 11:25:05',12216,1,1,49.99,19.49),
(12892,'2014-03-06 11:38:28',12217,3,1,45.99,14.49),
(12893,'2014-03-06 11:44:01',12218,2,1,59.99,22.49),
(12894,'2014-03-06 12:10:53',12219,1,1,49.99,19.49),
(12895,'2014-03-06 12:10:53',12219,3,0,45.99,14.49),
(12896,'2014-03-06 13:10:44',12220,1,1,49.99,19.49),
(12897,'2014-03-06 13:22:48',12221,3,1,45.99,14.49),
(12898,'2014-03-06 13:27:04',12222,1,1,49.99,19.49),
(12899,'2014-03-06 13:43:59',12223,1,1,49.99,19.49),
(12900,'2014-03-06 13:43:59',12223,3,0,45.99,14.49),
(12901,'2014-03-06 13:46:16',12224,1,1,49.99,19.49),
(12902,'2014-03-06 13:58:10',12225,3,1,45.99,14.49),
(12903,'2014-03-06 13:58:10',12225,1,0,49.99,19.49),
(12904,'2014-03-06 14:46:32',12226,1,1,49.99,19.49),
(12905,'2014-03-06 14:46:32',12226,4,0,29.99,9.49),
(12906,'2014-03-06 14:52:44',12227,1,1,49.99,19.49),
(12907,'2014-03-06 15:21:38',12228,1,1,49.99,19.49),
(12908,'2014-03-06 15:21:38',12228,4,0,29.99,9.49),
(12909,'2014-03-06 15:43:16',12229,1,1,49.99,19.49),
(12910,'2014-03-06 16:39:23',12230,1,1,49.99,19.49),
(12911,'2014-03-06 16:50:21',12231,3,1,45.99,14.49),
(12912,'2014-03-06 17:23:36',12232,1,1,49.99,19.49),
(12913,'2014-03-06 17:23:36',12232,4,0,29.99,9.49),
(12914,'2014-03-06 17:30:32',12233,2,1,59.99,22.49),
(12915,'2014-03-06 19:47:13',12234,1,1,49.99,19.49),
(12916,'2014-03-06 20:04:53',12235,1,1,49.99,19.49),
(12917,'2014-03-06 20:31:00',12236,1,1,49.99,19.49),
(12918,'2014-03-06 21:46:55',12237,1,1,49.99,19.49),
(12919,'2014-03-06 22:54:21',12238,1,1,49.99,19.49),
(12920,'2014-03-07 02:19:10',12239,1,1,49.99,19.49),
(12921,'2014-03-07 06:41:43',12240,1,1,49.99,19.49),
(12922,'2014-03-07 06:41:43',12240,4,0,29.99,9.49),
(12923,'2014-03-07 07:08:47',12241,3,1,45.99,14.49),
(12924,'2014-03-07 07:08:47',12241,4,0,29.99,9.49),
(12925,'2014-03-07 07:09:07',12242,3,1,45.99,14.49),
(12926,'2014-03-07 07:09:07',12242,4,0,29.99,9.49),
(12927,'2014-03-07 07:29:52',12243,1,1,49.99,19.49),
(12928,'2014-03-07 08:49:00',12244,1,1,49.99,19.49),
(12929,'2014-03-07 09:48:29',12245,1,1,49.99,19.49),
(12930,'2014-03-07 09:48:29',12245,4,0,29.99,9.49),
(12931,'2014-03-07 09:51:25',12246,1,1,49.99,19.49),
(12932,'2014-03-07 09:51:25',12246,4,0,29.99,9.49),
(12933,'2014-03-07 10:18:38',12247,1,1,49.99,19.49),
(12934,'2014-03-07 10:18:38',12247,3,0,45.99,14.49),
(12935,'2014-03-07 10:54:15',12248,1,1,49.99,19.49),
(12936,'2014-03-07 11:29:41',12249,2,1,59.99,22.49),
(12937,'2014-03-07 11:29:41',12249,4,0,29.99,9.49),
(12938,'2014-03-07 11:31:36',12250,1,1,49.99,19.49),
(12939,'2014-03-07 11:34:54',12251,1,1,49.99,19.49),
(12940,'2014-03-07 11:38:48',12252,1,1,49.99,19.49),
(12941,'2014-03-07 13:39:57',12253,1,1,49.99,19.49),
(12942,'2014-03-07 13:43:22',12254,1,1,49.99,19.49),
(12943,'2014-03-07 14:53:12',12255,1,1,49.99,19.49),
(12944,'2014-03-07 15:13:14',12256,1,1,49.99,19.49),
(12945,'2014-03-07 15:44:02',12257,1,1,49.99,19.49),
(12946,'2014-03-07 15:44:02',12257,4,0,29.99,9.49),
(12947,'2014-03-07 16:39:34',12258,3,1,45.99,14.49),
(12948,'2014-03-07 16:39:34',12258,4,0,29.99,9.49),
(12949,'2014-03-07 17:43:34',12259,3,1,45.99,14.49),
(12950,'2014-03-07 18:47:54',12260,3,1,45.99,14.49),
(12951,'2014-03-07 19:08:09',12261,2,1,59.99,22.49),
(12952,'2014-03-07 19:08:09',12261,4,0,29.99,9.49),
(12953,'2014-03-07 19:15:07',12262,3,1,45.99,14.49),
(12954,'2014-03-07 19:15:07',12262,1,0,49.99,19.49),
(12955,'2014-03-07 20:04:10',12263,1,1,49.99,19.49),
(12956,'2014-03-07 20:58:39',12264,1,1,49.99,19.49),
(12957,'2014-03-07 20:58:39',12264,4,0,29.99,9.49),
(12958,'2014-03-07 23:59:34',12265,1,1,49.99,19.49),
(12959,'2014-03-08 00:25:29',12266,1,1,49.99,19.49),
(12960,'2014-03-08 01:10:19',12267,3,1,45.99,14.49),
(12961,'2014-03-08 01:32:02',12268,1,1,49.99,19.49),
(12962,'2014-03-08 01:32:02',12268,4,0,29.99,9.49),
(12963,'2014-03-08 07:36:18',12269,1,1,49.99,19.49),
(12964,'2014-03-08 07:36:18',12269,4,0,29.99,9.49),
(12965,'2014-03-08 07:43:16',12270,1,1,49.99,19.49),
(12966,'2014-03-08 09:09:45',12271,1,1,49.99,19.49),
(12967,'2014-03-08 09:09:45',12271,4,0,29.99,9.49),
(12968,'2014-03-08 09:58:07',12272,1,1,49.99,19.49),
(12969,'2014-03-08 10:50:10',12273,1,1,49.99,19.49),
(12970,'2014-03-08 10:50:10',12273,3,0,45.99,14.49),
(12971,'2014-03-08 11:12:04',12274,1,1,49.99,19.49),
(12972,'2014-03-08 12:05:47',12275,1,1,49.99,19.49),
(12973,'2014-03-08 12:05:47',12275,4,0,29.99,9.49),
(12974,'2014-03-08 13:11:40',12276,1,1,49.99,19.49),
(12975,'2014-03-08 13:44:35',12277,1,1,49.99,19.49),
(12976,'2014-03-08 13:44:35',12277,4,0,29.99,9.49),
(12977,'2014-03-08 14:04:11',12278,1,1,49.99,19.49),
(12978,'2014-03-08 14:04:11',12278,4,0,29.99,9.49),
(12979,'2014-03-08 15:07:51',12279,1,1,49.99,19.49),
(12980,'2014-03-08 15:07:51',12279,2,0,59.99,22.49),
(12981,'2014-03-08 15:53:29',12280,1,1,49.99,19.49),
(12982,'2014-03-08 15:53:29',12280,3,0,45.99,14.49),
(12983,'2014-03-08 17:59:24',12281,1,1,49.99,19.49),
(12984,'2014-03-08 17:59:24',12281,4,0,29.99,9.49),
(12985,'2014-03-08 18:12:57',12282,3,1,45.99,14.49),
(12986,'2014-03-08 18:24:18',12283,1,1,49.99,19.49),
(12987,'2014-03-08 18:24:18',12283,3,0,45.99,14.49),
(12988,'2014-03-08 19:31:33',12284,1,1,49.99,19.49),
(12989,'2014-03-08 21:33:45',12285,1,1,49.99,19.49),
(12990,'2014-03-08 23:25:39',12286,3,1,45.99,14.49),
(12991,'2014-03-08 23:25:39',12286,1,0,49.99,19.49),
(12992,'2014-03-08 23:27:07',12287,1,1,49.99,19.49),
(12993,'2014-03-09 00:22:00',12288,2,1,59.99,22.49),
(12994,'2014-03-09 05:38:30',12289,1,1,49.99,19.49),
(12995,'2014-03-09 08:25:09',12290,1,1,49.99,19.49),
(12996,'2014-03-09 08:37:29',12291,2,1,59.99,22.49),
(12997,'2014-03-09 08:37:29',12291,4,0,29.99,9.49),
(12998,'2014-03-09 08:51:56',12292,1,1,49.99,19.49),
(12999,'2014-03-09 08:51:56',12292,4,0,29.99,9.49),
(13000,'2014-03-09 09:33:17',12293,3,1,45.99,14.49),
(13001,'2014-03-09 13:09:02',12294,1,1,49.99,19.49),
(13002,'2014-03-09 13:09:02',12294,3,0,45.99,14.49),
(13003,'2014-03-09 14:06:22',12295,1,1,49.99,19.49),
(13004,'2014-03-09 14:06:22',12295,4,0,29.99,9.49),
(13005,'2014-03-09 14:41:31',12296,2,1,59.99,22.49),
(13006,'2014-03-09 15:21:14',12297,1,1,49.99,19.49),
(13007,'2014-03-09 16:13:33',12298,1,1,49.99,19.49),
(13008,'2014-03-09 16:13:33',12298,2,0,59.99,22.49),
(13009,'2014-03-09 16:25:17',12299,1,1,49.99,19.49),
(13010,'2014-03-09 17:03:11',12300,1,1,49.99,19.49),
(13011,'2014-03-09 18:08:00',12301,1,1,49.99,19.49),
(13012,'2014-03-09 19:44:20',12302,3,1,45.99,14.49),
(13013,'2014-03-09 19:44:20',12302,4,0,29.99,9.49),
(13014,'2014-03-09 19:59:08',12303,1,1,49.99,19.49),
(13015,'2014-03-09 20:47:00',12304,1,1,49.99,19.49),
(13016,'2014-03-09 21:32:29',12305,1,1,49.99,19.49),
(13017,'2014-03-09 22:16:59',12306,1,1,49.99,19.49),
(13018,'2014-03-09 22:23:31',12307,1,1,49.99,19.49),
(13019,'2014-03-09 23:09:09',12308,1,1,49.99,19.49),
(13020,'2014-03-10 00:12:55',12309,1,1,49.99,19.49),
(13021,'2014-03-10 01:13:39',12310,1,1,49.99,19.49),
(13022,'2014-03-10 01:33:05',12311,2,1,59.99,22.49),
(13023,'2014-03-10 01:48:13',12312,1,1,49.99,19.49),
(13024,'2014-03-10 02:06:45',12313,1,1,49.99,19.49),
(13025,'2014-03-10 02:53:49',12314,2,1,59.99,22.49),
(13026,'2014-03-10 03:25:50',12315,1,1,49.99,19.49),
(13027,'2014-03-10 05:33:58',12316,1,1,49.99,19.49),
(13028,'2014-03-10 07:00:54',12317,1,1,49.99,19.49),
(13029,'2014-03-10 07:31:53',12318,3,1,45.99,14.49),
(13030,'2014-03-10 07:53:10',12319,3,1,45.99,14.49),
(13031,'2014-03-10 07:53:10',12319,4,0,29.99,9.49),
(13032,'2014-03-10 08:21:50',12320,1,1,49.99,19.49),
(13033,'2014-03-10 08:21:50',12320,3,0,45.99,14.49),
(13034,'2014-03-10 08:29:52',12321,1,1,49.99,19.49),
(13035,'2014-03-10 08:29:52',12321,3,0,45.99,14.49),
(13036,'2014-03-10 09:00:32',12322,1,1,49.99,19.49),
(13037,'2014-03-10 09:00:32',12322,4,0,29.99,9.49),
(13038,'2014-03-10 09:02:48',12323,1,1,49.99,19.49),
(13039,'2014-03-10 09:02:48',12323,3,0,45.99,14.49),
(13040,'2014-03-10 09:40:26',12324,1,1,49.99,19.49),
(13041,'2014-03-10 10:01:31',12325,2,1,59.99,22.49),
(13042,'2014-03-10 10:01:31',12325,1,0,49.99,19.49),
(13043,'2014-03-10 10:06:50',12326,1,1,49.99,19.49),
(13044,'2014-03-10 11:41:51',12327,1,1,49.99,19.49),
(13045,'2014-03-10 11:41:51',12327,4,0,29.99,9.49),
(13046,'2014-03-10 11:52:50',12328,1,1,49.99,19.49),
(13047,'2014-03-10 12:05:21',12329,1,1,49.99,19.49),
(13048,'2014-03-10 12:05:21',12329,3,0,45.99,14.49),
(13049,'2014-03-10 12:11:48',12330,3,1,45.99,14.49),
(13050,'2014-03-10 12:14:28',12331,3,1,45.99,14.49),
(13051,'2014-03-10 12:14:28',12331,1,0,49.99,19.49),
(13052,'2014-03-10 12:22:47',12332,2,1,59.99,22.49),
(13053,'2014-03-10 12:49:52',12333,2,1,59.99,22.49),
(13054,'2014-03-10 12:52:05',12334,1,1,49.99,19.49),
(13055,'2014-03-10 13:08:25',12335,1,1,49.99,19.49),
(13056,'2014-03-10 13:30:08',12336,2,1,59.99,22.49),
(13057,'2014-03-10 13:35:25',12337,1,1,49.99,19.49),
(13058,'2014-03-10 13:44:25',12338,1,1,49.99,19.49),
(13059,'2014-03-10 14:03:13',12339,3,1,45.99,14.49),
(13060,'2014-03-10 14:10:11',12340,1,1,49.99,19.49),
(13061,'2014-03-10 14:17:02',12341,2,1,59.99,22.49),
(13062,'2014-03-10 15:50:31',12342,1,1,49.99,19.49),
(13063,'2014-03-10 16:22:11',12343,2,1,59.99,22.49),
(13064,'2014-03-10 16:38:32',12344,1,1,49.99,19.49),
(13065,'2014-03-10 16:38:32',12344,4,0,29.99,9.49),
(13066,'2014-03-10 17:18:35',12345,1,1,49.99,19.49),
(13067,'2014-03-10 17:35:05',12346,2,1,59.99,22.49),
(13068,'2014-03-10 17:36:06',12347,1,1,49.99,19.49),
(13069,'2014-03-10 17:36:06',12347,3,0,45.99,14.49),
(13070,'2014-03-10 17:45:19',12348,1,1,49.99,19.49),
(13071,'2014-03-10 17:48:30',12349,1,1,49.99,19.49),
(13072,'2014-03-10 18:05:22',12350,1,1,49.99,19.49),
(13073,'2014-03-10 18:20:42',12351,1,1,49.99,19.49),
(13074,'2014-03-10 18:58:33',12352,3,1,45.99,14.49),
(13075,'2014-03-10 19:46:19',12353,3,1,45.99,14.49),
(13076,'2014-03-10 20:07:58',12354,1,1,49.99,19.49),
(13077,'2014-03-10 20:09:33',12355,1,1,49.99,19.49),
(13078,'2014-03-10 21:42:36',12356,1,1,49.99,19.49),
(13079,'2014-03-10 23:31:01',12357,3,1,45.99,14.49),
(13080,'2014-03-11 04:13:49',12358,2,1,59.99,22.49),
(13081,'2014-03-11 04:13:49',12358,3,0,45.99,14.49),
(13082,'2014-03-11 05:16:31',12359,1,1,49.99,19.49),
(13083,'2014-03-11 05:16:31',12359,3,0,45.99,14.49),
(13084,'2014-03-11 06:02:54',12360,1,1,49.99,19.49),
(13085,'2014-03-11 06:29:59',12361,1,1,49.99,19.49),
(13086,'2014-03-11 07:05:30',12362,1,1,49.99,19.49),
(13087,'2014-03-11 07:41:26',12363,3,1,45.99,14.49),
(13088,'2014-03-11 07:41:26',12363,1,0,49.99,19.49),
(13089,'2014-03-11 08:23:07',12364,1,1,49.99,19.49),
(13090,'2014-03-11 09:08:09',12365,1,1,49.99,19.49),
(13091,'2014-03-11 09:29:13',12366,2,1,59.99,22.49),
(13092,'2014-03-11 09:29:13',12366,3,0,45.99,14.49),
(13093,'2014-03-11 09:48:46',12367,1,1,49.99,19.49),
(13094,'2014-03-11 09:48:46',12367,4,0,29.99,9.49),
(13095,'2014-03-11 09:50:00',12368,3,1,45.99,14.49),
(13096,'2014-03-11 09:52:22',12369,1,1,49.99,19.49),
(13097,'2014-03-11 09:54:52',12370,1,1,49.99,19.49),
(13098,'2014-03-11 09:54:52',12370,4,0,29.99,9.49),
(13099,'2014-03-11 09:57:08',12371,1,1,49.99,19.49),
(13100,'2014-03-11 10:14:58',12372,2,1,59.99,22.49),
(13101,'2014-03-11 10:26:53',12373,1,1,49.99,19.49),
(13102,'2014-03-11 10:26:53',12373,4,0,29.99,9.49),
(13103,'2014-03-11 11:08:01',12374,1,1,49.99,19.49),
(13104,'2014-03-11 11:08:01',12374,4,0,29.99,9.49),
(13105,'2014-03-11 11:30:19',12375,1,1,49.99,19.49),
(13106,'2014-03-11 11:30:19',12375,4,0,29.99,9.49),
(13107,'2014-03-11 12:28:34',12376,1,1,49.99,19.49),
(13108,'2014-03-11 12:33:06',12377,1,1,49.99,19.49),
(13109,'2014-03-11 12:39:57',12378,1,1,49.99,19.49),
(13110,'2014-03-11 13:29:36',12379,1,1,49.99,19.49),
(13111,'2014-03-11 13:39:55',12380,1,1,49.99,19.49),
(13112,'2014-03-11 14:25:14',12381,3,1,45.99,14.49),
(13113,'2014-03-11 14:39:28',12382,1,1,49.99,19.49),
(13114,'2014-03-11 14:39:28',12382,3,0,45.99,14.49),
(13115,'2014-03-11 14:39:45',12383,1,1,49.99,19.49),
(13116,'2014-03-11 15:06:51',12384,1,1,49.99,19.49),
(13117,'2014-03-11 15:18:23',12385,1,1,49.99,19.49),
(13118,'2014-03-11 15:25:47',12386,1,1,49.99,19.49),
(13119,'2014-03-11 15:42:45',12387,2,1,59.99,22.49),
(13120,'2014-03-11 15:48:56',12388,1,1,49.99,19.49),
(13121,'2014-03-11 15:48:56',12388,2,0,59.99,22.49),
(13122,'2014-03-11 16:01:47',12389,1,1,49.99,19.49),
(13123,'2014-03-11 16:08:24',12390,3,1,45.99,14.49),
(13124,'2014-03-11 16:20:06',12391,1,1,49.99,19.49),
(13125,'2014-03-11 16:35:59',12392,3,1,45.99,14.49),
(13126,'2014-03-11 16:35:59',12392,2,0,59.99,22.49),
(13127,'2014-03-11 16:38:20',12393,1,1,49.99,19.49),
(13128,'2014-03-11 16:54:59',12394,1,1,49.99,19.49),
(13129,'2014-03-11 16:54:59',12394,3,0,45.99,14.49),
(13130,'2014-03-11 17:19:01',12395,2,1,59.99,22.49),
(13131,'2014-03-11 17:56:42',12396,2,1,59.99,22.49),
(13132,'2014-03-11 18:39:49',12397,1,1,49.99,19.49),
(13133,'2014-03-11 18:40:55',12398,1,1,49.99,19.49),
(13134,'2014-03-11 18:48:38',12399,1,1,49.99,19.49),
(13135,'2014-03-11 19:17:20',12400,1,1,49.99,19.49),
(13136,'2014-03-11 19:33:15',12401,2,1,59.99,22.49),
(13137,'2014-03-11 20:27:28',12402,1,1,49.99,19.49),
(13138,'2014-03-11 21:13:25',12403,2,1,59.99,22.49),
(13139,'2014-03-11 22:39:28',12404,1,1,49.99,19.49),
(13140,'2014-03-11 23:07:10',12405,1,1,49.99,19.49),
(13141,'2014-03-12 00:29:03',12406,1,1,49.99,19.49),
(13142,'2014-03-12 00:32:25',12407,1,1,49.99,19.49),
(13143,'2014-03-12 01:08:58',12408,1,1,49.99,19.49),
(13144,'2014-03-12 01:08:58',12408,3,0,45.99,14.49),
(13145,'2014-03-12 01:42:02',12409,1,1,49.99,19.49),
(13146,'2014-03-12 02:03:13',12410,2,1,59.99,22.49),
(13147,'2014-03-12 02:12:09',12411,1,1,49.99,19.49),
(13148,'2014-03-12 06:24:14',12412,1,1,49.99,19.49),
(13149,'2014-03-12 07:02:43',12413,1,1,49.99,19.49),
(13150,'2014-03-12 07:40:28',12414,1,1,49.99,19.49),
(13151,'2014-03-12 07:40:28',12414,2,0,59.99,22.49),
(13152,'2014-03-12 07:58:43',12415,2,1,59.99,22.49),
(13153,'2014-03-12 08:22:04',12416,3,1,45.99,14.49),
(13154,'2014-03-12 08:30:51',12417,1,1,49.99,19.49),
(13155,'2014-03-12 09:29:40',12418,1,1,49.99,19.49),
(13156,'2014-03-12 09:41:09',12419,1,1,49.99,19.49),
(13157,'2014-03-12 09:47:16',12420,1,1,49.99,19.49),
(13158,'2014-03-12 09:50:05',12421,2,1,59.99,22.49),
(13159,'2014-03-12 10:09:13',12422,1,1,49.99,19.49),
(13160,'2014-03-12 11:13:46',12423,1,1,49.99,19.49),
(13161,'2014-03-12 11:16:36',12424,1,1,49.99,19.49),
(13162,'2014-03-12 12:31:05',12425,1,1,49.99,19.49),
(13163,'2014-03-12 12:32:55',12426,1,1,49.99,19.49),
(13164,'2014-03-12 12:33:06',12427,1,1,49.99,19.49),
(13165,'2014-03-12 13:27:33',12428,1,1,49.99,19.49),
(13166,'2014-03-12 13:49:52',12429,1,1,49.99,19.49),
(13167,'2014-03-12 14:35:13',12430,1,1,49.99,19.49),
(13168,'2014-03-12 15:06:31',12431,1,1,49.99,19.49),
(13169,'2014-03-12 15:06:31',12431,2,0,59.99,22.49),
(13170,'2014-03-12 15:19:34',12432,1,1,49.99,19.49),
(13171,'2014-03-12 15:46:49',12433,1,1,49.99,19.49),
(13172,'2014-03-12 15:52:51',12434,2,1,59.99,22.49),
(13173,'2014-03-12 16:10:36',12435,2,1,59.99,22.49),
(13174,'2014-03-12 16:10:36',12435,4,0,29.99,9.49),
(13175,'2014-03-12 16:16:38',12436,1,1,49.99,19.49),
(13176,'2014-03-12 16:31:08',12437,1,1,49.99,19.49),
(13177,'2014-03-12 16:31:08',12437,4,0,29.99,9.49),
(13178,'2014-03-12 16:44:26',12438,1,1,49.99,19.49),
(13179,'2014-03-12 17:04:08',12439,1,1,49.99,19.49),
(13180,'2014-03-12 17:04:08',12439,3,0,45.99,14.49),
(13181,'2014-03-12 18:06:28',12440,2,1,59.99,22.49),
(13182,'2014-03-12 18:08:53',12441,1,1,49.99,19.49),
(13183,'2014-03-12 18:08:53',12441,4,0,29.99,9.49),
(13184,'2014-03-12 18:49:32',12442,3,1,45.99,14.49),
(13185,'2014-03-12 19:21:16',12443,1,1,49.99,19.49),
(13186,'2014-03-12 19:38:12',12444,1,1,49.99,19.49),
(13187,'2014-03-12 19:38:12',12444,4,0,29.99,9.49),
(13188,'2014-03-12 19:44:02',12445,1,1,49.99,19.49),
(13189,'2014-03-12 19:44:02',12445,4,0,29.99,9.49),
(13190,'2014-03-12 20:39:42',12446,1,1,49.99,19.49),
(13191,'2014-03-12 20:48:20',12447,1,1,49.99,19.49),
(13192,'2014-03-12 20:48:20',12447,4,0,29.99,9.49),
(13193,'2014-03-12 20:51:26',12448,1,1,49.99,19.49),
(13194,'2014-03-12 20:51:26',12448,4,0,29.99,9.49),
(13195,'2014-03-12 20:51:37',12449,1,1,49.99,19.49),
(13196,'2014-03-12 20:51:37',12449,4,0,29.99,9.49),
(13197,'2014-03-12 23:28:48',12450,1,1,49.99,19.49),
(13198,'2014-03-12 23:55:42',12451,1,1,49.99,19.49),
(13199,'2014-03-12 23:55:42',12451,4,0,29.99,9.49),
(13200,'2014-03-13 00:06:37',12452,1,1,49.99,19.49),
(13201,'2014-03-13 00:06:37',12452,4,0,29.99,9.49),
(13202,'2014-03-13 00:15:31',12453,3,1,45.99,14.49),
(13203,'2014-03-13 00:15:31',12453,4,0,29.99,9.49),
(13204,'2014-03-13 01:07:39',12454,1,1,49.99,19.49),
(13205,'2014-03-13 01:14:21',12455,3,1,45.99,14.49),
(13206,'2014-03-13 02:16:24',12456,1,1,49.99,19.49),
(13207,'2014-03-13 02:19:20',12457,1,1,49.99,19.49),
(13208,'2014-03-13 02:19:20',12457,4,0,29.99,9.49),
(13209,'2014-03-13 03:15:54',12458,3,1,45.99,14.49),
(13210,'2014-03-13 03:15:54',12458,4,0,29.99,9.49),
(13211,'2014-03-13 04:34:03',12459,1,1,49.99,19.49),
(13212,'2014-03-13 04:34:03',12459,4,0,29.99,9.49),
(13213,'2014-03-13 05:55:32',12460,1,1,49.99,19.49),
(13214,'2014-03-13 06:02:26',12461,2,1,59.99,22.49),
(13215,'2014-03-13 06:46:50',12462,2,1,59.99,22.49),
(13216,'2014-03-13 07:12:25',12463,1,1,49.99,19.49),
(13217,'2014-03-13 07:32:17',12464,1,1,49.99,19.49),
(13218,'2014-03-13 08:16:10',12465,1,1,49.99,19.49),
(13219,'2014-03-13 08:55:56',12466,1,1,49.99,19.49),
(13220,'2014-03-13 08:55:56',12466,3,0,45.99,14.49),
(13221,'2014-03-13 09:06:42',12467,1,1,49.99,19.49),
(13222,'2014-03-13 09:46:48',12468,1,1,49.99,19.49),
(13223,'2014-03-13 10:24:41',12469,1,1,49.99,19.49),
(13224,'2014-03-13 10:34:45',12470,1,1,49.99,19.49),
(13225,'2014-03-13 11:22:25',12471,1,1,49.99,19.49),
(13226,'2014-03-13 11:26:44',12472,3,1,45.99,14.49),
(13227,'2014-03-13 11:29:46',12473,1,1,49.99,19.49),
(13228,'2014-03-13 11:29:46',12473,2,0,59.99,22.49),
(13229,'2014-03-13 11:40:12',12474,2,1,59.99,22.49),
(13230,'2014-03-13 11:40:12',12474,4,0,29.99,9.49),
(13231,'2014-03-13 11:46:53',12475,1,1,49.99,19.49),
(13232,'2014-03-13 11:51:14',12476,1,1,49.99,19.49),
(13233,'2014-03-13 11:56:37',12477,1,1,49.99,19.49),
(13234,'2014-03-13 11:56:43',12478,1,1,49.99,19.49),
(13235,'2014-03-13 11:59:49',12479,1,1,49.99,19.49),
(13236,'2014-03-13 12:04:26',12480,2,1,59.99,22.49),
(13237,'2014-03-13 12:10:59',12481,1,1,49.99,19.49),
(13238,'2014-03-13 12:10:59',12481,3,0,45.99,14.49),
(13239,'2014-03-13 12:13:10',12482,1,1,49.99,19.49),
(13240,'2014-03-13 13:11:57',12483,1,1,49.99,19.49),
(13241,'2014-03-13 13:11:57',12483,4,0,29.99,9.49),
(13242,'2014-03-13 13:20:49',12484,1,1,49.99,19.49),
(13243,'2014-03-13 13:20:49',12484,4,0,29.99,9.49),
(13244,'2014-03-13 13:38:01',12485,3,1,45.99,14.49),
(13245,'2014-03-13 13:45:23',12486,1,1,49.99,19.49),
(13246,'2014-03-13 14:34:08',12487,2,1,59.99,22.49),
(13247,'2014-03-13 14:42:35',12488,1,1,49.99,19.49),
(13248,'2014-03-13 14:55:04',12489,1,1,49.99,19.49),
(13249,'2014-03-13 15:27:31',12490,1,1,49.99,19.49),
(13250,'2014-03-13 15:27:31',12490,4,0,29.99,9.49),
(13251,'2014-03-13 16:20:59',12491,3,1,45.99,14.49),
(13252,'2014-03-13 16:20:59',12491,4,0,29.99,9.49),
(13253,'2014-03-13 16:50:34',12492,1,1,49.99,19.49),
(13254,'2014-03-13 17:30:21',12493,1,1,49.99,19.49),
(13255,'2014-03-13 17:30:33',12494,1,1,49.99,19.49),
(13256,'2014-03-13 18:35:16',12495,3,1,45.99,14.49),
(13257,'2014-03-13 18:35:16',12495,4,0,29.99,9.49),
(13258,'2014-03-13 18:59:08',12496,2,1,59.99,22.49),
(13259,'2014-03-13 19:15:46',12497,3,1,45.99,14.49),
(13260,'2014-03-13 19:57:59',12498,2,1,59.99,22.49),
(13261,'2014-03-13 20:40:16',12499,3,1,45.99,14.49),
(13262,'2014-03-13 21:57:39',12500,1,1,49.99,19.49),
(13263,'2014-03-13 22:28:16',12501,1,1,49.99,19.49),
(13264,'2014-03-13 23:42:28',12502,3,1,45.99,14.49),
(13265,'2014-03-13 23:42:28',12502,1,0,49.99,19.49),
(13266,'2014-03-13 23:53:56',12503,1,1,49.99,19.49),
(13267,'2014-03-13 23:53:56',12503,3,0,45.99,14.49),
(13268,'2014-03-14 00:30:31',12504,1,1,49.99,19.49),
(13269,'2014-03-14 01:22:12',12505,1,1,49.99,19.49),
(13270,'2014-03-14 01:22:12',12505,4,0,29.99,9.49),
(13271,'2014-03-14 01:24:03',12506,1,1,49.99,19.49),
(13272,'2014-03-14 01:24:03',12506,3,0,45.99,14.49),
(13273,'2014-03-14 02:13:28',12507,1,1,49.99,19.49),
(13274,'2014-03-14 04:32:03',12508,1,1,49.99,19.49),
(13275,'2014-03-14 04:32:03',12508,3,0,45.99,14.49),
(13276,'2014-03-14 06:45:44',12509,1,1,49.99,19.49),
(13277,'2014-03-14 06:45:44',12509,4,0,29.99,9.49),
(13278,'2014-03-14 06:46:15',12510,1,1,49.99,19.49),
(13279,'2014-03-14 10:01:00',12511,1,1,49.99,19.49),
(13280,'2014-03-14 10:01:00',12511,4,0,29.99,9.49),
(13281,'2014-03-14 10:03:31',12512,1,1,49.99,19.49),
(13282,'2014-03-14 10:13:17',12513,1,1,49.99,19.49),
(13283,'2014-03-14 10:52:21',12514,1,1,49.99,19.49),
(13284,'2014-03-14 11:10:14',12515,3,1,45.99,14.49),
(13285,'2014-03-14 11:43:18',12516,3,1,45.99,14.49),
(13286,'2014-03-14 11:51:05',12517,1,1,49.99,19.49),
(13287,'2014-03-14 11:51:05',12517,4,0,29.99,9.49),
(13288,'2014-03-14 12:03:40',12518,1,1,49.99,19.49),
(13289,'2014-03-14 12:11:34',12519,1,1,49.99,19.49),
(13290,'2014-03-14 12:11:34',12519,4,0,29.99,9.49),
(13291,'2014-03-14 13:22:18',12520,2,1,59.99,22.49),
(13292,'2014-03-14 13:22:18',12520,4,0,29.99,9.49),
(13293,'2014-03-14 14:10:12',12521,3,1,45.99,14.49),
(13294,'2014-03-14 14:18:29',12522,1,1,49.99,19.49),
(13295,'2014-03-14 14:18:29',12522,4,0,29.99,9.49),
(13296,'2014-03-14 14:30:24',12523,3,1,45.99,14.49),
(13297,'2014-03-14 14:30:24',12523,2,0,59.99,22.49),
(13298,'2014-03-14 14:34:14',12524,1,1,49.99,19.49),
(13299,'2014-03-14 14:56:26',12525,1,1,49.99,19.49),
(13300,'2014-03-14 14:56:26',12525,3,0,45.99,14.49),
(13301,'2014-03-14 14:56:49',12526,1,1,49.99,19.49),
(13302,'2014-03-14 15:12:33',12527,2,1,59.99,22.49),
(13303,'2014-03-14 15:36:10',12528,1,1,49.99,19.49),
(13304,'2014-03-14 15:36:10',12528,3,0,45.99,14.49),
(13305,'2014-03-14 16:20:55',12529,1,1,49.99,19.49),
(13306,'2014-03-14 16:20:55',12529,4,0,29.99,9.49),
(13307,'2014-03-14 17:22:12',12530,3,1,45.99,14.49),
(13308,'2014-03-14 17:26:27',12531,2,1,59.99,22.49),
(13309,'2014-03-14 18:04:00',12532,1,1,49.99,19.49),
(13310,'2014-03-14 18:11:32',12533,1,1,49.99,19.49),
(13311,'2014-03-14 18:45:29',12534,1,1,49.99,19.49),
(13312,'2014-03-14 18:45:29',12534,2,0,59.99,22.49),
(13313,'2014-03-14 19:13:01',12535,1,1,49.99,19.49),
(13314,'2014-03-14 19:13:01',12535,4,0,29.99,9.49),
(13315,'2014-03-14 19:55:26',12536,1,1,49.99,19.49),
(13316,'2014-03-14 19:55:26',12536,4,0,29.99,9.49),
(13317,'2014-03-14 21:26:52',12537,1,1,49.99,19.49),
(13318,'2014-03-14 21:26:52',12537,2,0,59.99,22.49),
(13319,'2014-03-14 21:27:30',12538,2,1,59.99,22.49),
(13320,'2014-03-14 21:27:30',12538,3,0,45.99,14.49),
(13321,'2014-03-14 21:45:03',12539,3,1,45.99,14.49),
(13322,'2014-03-14 21:45:03',12539,2,0,59.99,22.49),
(13323,'2014-03-15 03:44:06',12540,2,1,59.99,22.49),
(13324,'2014-03-15 05:24:56',12541,2,1,59.99,22.49),
(13325,'2014-03-15 07:18:35',12542,1,1,49.99,19.49),
(13326,'2014-03-15 07:18:35',12542,4,0,29.99,9.49),
(13327,'2014-03-15 09:25:13',12543,1,1,49.99,19.49),
(13328,'2014-03-15 09:25:13',12543,3,0,45.99,14.49),
(13329,'2014-03-15 09:48:49',12544,1,1,49.99,19.49),
(13330,'2014-03-15 09:48:49',12544,4,0,29.99,9.49),
(13331,'2014-03-15 09:52:25',12545,1,1,49.99,19.49),
(13332,'2014-03-15 09:52:25',12545,3,0,45.99,14.49),
(13333,'2014-03-15 10:43:18',12546,2,1,59.99,22.49),
(13334,'2014-03-15 10:52:01',12547,1,1,49.99,19.49),
(13335,'2014-03-15 10:55:08',12548,1,1,49.99,19.49),
(13336,'2014-03-15 10:55:08',12548,3,0,45.99,14.49),
(13337,'2014-03-15 10:58:07',12549,1,1,49.99,19.49),
(13338,'2014-03-15 11:05:59',12550,1,1,49.99,19.49),
(13339,'2014-03-15 11:05:59',12550,3,0,45.99,14.49),
(13340,'2014-03-15 11:15:04',12551,1,1,49.99,19.49),
(13341,'2014-03-15 11:25:08',12552,2,1,59.99,22.49),
(13342,'2014-03-15 11:38:52',12553,1,1,49.99,19.49),
(13343,'2014-03-15 11:38:52',12553,2,0,59.99,22.49),
(13344,'2014-03-15 12:38:11',12554,3,1,45.99,14.49),
(13345,'2014-03-15 12:46:56',12555,1,1,49.99,19.49),
(13346,'2014-03-15 13:26:30',12556,1,1,49.99,19.49),
(13347,'2014-03-15 14:14:31',12557,3,1,45.99,14.49),
(13348,'2014-03-15 14:50:37',12558,2,1,59.99,22.49),
(13349,'2014-03-15 14:50:37',12558,4,0,29.99,9.49),
(13350,'2014-03-15 15:52:23',12559,2,1,59.99,22.49),
(13351,'2014-03-15 16:13:00',12560,1,1,49.99,19.49),
(13352,'2014-03-15 21:27:23',12561,1,1,49.99,19.49),
(13353,'2014-03-15 21:27:23',12561,4,0,29.99,9.49),
(13354,'2014-03-15 22:45:32',12562,3,1,45.99,14.49),
(13355,'2014-03-15 23:25:34',12563,1,1,49.99,19.49),
(13356,'2014-03-15 23:25:34',12563,4,0,29.99,9.49),
(13357,'2014-03-15 23:25:54',12564,1,1,49.99,19.49),
(13358,'2014-03-16 00:42:37',12565,3,1,45.99,14.49),
(13359,'2014-03-16 02:42:59',12566,1,1,49.99,19.49),
(13360,'2014-03-16 03:13:23',12567,1,1,49.99,19.49),
(13361,'2014-03-16 09:05:59',12568,1,1,49.99,19.49),
(13362,'2014-03-16 11:25:11',12569,1,1,49.99,19.49),
(13363,'2014-03-16 11:25:11',12569,4,0,29.99,9.49),
(13364,'2014-03-16 11:37:42',12570,1,1,49.99,19.49),
(13365,'2014-03-16 12:29:19',12571,1,1,49.99,19.49),
(13366,'2014-03-16 12:29:19',12571,3,0,45.99,14.49),
(13367,'2014-03-16 13:48:26',12572,1,1,49.99,19.49),
(13368,'2014-03-16 13:59:53',12573,2,1,59.99,22.49),
(13369,'2014-03-16 14:40:12',12574,2,1,59.99,22.49),
(13370,'2014-03-16 14:40:12',12574,4,0,29.99,9.49),
(13371,'2014-03-16 14:52:30',12575,1,1,49.99,19.49),
(13372,'2014-03-16 16:17:16',12576,1,1,49.99,19.49),
(13373,'2014-03-16 17:30:47',12577,1,1,49.99,19.49),
(13374,'2014-03-16 19:24:41',12578,1,1,49.99,19.49),
(13375,'2014-03-16 19:24:41',12578,4,0,29.99,9.49),
(13376,'2014-03-16 19:57:13',12579,1,1,49.99,19.49),
(13377,'2014-03-16 20:56:00',12580,1,1,49.99,19.49),
(13378,'2014-03-16 22:11:20',12581,1,1,49.99,19.49),
(13379,'2014-03-16 22:19:55',12582,1,1,49.99,19.49),
(13380,'2014-03-16 22:27:19',12583,1,1,49.99,19.49),
(13381,'2014-03-16 22:42:09',12584,1,1,49.99,19.49),
(13382,'2014-03-16 22:42:09',12584,3,0,45.99,14.49),
(13383,'2014-03-16 22:42:27',12585,1,1,49.99,19.49),
(13384,'2014-03-16 23:34:56',12586,1,1,49.99,19.49),
(13385,'2014-03-16 23:34:56',12586,2,0,59.99,22.49),
(13386,'2014-03-16 23:57:11',12587,3,1,45.99,14.49),
(13387,'2014-03-17 00:46:13',12588,1,1,49.99,19.49),
(13388,'2014-03-17 00:47:23',12589,1,1,49.99,19.49),
(13389,'2014-03-17 00:47:23',12589,2,0,59.99,22.49),
(13390,'2014-03-17 00:56:21',12590,1,1,49.99,19.49),
(13391,'2014-03-17 00:56:21',12590,4,0,29.99,9.49),
(13392,'2014-03-17 01:03:26',12591,1,1,49.99,19.49),
(13393,'2014-03-17 03:04:31',12592,3,1,45.99,14.49),
(13394,'2014-03-17 03:04:31',12592,2,0,59.99,22.49),
(13395,'2014-03-17 04:44:30',12593,1,1,49.99,19.49),
(13396,'2014-03-17 04:44:30',12593,4,0,29.99,9.49),
(13397,'2014-03-17 05:51:02',12594,1,1,49.99,19.49),
(13398,'2014-03-17 06:43:11',12595,3,1,45.99,14.49),
(13399,'2014-03-17 06:43:11',12595,2,0,59.99,22.49),
(13400,'2014-03-17 09:07:30',12596,1,1,49.99,19.49),
(13401,'2014-03-17 09:30:19',12597,1,1,49.99,19.49),
(13402,'2014-03-17 10:04:49',12598,1,1,49.99,19.49),
(13403,'2014-03-17 10:06:53',12599,2,1,59.99,22.49),
(13404,'2014-03-17 10:41:19',12600,2,1,59.99,22.49),
(13405,'2014-03-17 11:37:19',12601,1,1,49.99,19.49),
(13406,'2014-03-17 11:37:19',12601,3,0,45.99,14.49),
(13407,'2014-03-17 12:02:55',12602,3,1,45.99,14.49),
(13408,'2014-03-17 12:14:00',12603,1,1,49.99,19.49),
(13409,'2014-03-17 12:29:03',12604,1,1,49.99,19.49),
(13410,'2014-03-17 12:35:08',12605,1,1,49.99,19.49),
(13411,'2014-03-17 12:45:08',12606,1,1,49.99,19.49),
(13412,'2014-03-17 12:57:16',12607,1,1,49.99,19.49),
(13413,'2014-03-17 12:57:16',12607,3,0,45.99,14.49),
(13414,'2014-03-17 13:12:55',12608,1,1,49.99,19.49),
(13415,'2014-03-17 13:34:24',12609,1,1,49.99,19.49),
(13416,'2014-03-17 13:34:24',12609,4,0,29.99,9.49),
(13417,'2014-03-17 13:43:34',12610,1,1,49.99,19.49),
(13418,'2014-03-17 13:54:01',12611,1,1,49.99,19.49),
(13419,'2014-03-17 14:03:02',12612,1,1,49.99,19.49),
(13420,'2014-03-17 14:29:45',12613,1,1,49.99,19.49),
(13421,'2014-03-17 14:29:45',12613,3,0,45.99,14.49),
(13422,'2014-03-17 14:47:06',12614,1,1,49.99,19.49),
(13423,'2014-03-17 14:49:43',12615,1,1,49.99,19.49),
(13424,'2014-03-17 14:54:05',12616,1,1,49.99,19.49),
(13425,'2014-03-17 15:22:40',12617,1,1,49.99,19.49),
(13426,'2014-03-17 15:22:40',12617,4,0,29.99,9.49),
(13427,'2014-03-17 16:13:31',12618,1,1,49.99,19.49),
(13428,'2014-03-17 16:13:31',12618,4,0,29.99,9.49),
(13429,'2014-03-17 16:17:00',12619,1,1,49.99,19.49),
(13430,'2014-03-17 16:25:06',12620,2,1,59.99,22.49),
(13431,'2014-03-17 17:25:16',12621,1,1,49.99,19.49),
(13432,'2014-03-17 17:25:16',12621,4,0,29.99,9.49),
(13433,'2014-03-17 17:48:46',12622,3,1,45.99,14.49),
(13434,'2014-03-17 18:01:26',12623,3,1,45.99,14.49),
(13435,'2014-03-17 18:18:13',12624,1,1,49.99,19.49),
(13436,'2014-03-17 18:18:51',12625,3,1,45.99,14.49),
(13437,'2014-03-17 18:18:51',12625,4,0,29.99,9.49),
(13438,'2014-03-17 19:21:44',12626,3,1,45.99,14.49),
(13439,'2014-03-17 19:34:24',12627,1,1,49.99,19.49),
(13440,'2014-03-17 21:16:10',12628,1,1,49.99,19.49),
(13441,'2014-03-17 21:16:10',12628,4,0,29.99,9.49),
(13442,'2014-03-17 21:21:39',12629,1,1,49.99,19.49),
(13443,'2014-03-17 21:21:39',12629,3,0,45.99,14.49),
(13444,'2014-03-17 23:37:08',12630,2,1,59.99,22.49),
(13445,'2014-03-17 23:40:11',12631,1,1,49.99,19.49),
(13446,'2014-03-18 00:10:24',12632,1,1,49.99,19.49),
(13447,'2014-03-18 00:41:04',12633,3,1,45.99,14.49),
(13448,'2014-03-18 01:22:06',12634,1,1,49.99,19.49),
(13449,'2014-03-18 01:22:06',12634,4,0,29.99,9.49),
(13450,'2014-03-18 05:35:42',12635,1,1,49.99,19.49),
(13451,'2014-03-18 06:15:05',12636,2,1,59.99,22.49),
(13452,'2014-03-18 07:35:06',12637,1,1,49.99,19.49),
(13453,'2014-03-18 07:35:06',12637,4,0,29.99,9.49),
(13454,'2014-03-18 09:25:23',12638,1,1,49.99,19.49),
(13455,'2014-03-18 09:25:23',12638,4,0,29.99,9.49),
(13456,'2014-03-18 09:39:20',12639,1,1,49.99,19.49),
(13457,'2014-03-18 09:39:20',12639,3,0,45.99,14.49),
(13458,'2014-03-18 09:48:52',12640,1,1,49.99,19.49),
(13459,'2014-03-18 10:11:56',12641,1,1,49.99,19.49),
(13460,'2014-03-18 10:27:58',12642,1,1,49.99,19.49),
(13461,'2014-03-18 10:27:58',12642,4,0,29.99,9.49),
(13462,'2014-03-18 10:59:28',12643,3,1,45.99,14.49),
(13463,'2014-03-18 11:16:25',12644,1,1,49.99,19.49),
(13464,'2014-03-18 11:16:25',12644,4,0,29.99,9.49),
(13465,'2014-03-18 11:30:03',12645,1,1,49.99,19.49),
(13466,'2014-03-18 11:50:10',12646,3,1,45.99,14.49),
(13467,'2014-03-18 11:50:10',12646,1,0,49.99,19.49),
(13468,'2014-03-18 11:50:47',12647,1,1,49.99,19.49),
(13469,'2014-03-18 11:50:47',12647,3,0,45.99,14.49),
(13470,'2014-03-18 11:50:58',12648,1,1,49.99,19.49),
(13471,'2014-03-18 11:50:58',12648,4,0,29.99,9.49),
(13472,'2014-03-18 12:09:29',12649,1,1,49.99,19.49),
(13473,'2014-03-18 12:28:58',12650,1,1,49.99,19.49),
(13474,'2014-03-18 12:33:47',12651,2,1,59.99,22.49),
(13475,'2014-03-18 12:37:35',12652,2,1,59.99,22.49),
(13476,'2014-03-18 12:56:02',12653,2,1,59.99,22.49),
(13477,'2014-03-18 13:17:40',12654,1,1,49.99,19.49),
(13478,'2014-03-18 13:18:18',12655,1,1,49.99,19.49),
(13479,'2014-03-18 13:18:18',12655,4,0,29.99,9.49),
(13480,'2014-03-18 13:20:42',12656,1,1,49.99,19.49),
(13481,'2014-03-18 13:45:12',12657,1,1,49.99,19.49),
(13482,'2014-03-18 14:10:30',12658,3,1,45.99,14.49),
(13483,'2014-03-18 14:22:13',12659,1,1,49.99,19.49),
(13484,'2014-03-18 14:22:13',12659,4,0,29.99,9.49),
(13485,'2014-03-18 14:33:54',12660,1,1,49.99,19.49),
(13486,'2014-03-18 14:33:54',12660,4,0,29.99,9.49),
(13487,'2014-03-18 15:45:01',12661,1,1,49.99,19.49),
(13488,'2014-03-18 15:45:01',12661,3,0,45.99,14.49),
(13489,'2014-03-18 16:06:29',12662,1,1,49.99,19.49),
(13490,'2014-03-18 16:30:45',12663,1,1,49.99,19.49),
(13491,'2014-03-18 16:30:45',12663,3,0,45.99,14.49),
(13492,'2014-03-18 17:30:59',12664,1,1,49.99,19.49),
(13493,'2014-03-18 17:46:17',12665,1,1,49.99,19.49),
(13494,'2014-03-18 18:16:04',12666,1,1,49.99,19.49),
(13495,'2014-03-18 18:29:57',12667,3,1,45.99,14.49),
(13496,'2014-03-18 18:29:57',12667,4,0,29.99,9.49),
(13497,'2014-03-18 19:25:51',12668,1,1,49.99,19.49),
(13498,'2014-03-18 20:10:27',12669,1,1,49.99,19.49),
(13499,'2014-03-18 20:32:14',12670,1,1,49.99,19.49),
(13500,'2014-03-18 21:31:58',12671,1,1,49.99,19.49),
(13501,'2014-03-18 21:31:58',12671,3,0,45.99,14.49),
(13502,'2014-03-18 22:56:45',12672,1,1,49.99,19.49),
(13503,'2014-03-18 22:56:45',12672,2,0,59.99,22.49),
(13504,'2014-03-18 23:56:27',12673,1,1,49.99,19.49),
(13505,'2014-03-19 00:01:44',12674,1,1,49.99,19.49),
(13506,'2014-03-19 03:49:42',12675,1,1,49.99,19.49),
(13507,'2014-03-19 07:21:41',12676,1,1,49.99,19.49),
(13508,'2014-03-19 07:46:45',12677,3,1,45.99,14.49),
(13509,'2014-03-19 08:37:25',12678,2,1,59.99,22.49),
(13510,'2014-03-19 08:52:35',12679,3,1,45.99,14.49),
(13511,'2014-03-19 08:55:11',12680,3,1,45.99,14.49),
(13512,'2014-03-19 09:25:28',12681,2,1,59.99,22.49),
(13513,'2014-03-19 09:28:26',12682,1,1,49.99,19.49),
(13514,'2014-03-19 09:28:26',12682,4,0,29.99,9.49),
(13515,'2014-03-19 10:06:55',12683,1,1,49.99,19.49),
(13516,'2014-03-19 10:21:13',12684,1,1,49.99,19.49),
(13517,'2014-03-19 10:26:15',12685,1,1,49.99,19.49),
(13518,'2014-03-19 10:59:58',12686,1,1,49.99,19.49),
(13519,'2014-03-19 11:12:25',12687,1,1,49.99,19.49),
(13520,'2014-03-19 11:12:25',12687,4,0,29.99,9.49),
(13521,'2014-03-19 11:27:23',12688,3,1,45.99,14.49),
(13522,'2014-03-19 11:42:23',12689,1,1,49.99,19.49),
(13523,'2014-03-19 11:42:23',12689,2,0,59.99,22.49),
(13524,'2014-03-19 11:46:08',12690,1,1,49.99,19.49),
(13525,'2014-03-19 11:46:47',12691,1,1,49.99,19.49),
(13526,'2014-03-19 12:56:03',12692,2,1,59.99,22.49),
(13527,'2014-03-19 12:56:03',12692,4,0,29.99,9.49),
(13528,'2014-03-19 13:05:22',12693,1,1,49.99,19.49),
(13529,'2014-03-19 13:05:22',12693,4,0,29.99,9.49),
(13530,'2014-03-19 13:17:45',12694,3,1,45.99,14.49),
(13531,'2014-03-19 13:57:37',12695,1,1,49.99,19.49),
(13532,'2014-03-19 14:00:52',12696,1,1,49.99,19.49),
(13533,'2014-03-19 14:00:52',12696,3,0,45.99,14.49),
(13534,'2014-03-19 14:15:43',12697,1,1,49.99,19.49),
(13535,'2014-03-19 14:24:39',12698,1,1,49.99,19.49),
(13536,'2014-03-19 14:24:44',12699,2,1,59.99,22.49),
(13537,'2014-03-19 14:28:00',12700,1,1,49.99,19.49),
(13538,'2014-03-19 14:45:06',12701,1,1,49.99,19.49),
(13539,'2014-03-19 14:45:06',12701,3,0,45.99,14.49),
(13540,'2014-03-19 14:46:00',12702,1,1,49.99,19.49),
(13541,'2014-03-19 14:51:58',12703,1,1,49.99,19.49),
(13542,'2014-03-19 14:52:51',12704,1,1,49.99,19.49),
(13543,'2014-03-19 15:50:10',12705,1,1,49.99,19.49),
(13544,'2014-03-19 15:52:02',12706,2,1,59.99,22.49),
(13545,'2014-03-19 15:52:20',12707,1,1,49.99,19.49),
(13546,'2014-03-19 15:52:20',12707,3,0,45.99,14.49),
(13547,'2014-03-19 15:56:48',12708,3,1,45.99,14.49),
(13548,'2014-03-19 15:56:48',12708,1,0,49.99,19.49),
(13549,'2014-03-19 16:23:14',12709,2,1,59.99,22.49),
(13550,'2014-03-19 16:23:14',12709,4,0,29.99,9.49),
(13551,'2014-03-19 16:42:24',12710,1,1,49.99,19.49),
(13552,'2014-03-19 16:45:46',12711,2,1,59.99,22.49),
(13553,'2014-03-19 16:54:36',12712,1,1,49.99,19.49),
(13554,'2014-03-19 16:54:36',12712,3,0,45.99,14.49),
(13555,'2014-03-19 17:07:48',12713,1,1,49.99,19.49),
(13556,'2014-03-19 17:15:45',12714,1,1,49.99,19.49),
(13557,'2014-03-19 17:46:55',12715,1,1,49.99,19.49),
(13558,'2014-03-19 17:46:55',12715,3,0,45.99,14.49),
(13559,'2014-03-19 18:13:16',12716,2,1,59.99,22.49),
(13560,'2014-03-19 18:13:16',12716,4,0,29.99,9.49),
(13561,'2014-03-19 18:45:48',12717,1,1,49.99,19.49),
(13562,'2014-03-19 18:46:08',12718,1,1,49.99,19.49),
(13563,'2014-03-19 18:46:08',12718,4,0,29.99,9.49),
(13564,'2014-03-19 18:49:20',12719,1,1,49.99,19.49),
(13565,'2014-03-19 19:05:15',12720,1,1,49.99,19.49),
(13566,'2014-03-19 20:08:35',12721,1,1,49.99,19.49),
(13567,'2014-03-19 20:23:49',12722,1,1,49.99,19.49),
(13568,'2014-03-19 20:23:49',12722,4,0,29.99,9.49),
(13569,'2014-03-19 20:36:55',12723,1,1,49.99,19.49),
(13570,'2014-03-19 20:36:55',12723,4,0,29.99,9.49),
(13571,'2014-03-19 21:08:11',12724,1,1,49.99,19.49),
(13572,'2014-03-19 21:08:11',12724,3,0,45.99,14.49),
(13573,'2014-03-19 22:23:23',12725,2,1,59.99,22.49),
(13574,'2014-03-19 22:23:23',12725,4,0,29.99,9.49),
(13575,'2014-03-19 22:37:21',12726,2,1,59.99,22.49),
(13576,'2014-03-19 22:43:18',12727,1,1,49.99,19.49),
(13577,'2014-03-19 22:43:18',12727,3,0,45.99,14.49),
(13578,'2014-03-19 23:52:44',12728,1,1,49.99,19.49),
(13579,'2014-03-20 00:44:01',12729,1,1,49.99,19.49),
(13580,'2014-03-20 02:36:59',12730,1,1,49.99,19.49),
(13581,'2014-03-20 02:36:59',12730,4,0,29.99,9.49),
(13582,'2014-03-20 03:11:21',12731,1,1,49.99,19.49),
(13583,'2014-03-20 05:19:22',12732,1,1,49.99,19.49),
(13584,'2014-03-20 06:44:36',12733,1,1,49.99,19.49),
(13585,'2014-03-20 07:37:44',12734,1,1,49.99,19.49),
(13586,'2014-03-20 08:36:25',12735,1,1,49.99,19.49),
(13587,'2014-03-20 08:36:25',12735,4,0,29.99,9.49),
(13588,'2014-03-20 09:16:08',12736,1,1,49.99,19.49),
(13589,'2014-03-20 09:30:56',12737,2,1,59.99,22.49),
(13590,'2014-03-20 09:44:33',12738,1,1,49.99,19.49),
(13591,'2014-03-20 10:33:32',12739,3,1,45.99,14.49),
(13592,'2014-03-20 10:33:32',12739,4,0,29.99,9.49),
(13593,'2014-03-20 10:33:34',12740,1,1,49.99,19.49),
(13594,'2014-03-20 10:33:34',12740,3,0,45.99,14.49),
(13595,'2014-03-20 10:58:49',12741,1,1,49.99,19.49),
(13596,'2014-03-20 11:00:50',12742,1,1,49.99,19.49),
(13597,'2014-03-20 11:24:32',12743,1,1,49.99,19.49),
(13598,'2014-03-20 11:30:41',12744,1,1,49.99,19.49),
(13599,'2014-03-20 11:30:41',12744,3,0,45.99,14.49),
(13600,'2014-03-20 11:31:03',12745,1,1,49.99,19.49),
(13601,'2014-03-20 11:31:03',12745,4,0,29.99,9.49),
(13602,'2014-03-20 12:21:30',12746,3,1,45.99,14.49),
(13603,'2014-03-20 12:21:30',12746,4,0,29.99,9.49),
(13604,'2014-03-20 12:36:20',12747,2,1,59.99,22.49),
(13605,'2014-03-20 13:05:03',12748,1,1,49.99,19.49),
(13606,'2014-03-20 13:16:37',12749,3,1,45.99,14.49),
(13607,'2014-03-20 13:24:03',12750,1,1,49.99,19.49),
(13608,'2014-03-20 13:24:03',12750,4,0,29.99,9.49),
(13609,'2014-03-20 13:43:51',12751,2,1,59.99,22.49),
(13610,'2014-03-20 14:05:49',12752,1,1,49.99,19.49),
(13611,'2014-03-20 14:11:44',12753,1,1,49.99,19.49),
(13612,'2014-03-20 14:14:10',12754,2,1,59.99,22.49),
(13613,'2014-03-20 14:22:15',12755,1,1,49.99,19.49),
(13614,'2014-03-20 14:40:19',12756,1,1,49.99,19.49),
(13615,'2014-03-20 14:40:19',12756,3,0,45.99,14.49),
(13616,'2014-03-20 15:22:28',12757,1,1,49.99,19.49),
(13617,'2014-03-20 15:22:28',12757,3,0,45.99,14.49),
(13618,'2014-03-20 15:41:23',12758,3,1,45.99,14.49),
(13619,'2014-03-20 15:53:10',12759,2,1,59.99,22.49),
(13620,'2014-03-20 15:53:10',12759,1,0,49.99,19.49),
(13621,'2014-03-20 16:07:33',12760,1,1,49.99,19.49),
(13622,'2014-03-20 16:26:36',12761,1,1,49.99,19.49),
(13623,'2014-03-20 16:38:42',12762,2,1,59.99,22.49),
(13624,'2014-03-20 16:52:03',12763,1,1,49.99,19.49),
(13625,'2014-03-20 16:52:03',12763,3,0,45.99,14.49),
(13626,'2014-03-20 16:57:25',12764,3,1,45.99,14.49),
(13627,'2014-03-20 16:57:25',12764,4,0,29.99,9.49),
(13628,'2014-03-20 17:09:20',12765,1,1,49.99,19.49),
(13629,'2014-03-20 17:41:17',12766,2,1,59.99,22.49),
(13630,'2014-03-20 18:16:48',12767,1,1,49.99,19.49),
(13631,'2014-03-20 18:16:48',12767,4,0,29.99,9.49),
(13632,'2014-03-20 19:42:11',12768,1,1,49.99,19.49),
(13633,'2014-03-20 19:42:11',12768,4,0,29.99,9.49),
(13634,'2014-03-20 19:45:29',12769,1,1,49.99,19.49),
(13635,'2014-03-20 20:38:20',12770,1,1,49.99,19.49),
(13636,'2014-03-20 20:44:03',12771,1,1,49.99,19.49),
(13637,'2014-03-20 20:44:03',12771,3,0,45.99,14.49),
(13638,'2014-03-20 21:21:20',12772,2,1,59.99,22.49),
(13639,'2014-03-20 21:27:11',12773,1,1,49.99,19.49),
(13640,'2014-03-20 22:19:58',12774,2,1,59.99,22.49),
(13641,'2014-03-20 22:19:58',12774,4,0,29.99,9.49),
(13642,'2014-03-20 23:02:51',12775,1,1,49.99,19.49),
(13643,'2014-03-21 01:05:59',12776,1,1,49.99,19.49),
(13644,'2014-03-21 01:36:34',12777,3,1,45.99,14.49),
(13645,'2014-03-21 01:36:34',12777,2,0,59.99,22.49),
(13646,'2014-03-21 06:52:52',12778,1,1,49.99,19.49),
(13647,'2014-03-21 07:01:19',12779,1,1,49.99,19.49),
(13648,'2014-03-21 08:30:45',12780,1,1,49.99,19.49),
(13649,'2014-03-21 08:45:06',12781,1,1,49.99,19.49),
(13650,'2014-03-21 09:28:14',12782,2,1,59.99,22.49),
(13651,'2014-03-21 09:46:08',12783,1,1,49.99,19.49),
(13652,'2014-03-21 09:46:08',12783,3,0,45.99,14.49),
(13653,'2014-03-21 10:11:40',12784,1,1,49.99,19.49),
(13654,'2014-03-21 10:11:40',12784,4,0,29.99,9.49),
(13655,'2014-03-21 10:24:44',12785,2,1,59.99,22.49),
(13656,'2014-03-21 10:57:59',12786,1,1,49.99,19.49),
(13657,'2014-03-21 10:58:00',12787,3,1,45.99,14.49),
(13658,'2014-03-21 10:58:00',12787,1,0,49.99,19.49),
(13659,'2014-03-21 10:59:19',12788,1,1,49.99,19.49),
(13660,'2014-03-21 11:14:52',12789,1,1,49.99,19.49),
(13661,'2014-03-21 11:22:19',12790,3,1,45.99,14.49),
(13662,'2014-03-21 11:27:07',12791,1,1,49.99,19.49),
(13663,'2014-03-21 11:59:53',12792,2,1,59.99,22.49),
(13664,'2014-03-21 12:23:25',12793,1,1,49.99,19.49),
(13665,'2014-03-21 12:53:19',12794,1,1,49.99,19.49),
(13666,'2014-03-21 13:26:15',12795,3,1,45.99,14.49),
(13667,'2014-03-21 13:47:45',12796,3,1,45.99,14.49),
(13668,'2014-03-21 15:08:55',12797,1,1,49.99,19.49),
(13669,'2014-03-21 15:11:53',12798,1,1,49.99,19.49),
(13670,'2014-03-21 16:34:59',12799,1,1,49.99,19.49),
(13671,'2014-03-21 16:34:59',12799,4,0,29.99,9.49),
(13672,'2014-03-21 16:43:39',12800,2,1,59.99,22.49),
(13673,'2014-03-21 16:43:39',12800,4,0,29.99,9.49),
(13674,'2014-03-21 17:46:17',12801,1,1,49.99,19.49),
(13675,'2014-03-21 17:46:17',12801,4,0,29.99,9.49),
(13676,'2014-03-21 17:47:07',12802,2,1,59.99,22.49),
(13677,'2014-03-21 17:47:07',12802,3,0,45.99,14.49),
(13678,'2014-03-21 17:47:26',12803,1,1,49.99,19.49),
(13679,'2014-03-21 17:47:26',12803,4,0,29.99,9.49),
(13680,'2014-03-21 18:08:29',12804,1,1,49.99,19.49),
(13681,'2014-03-21 18:08:29',12804,4,0,29.99,9.49),
(13682,'2014-03-21 20:07:59',12805,1,1,49.99,19.49),
(13683,'2014-03-22 01:10:59',12806,2,1,59.99,22.49),
(13684,'2014-03-22 01:56:14',12807,1,1,49.99,19.49),
(13685,'2014-03-22 01:56:14',12807,4,0,29.99,9.49),
(13686,'2014-03-22 01:59:43',12808,3,1,45.99,14.49),
(13687,'2014-03-22 02:14:08',12809,1,1,49.99,19.49),
(13688,'2014-03-22 04:09:34',12810,1,1,49.99,19.49),
(13689,'2014-03-22 10:13:19',12811,1,1,49.99,19.49),
(13690,'2014-03-22 10:15:08',12812,3,1,45.99,14.49),
(13691,'2014-03-22 10:15:08',12812,4,0,29.99,9.49),
(13692,'2014-03-22 11:39:48',12813,2,1,59.99,22.49),
(13693,'2014-03-22 12:58:36',12814,1,1,49.99,19.49),
(13694,'2014-03-22 12:58:36',12814,3,0,45.99,14.49),
(13695,'2014-03-22 14:42:58',12815,1,1,49.99,19.49),
(13696,'2014-03-22 15:09:15',12816,1,1,49.99,19.49),
(13697,'2014-03-22 15:09:15',12816,4,0,29.99,9.49),
(13698,'2014-03-22 16:12:18',12817,3,1,45.99,14.49),
(13699,'2014-03-22 17:50:37',12818,1,1,49.99,19.49),
(13700,'2014-03-22 18:58:47',12819,1,1,49.99,19.49),
(13701,'2014-03-22 22:53:57',12820,1,1,49.99,19.49),
(13702,'2014-03-23 02:40:04',12821,1,1,49.99,19.49),
(13703,'2014-03-23 06:29:05',12822,1,1,49.99,19.49),
(13704,'2014-03-23 07:31:26',12823,2,1,59.99,22.49),
(13705,'2014-03-23 07:31:26',12823,3,0,45.99,14.49),
(13706,'2014-03-23 08:19:04',12824,1,1,49.99,19.49),
(13707,'2014-03-23 12:45:09',12825,3,1,45.99,14.49),
(13708,'2014-03-23 12:45:09',12825,4,0,29.99,9.49),
(13709,'2014-03-23 12:57:14',12826,1,1,49.99,19.49),
(13710,'2014-03-23 13:22:48',12827,1,1,49.99,19.49),
(13711,'2014-03-23 14:55:16',12828,1,1,49.99,19.49),
(13712,'2014-03-23 15:43:17',12829,1,1,49.99,19.49),
(13713,'2014-03-23 16:49:47',12830,1,1,49.99,19.49),
(13714,'2014-03-23 16:49:47',12830,3,0,45.99,14.49),
(13715,'2014-03-23 19:20:46',12831,1,1,49.99,19.49),
(13716,'2014-03-23 19:20:46',12831,4,0,29.99,9.49),
(13717,'2014-03-23 19:39:01',12832,1,1,49.99,19.49),
(13718,'2014-03-23 19:54:21',12833,1,1,49.99,19.49),
(13719,'2014-03-23 19:54:21',12833,3,0,45.99,14.49),
(13720,'2014-03-23 19:58:26',12834,2,1,59.99,22.49),
(13721,'2014-03-23 19:58:26',12834,3,0,45.99,14.49),
(13722,'2014-03-23 21:09:29',12835,1,1,49.99,19.49),
(13723,'2014-03-23 22:22:07',12836,1,1,49.99,19.49),
(13724,'2014-03-24 00:27:46',12837,1,1,49.99,19.49),
(13725,'2014-03-24 00:51:08',12838,2,1,59.99,22.49),
(13726,'2014-03-24 02:04:39',12839,1,1,49.99,19.49),
(13727,'2014-03-24 02:15:03',12840,2,1,59.99,22.49),
(13728,'2014-03-24 02:42:40',12841,3,1,45.99,14.49),
(13729,'2014-03-24 02:42:40',12841,1,0,49.99,19.49),
(13730,'2014-03-24 03:03:58',12842,1,1,49.99,19.49),
(13731,'2014-03-24 03:03:58',12842,4,0,29.99,9.49),
(13732,'2014-03-24 05:37:55',12843,3,1,45.99,14.49),
(13733,'2014-03-24 06:16:54',12844,1,1,49.99,19.49),
(13734,'2014-03-24 06:16:54',12844,4,0,29.99,9.49),
(13735,'2014-03-24 08:35:32',12845,1,1,49.99,19.49),
(13736,'2014-03-24 08:35:32',12845,4,0,29.99,9.49),
(13737,'2014-03-24 09:36:30',12846,1,1,49.99,19.49),
(13738,'2014-03-24 09:59:49',12847,1,1,49.99,19.49),
(13739,'2014-03-24 10:21:46',12848,2,1,59.99,22.49),
(13740,'2014-03-24 10:21:46',12848,4,0,29.99,9.49),
(13741,'2014-03-24 10:54:19',12849,2,1,59.99,22.49),
(13742,'2014-03-24 10:54:19',12849,4,0,29.99,9.49),
(13743,'2014-03-24 11:04:16',12850,1,1,49.99,19.49),
(13744,'2014-03-24 11:04:16',12850,3,0,45.99,14.49),
(13745,'2014-03-24 11:05:55',12851,3,1,45.99,14.49),
(13746,'2014-03-24 11:05:55',12851,4,0,29.99,9.49),
(13747,'2014-03-24 11:08:12',12852,1,1,49.99,19.49),
(13748,'2014-03-24 11:12:09',12853,2,1,59.99,22.49),
(13749,'2014-03-24 11:23:30',12854,1,1,49.99,19.49),
(13750,'2014-03-24 11:23:30',12854,2,0,59.99,22.49),
(13751,'2014-03-24 11:29:00',12855,1,1,49.99,19.49),
(13752,'2014-03-24 11:29:00',12855,3,0,45.99,14.49),
(13753,'2014-03-24 12:54:16',12856,1,1,49.99,19.49),
(13754,'2014-03-24 13:03:20',12857,3,1,45.99,14.49),
(13755,'2014-03-24 13:03:20',12857,4,0,29.99,9.49),
(13756,'2014-03-24 13:11:34',12858,1,1,49.99,19.49),
(13757,'2014-03-24 13:49:15',12859,1,1,49.99,19.49),
(13758,'2014-03-24 14:46:35',12860,1,1,49.99,19.49),
(13759,'2014-03-24 15:05:17',12861,2,1,59.99,22.49),
(13760,'2014-03-24 15:47:46',12862,3,1,45.99,14.49),
(13761,'2014-03-24 15:47:46',12862,4,0,29.99,9.49),
(13762,'2014-03-24 16:13:55',12863,1,1,49.99,19.49),
(13763,'2014-03-24 16:13:55',12863,4,0,29.99,9.49),
(13764,'2014-03-24 16:17:44',12864,3,1,45.99,14.49),
(13765,'2014-03-24 16:37:05',12865,1,1,49.99,19.49),
(13766,'2014-03-24 16:48:41',12866,1,1,49.99,19.49),
(13767,'2014-03-24 16:48:41',12866,4,0,29.99,9.49),
(13768,'2014-03-24 17:10:08',12867,2,1,59.99,22.49),
(13769,'2014-03-24 17:25:42',12868,3,1,45.99,14.49),
(13770,'2014-03-24 17:52:01',12869,2,1,59.99,22.49),
(13771,'2014-03-24 18:41:14',12870,1,1,49.99,19.49),
(13772,'2014-03-24 18:41:14',12870,3,0,45.99,14.49),
(13773,'2014-03-24 18:55:32',12871,2,1,59.99,22.49),
(13774,'2014-03-24 22:55:38',12872,2,1,59.99,22.49),
(13775,'2014-03-24 23:52:27',12873,1,1,49.99,19.49),
(13776,'2014-03-24 23:52:27',12873,4,0,29.99,9.49),
(13777,'2014-03-25 01:28:48',12874,1,1,49.99,19.49),
(13778,'2014-03-25 01:28:48',12874,3,0,45.99,14.49),
(13779,'2014-03-25 04:13:56',12875,1,1,49.99,19.49),
(13780,'2014-03-25 05:36:18',12876,1,1,49.99,19.49),
(13781,'2014-03-25 06:32:35',12877,1,1,49.99,19.49),
(13782,'2014-03-25 07:37:05',12878,1,1,49.99,19.49),
(13783,'2014-03-25 07:40:26',12879,1,1,49.99,19.49),
(13784,'2014-03-25 07:40:26',12879,2,0,59.99,22.49),
(13785,'2014-03-25 07:58:05',12880,1,1,49.99,19.49),
(13786,'2014-03-25 08:22:19',12881,1,1,49.99,19.49),
(13787,'2014-03-25 08:22:25',12882,2,1,59.99,22.49),
(13788,'2014-03-25 08:39:48',12883,1,1,49.99,19.49),
(13789,'2014-03-25 09:08:20',12884,1,1,49.99,19.49),
(13790,'2014-03-25 10:08:49',12885,1,1,49.99,19.49),
(13791,'2014-03-25 10:13:10',12886,1,1,49.99,19.49),
(13792,'2014-03-25 10:36:18',12887,1,1,49.99,19.49),
(13793,'2014-03-25 10:36:18',12887,4,0,29.99,9.49),
(13794,'2014-03-25 10:59:02',12888,1,1,49.99,19.49),
(13795,'2014-03-25 11:17:12',12889,3,1,45.99,14.49),
(13796,'2014-03-25 11:20:09',12890,1,1,49.99,19.49),
(13797,'2014-03-25 11:20:09',12890,4,0,29.99,9.49),
(13798,'2014-03-25 11:59:51',12891,3,1,45.99,14.49),
(13799,'2014-03-25 11:59:51',12891,4,0,29.99,9.49),
(13800,'2014-03-25 12:05:03',12892,1,1,49.99,19.49),
(13801,'2014-03-25 12:05:03',12892,4,0,29.99,9.49),
(13802,'2014-03-25 12:09:24',12893,2,1,59.99,22.49),
(13803,'2014-03-25 12:16:19',12894,1,1,49.99,19.49),
(13804,'2014-03-25 13:12:56',12895,1,1,49.99,19.49),
(13805,'2014-03-25 13:40:11',12896,1,1,49.99,19.49),
(13806,'2014-03-25 14:42:44',12897,1,1,49.99,19.49),
(13807,'2014-03-25 14:42:44',12897,4,0,29.99,9.49),
(13808,'2014-03-25 14:50:02',12898,1,1,49.99,19.49),
(13809,'2014-03-25 16:01:22',12899,1,1,49.99,19.49),
(13810,'2014-03-25 16:15:09',12900,1,1,49.99,19.49),
(13811,'2014-03-25 16:36:31',12901,1,1,49.99,19.49),
(13812,'2014-03-25 16:42:36',12902,2,1,59.99,22.49),
(13813,'2014-03-25 16:42:36',12902,4,0,29.99,9.49),
(13814,'2014-03-25 16:44:17',12903,1,1,49.99,19.49),
(13815,'2014-03-25 17:31:43',12904,2,1,59.99,22.49),
(13816,'2014-03-25 17:31:43',12904,4,0,29.99,9.49),
(13817,'2014-03-25 18:27:31',12905,1,1,49.99,19.49),
(13818,'2014-03-25 18:39:12',12906,1,1,49.99,19.49),
(13819,'2014-03-25 18:56:19',12907,2,1,59.99,22.49),
(13820,'2014-03-25 18:56:35',12908,1,1,49.99,19.49),
(13821,'2014-03-25 20:21:21',12909,3,1,45.99,14.49),
(13822,'2014-03-25 20:41:35',12910,1,1,49.99,19.49),
(13823,'2014-03-25 20:41:35',12910,4,0,29.99,9.49),
(13824,'2014-03-25 22:19:42',12911,3,1,45.99,14.49),
(13825,'2014-03-25 22:36:15',12912,1,1,49.99,19.49),
(13826,'2014-03-25 22:36:15',12912,2,0,59.99,22.49),
(13827,'2014-03-25 22:37:20',12913,3,1,45.99,14.49),
(13828,'2014-03-25 22:37:20',12913,1,0,49.99,19.49),
(13829,'2014-03-25 22:54:42',12914,2,1,59.99,22.49),
(13830,'2014-03-26 00:10:20',12915,1,1,49.99,19.49),
(13831,'2014-03-26 01:59:35',12916,1,1,49.99,19.49),
(13832,'2014-03-26 04:41:55',12917,1,1,49.99,19.49),
(13833,'2014-03-26 06:51:27',12918,1,1,49.99,19.49),
(13834,'2014-03-26 06:51:27',12918,3,0,45.99,14.49),
(13835,'2014-03-26 09:14:02',12919,1,1,49.99,19.49),
(13836,'2014-03-26 09:58:36',12920,1,1,49.99,19.49),
(13837,'2014-03-26 11:06:11',12921,2,1,59.99,22.49),
(13838,'2014-03-26 12:22:27',12922,1,1,49.99,19.49),
(13839,'2014-03-26 12:22:27',12922,4,0,29.99,9.49),
(13840,'2014-03-26 12:33:36',12923,3,1,45.99,14.49),
(13841,'2014-03-26 12:36:22',12924,1,1,49.99,19.49),
(13842,'2014-03-26 12:39:35',12925,1,1,49.99,19.49),
(13843,'2014-03-26 12:51:52',12926,1,1,49.99,19.49),
(13844,'2014-03-26 12:51:52',12926,3,0,45.99,14.49),
(13845,'2014-03-26 13:41:19',12927,1,1,49.99,19.49),
(13846,'2014-03-26 13:41:19',12927,3,0,45.99,14.49),
(13847,'2014-03-26 13:57:47',12928,1,1,49.99,19.49),
(13848,'2014-03-26 13:57:47',12928,4,0,29.99,9.49),
(13849,'2014-03-26 14:57:44',12929,1,1,49.99,19.49),
(13850,'2014-03-26 14:57:44',12929,2,0,59.99,22.49),
(13851,'2014-03-26 15:21:37',12930,1,1,49.99,19.49),
(13852,'2014-03-26 15:21:37',12930,4,0,29.99,9.49),
(13853,'2014-03-26 15:36:38',12931,1,1,49.99,19.49),
(13854,'2014-03-26 15:36:38',12931,4,0,29.99,9.49),
(13855,'2014-03-26 16:14:15',12932,3,1,45.99,14.49),
(13856,'2014-03-26 17:39:08',12933,1,1,49.99,19.49),
(13857,'2014-03-26 17:39:08',12933,4,0,29.99,9.49),
(13858,'2014-03-26 18:02:05',12934,1,1,49.99,19.49),
(13859,'2014-03-26 18:02:05',12934,4,0,29.99,9.49),
(13860,'2014-03-26 18:11:52',12935,1,1,49.99,19.49),
(13861,'2014-03-26 19:37:41',12936,1,1,49.99,19.49),
(13862,'2014-03-26 21:31:53',12937,2,1,59.99,22.49),
(13863,'2014-03-26 21:31:53',12937,3,0,45.99,14.49),
(13864,'2014-03-26 22:43:49',12938,1,1,49.99,19.49),
(13865,'2014-03-26 22:43:49',12938,3,0,45.99,14.49),
(13866,'2014-03-26 22:52:32',12939,1,1,49.99,19.49),
(13867,'2014-03-26 22:52:32',12939,4,0,29.99,9.49),
(13868,'2014-03-27 01:52:14',12940,1,1,49.99,19.49),
(13869,'2014-03-27 01:52:14',12940,4,0,29.99,9.49),
(13870,'2014-03-27 01:54:37',12941,3,1,45.99,14.49),
(13871,'2014-03-27 03:16:13',12942,2,1,59.99,22.49),
(13872,'2014-03-27 04:51:15',12943,1,1,49.99,19.49),
(13873,'2014-03-27 06:36:27',12944,1,1,49.99,19.49),
(13874,'2014-03-27 06:58:10',12945,2,1,59.99,22.49),
(13875,'2014-03-27 07:34:32',12946,1,1,49.99,19.49),
(13876,'2014-03-27 07:34:32',12946,4,0,29.99,9.49),
(13877,'2014-03-27 08:58:49',12947,2,1,59.99,22.49),
(13878,'2014-03-27 11:24:06',12948,1,1,49.99,19.49),
(13879,'2014-03-27 11:24:06',12948,4,0,29.99,9.49),
(13880,'2014-03-27 11:32:17',12949,1,1,49.99,19.49),
(13881,'2014-03-27 11:34:42',12950,1,1,49.99,19.49),
(13882,'2014-03-27 11:40:00',12951,1,1,49.99,19.49),
(13883,'2014-03-27 11:40:00',12951,2,0,59.99,22.49),
(13884,'2014-03-27 11:52:52',12952,1,1,49.99,19.49),
(13885,'2014-03-27 11:52:52',12952,4,0,29.99,9.49),
(13886,'2014-03-27 12:02:56',12953,1,1,49.99,19.49),
(13887,'2014-03-27 12:10:05',12954,1,1,49.99,19.49),
(13888,'2014-03-27 12:10:05',12954,4,0,29.99,9.49),
(13889,'2014-03-27 12:26:20',12955,1,1,49.99,19.49),
(13890,'2014-03-27 12:30:01',12956,2,1,59.99,22.49),
(13891,'2014-03-27 12:36:39',12957,1,1,49.99,19.49),
(13892,'2014-03-27 13:31:25',12958,1,1,49.99,19.49),
(13893,'2014-03-27 13:31:25',12958,2,0,59.99,22.49),
(13894,'2014-03-27 13:39:09',12959,1,1,49.99,19.49),
(13895,'2014-03-27 13:46:07',12960,2,1,59.99,22.49),
(13896,'2014-03-27 14:53:58',12961,1,1,49.99,19.49),
(13897,'2014-03-27 15:26:56',12962,1,1,49.99,19.49),
(13898,'2014-03-27 15:48:12',12963,2,1,59.99,22.49),
(13899,'2014-03-27 15:49:21',12964,3,1,45.99,14.49),
(13900,'2014-03-27 15:49:21',12964,4,0,29.99,9.49),
(13901,'2014-03-27 16:07:13',12965,1,1,49.99,19.49),
(13902,'2014-03-27 16:12:46',12966,1,1,49.99,19.49),
(13903,'2014-03-27 16:14:44',12967,3,1,45.99,14.49),
(13904,'2014-03-27 16:44:28',12968,3,1,45.99,14.49),
(13905,'2014-03-27 16:46:53',12969,1,1,49.99,19.49),
(13906,'2014-03-27 17:15:44',12970,1,1,49.99,19.49),
(13907,'2014-03-27 18:36:03',12971,2,1,59.99,22.49),
(13908,'2014-03-27 18:38:31',12972,1,1,49.99,19.49),
(13909,'2014-03-27 18:49:57',12973,1,1,49.99,19.49),
(13910,'2014-03-27 18:49:57',12973,3,0,45.99,14.49),
(13911,'2014-03-27 19:10:41',12974,2,1,59.99,22.49),
(13912,'2014-03-27 19:10:41',12974,4,0,29.99,9.49),
(13913,'2014-03-27 19:35:39',12975,1,1,49.99,19.49),
(13914,'2014-03-27 19:35:39',12975,4,0,29.99,9.49),
(13915,'2014-03-27 20:01:55',12976,2,1,59.99,22.49),
(13916,'2014-03-27 20:45:45',12977,1,1,49.99,19.49),
(13917,'2014-03-27 22:00:54',12978,2,1,59.99,22.49),
(13918,'2014-03-27 23:30:06',12979,1,1,49.99,19.49),
(13919,'2014-03-27 23:30:06',12979,4,0,29.99,9.49),
(13920,'2014-03-28 00:29:57',12980,1,1,49.99,19.49),
(13921,'2014-03-28 00:37:18',12981,1,1,49.99,19.49),
(13922,'2014-03-28 00:37:18',12981,3,0,45.99,14.49),
(13923,'2014-03-28 02:23:58',12982,3,1,45.99,14.49),
(13924,'2014-03-28 02:50:43',12983,1,1,49.99,19.49),
(13925,'2014-03-28 02:50:43',12983,4,0,29.99,9.49),
(13926,'2014-03-28 02:59:13',12984,1,1,49.99,19.49),
(13927,'2014-03-28 02:59:13',12984,4,0,29.99,9.49),
(13928,'2014-03-28 04:16:16',12985,2,1,59.99,22.49),
(13929,'2014-03-28 04:16:16',12985,4,0,29.99,9.49),
(13930,'2014-03-28 04:33:56',12986,1,1,49.99,19.49),
(13931,'2014-03-28 05:16:50',12987,1,1,49.99,19.49),
(13932,'2014-03-28 05:16:50',12987,4,0,29.99,9.49),
(13933,'2014-03-28 05:31:46',12988,1,1,49.99,19.49),
(13934,'2014-03-28 06:13:40',12989,1,1,49.99,19.49),
(13935,'2014-03-28 07:11:21',12990,2,1,59.99,22.49),
(13936,'2014-03-28 07:26:23',12991,1,1,49.99,19.49),
(13937,'2014-03-28 08:08:04',12992,1,1,49.99,19.49),
(13938,'2014-03-28 09:24:16',12993,1,1,49.99,19.49),
(13939,'2014-03-28 10:00:31',12994,1,1,49.99,19.49),
(13940,'2014-03-28 10:00:31',12994,4,0,29.99,9.49),
(13941,'2014-03-28 10:12:27',12995,3,1,45.99,14.49),
(13942,'2014-03-28 10:26:13',12996,1,1,49.99,19.49),
(13943,'2014-03-28 11:57:19',12997,1,1,49.99,19.49),
(13944,'2014-03-28 11:58:58',12998,1,1,49.99,19.49),
(13945,'2014-03-28 11:58:58',12998,4,0,29.99,9.49),
(13946,'2014-03-28 12:03:06',12999,1,1,49.99,19.49),
(13947,'2014-03-28 12:10:13',13000,3,1,45.99,14.49),
(13948,'2014-03-28 12:10:13',13000,1,0,49.99,19.49),
(13949,'2014-03-28 12:54:29',13001,1,1,49.99,19.49),
(13950,'2014-03-28 13:35:26',13002,1,1,49.99,19.49),
(13951,'2014-03-28 13:35:26',13002,4,0,29.99,9.49),
(13952,'2014-03-28 13:42:37',13003,1,1,49.99,19.49),
(13953,'2014-03-28 14:41:48',13004,2,1,59.99,22.49),
(13954,'2014-03-28 15:06:23',13005,1,1,49.99,19.49),
(13955,'2014-03-28 15:06:23',13005,4,0,29.99,9.49),
(13956,'2014-03-28 15:08:31',13006,3,1,45.99,14.49),
(13957,'2014-03-28 16:32:41',13007,2,1,59.99,22.49),
(13958,'2014-03-28 16:55:35',13008,1,1,49.99,19.49),
(13959,'2014-03-28 17:05:08',13009,1,1,49.99,19.49),
(13960,'2014-03-28 17:05:08',13009,4,0,29.99,9.49),
(13961,'2014-03-28 17:10:59',13010,1,1,49.99,19.49),
(13962,'2014-03-28 17:16:24',13011,1,1,49.99,19.49),
(13963,'2014-03-28 17:16:24',13011,3,0,45.99,14.49),
(13964,'2014-03-28 17:30:50',13012,1,1,49.99,19.49),
(13965,'2014-03-28 18:28:41',13013,1,1,49.99,19.49),
(13966,'2014-03-28 19:06:36',13014,3,1,45.99,14.49),
(13967,'2014-03-28 19:43:01',13015,1,1,49.99,19.49),
(13968,'2014-03-28 21:58:39',13016,1,1,49.99,19.49),
(13969,'2014-03-28 21:58:39',13016,3,0,45.99,14.49),
(13970,'2014-03-29 01:00:17',13017,3,1,45.99,14.49),
(13971,'2014-03-29 01:17:37',13018,1,1,49.99,19.49),
(13972,'2014-03-29 01:17:37',13018,3,0,45.99,14.49),
(13973,'2014-03-29 01:33:44',13019,1,1,49.99,19.49),
(13974,'2014-03-29 02:13:20',13020,1,1,49.99,19.49),
(13975,'2014-03-29 04:44:27',13021,1,1,49.99,19.49),
(13976,'2014-03-29 06:20:41',13022,1,1,49.99,19.49),
(13977,'2014-03-29 08:04:31',13023,2,1,59.99,22.49),
(13978,'2014-03-29 08:04:31',13023,3,0,45.99,14.49),
(13979,'2014-03-29 08:21:12',13024,3,1,45.99,14.49),
(13980,'2014-03-29 11:02:59',13025,1,1,49.99,19.49),
(13981,'2014-03-29 11:11:56',13026,1,1,49.99,19.49),
(13982,'2014-03-29 12:08:32',13027,2,1,59.99,22.49),
(13983,'2014-03-29 13:11:16',13028,3,1,45.99,14.49),
(13984,'2014-03-29 13:11:16',13028,1,0,49.99,19.49),
(13985,'2014-03-29 14:02:26',13029,1,1,49.99,19.49),
(13986,'2014-03-29 14:04:47',13030,2,1,59.99,22.49),
(13987,'2014-03-29 14:40:55',13031,1,1,49.99,19.49),
(13988,'2014-03-29 15:13:11',13032,1,1,49.99,19.49),
(13989,'2014-03-29 15:13:11',13032,3,0,45.99,14.49),
(13990,'2014-03-29 17:18:11',13033,1,1,49.99,19.49),
(13991,'2014-03-29 17:18:11',13033,3,0,45.99,14.49),
(13992,'2014-03-29 17:40:05',13034,1,1,49.99,19.49),
(13993,'2014-03-29 17:40:05',13034,4,0,29.99,9.49),
(13994,'2014-03-29 18:12:44',13035,1,1,49.99,19.49),
(13995,'2014-03-29 20:11:51',13036,3,1,45.99,14.49),
(13996,'2014-03-29 20:11:51',13036,4,0,29.99,9.49),
(13997,'2014-03-29 20:19:34',13037,1,1,49.99,19.49),
(13998,'2014-03-29 20:34:30',13038,2,1,59.99,22.49),
(13999,'2014-03-29 22:47:29',13039,1,1,49.99,19.49),
(14000,'2014-03-29 23:14:59',13040,1,1,49.99,19.49),
(14001,'2014-03-29 23:34:42',13041,3,1,45.99,14.49),
(14002,'2014-03-30 01:20:57',13042,1,1,49.99,19.49),
(14003,'2014-03-30 01:20:57',13042,3,0,45.99,14.49),
(14004,'2014-03-30 02:00:21',13043,3,1,45.99,14.49),
(14005,'2014-03-30 02:37:54',13044,1,1,49.99,19.49),
(14006,'2014-03-30 06:02:13',13045,1,1,49.99,19.49),
(14007,'2014-03-30 06:02:13',13045,2,0,59.99,22.49),
(14008,'2014-03-30 09:05:25',13046,1,1,49.99,19.49),
(14009,'2014-03-30 09:18:58',13047,1,1,49.99,19.49),
(14010,'2014-03-30 09:45:55',13048,3,1,45.99,14.49),
(14011,'2014-03-30 12:56:33',13049,2,1,59.99,22.49),
(14012,'2014-03-30 12:56:33',13049,4,0,29.99,9.49),
(14013,'2014-03-30 15:08:40',13050,1,1,49.99,19.49),
(14014,'2014-03-30 15:14:57',13051,1,1,49.99,19.49),
(14015,'2014-03-30 15:14:57',13051,4,0,29.99,9.49),
(14016,'2014-03-30 15:42:41',13052,1,1,49.99,19.49),
(14017,'2014-03-30 15:42:41',13052,4,0,29.99,9.49),
(14018,'2014-03-30 16:01:55',13053,1,1,49.99,19.49),
(14019,'2014-03-30 16:01:55',13053,3,0,45.99,14.49),
(14020,'2014-03-30 16:19:15',13054,2,1,59.99,22.49),
(14021,'2014-03-30 16:19:15',13054,4,0,29.99,9.49),
(14022,'2014-03-30 17:02:04',13055,1,1,49.99,19.49),
(14023,'2014-03-30 17:12:45',13056,1,1,49.99,19.49),
(14024,'2014-03-30 18:54:36',13057,1,1,49.99,19.49),
(14025,'2014-03-30 19:54:43',13058,2,1,59.99,22.49),
(14026,'2014-03-30 19:54:43',13058,4,0,29.99,9.49),
(14027,'2014-03-30 20:41:59',13059,1,1,49.99,19.49),
(14028,'2014-03-30 20:41:59',13059,4,0,29.99,9.49),
(14029,'2014-03-30 22:02:13',13060,1,1,49.99,19.49),
(14030,'2014-03-30 22:02:13',13060,3,0,45.99,14.49),
(14031,'2014-03-30 22:34:09',13061,3,1,45.99,14.49),
(14032,'2014-03-30 23:06:01',13062,2,1,59.99,22.49),
(14033,'2014-03-30 23:06:01',13062,3,0,45.99,14.49),
(14034,'2014-03-30 23:09:46',13063,1,1,49.99,19.49),
(14035,'2014-03-30 23:51:28',13064,1,1,49.99,19.49),
(14036,'2014-03-30 23:59:34',13065,1,1,49.99,19.49),
(14037,'2014-03-31 04:45:04',13066,2,1,59.99,22.49),
(14038,'2014-03-31 06:42:33',13067,1,1,49.99,19.49),
(14039,'2014-03-31 06:42:33',13067,4,0,29.99,9.49),
(14040,'2014-03-31 07:30:27',13068,1,1,49.99,19.49),
(14041,'2014-03-31 07:30:27',13068,4,0,29.99,9.49),
(14042,'2014-03-31 08:31:31',13069,1,1,49.99,19.49),
(14043,'2014-03-31 09:00:06',13070,1,1,49.99,19.49),
(14044,'2014-03-31 09:16:04',13071,3,1,45.99,14.49),
(14045,'2014-03-31 09:16:50',13072,1,1,49.99,19.49),
(14046,'2014-03-31 09:16:50',13072,2,0,59.99,22.49),
(14047,'2014-03-31 09:23:12',13073,1,1,49.99,19.49),
(14048,'2014-03-31 10:03:45',13074,1,1,49.99,19.49),
(14049,'2014-03-31 10:25:59',13075,1,1,49.99,19.49),
(14050,'2014-03-31 10:40:11',13076,1,1,49.99,19.49),
(14051,'2014-03-31 10:42:39',13077,1,1,49.99,19.49),
(14052,'2014-03-31 10:42:39',13077,4,0,29.99,9.49),
(14053,'2014-03-31 10:47:35',13078,1,1,49.99,19.49),
(14054,'2014-03-31 10:48:54',13079,1,1,49.99,19.49),
(14055,'2014-03-31 10:56:34',13080,2,1,59.99,22.49),
(14056,'2014-03-31 10:56:34',13080,3,0,45.99,14.49),
(14057,'2014-03-31 10:58:55',13081,1,1,49.99,19.49),
(14058,'2014-03-31 11:36:31',13082,1,1,49.99,19.49),
(14059,'2014-03-31 11:36:31',13082,4,0,29.99,9.49),
(14060,'2014-03-31 12:32:14',13083,1,1,49.99,19.49),
(14061,'2014-03-31 12:32:14',13083,4,0,29.99,9.49),
(14062,'2014-03-31 12:44:26',13084,1,1,49.99,19.49),
(14063,'2014-03-31 12:44:26',13084,3,0,45.99,14.49),
(14064,'2014-03-31 12:59:43',13085,1,1,49.99,19.49),
(14065,'2014-03-31 13:09:04',13086,1,1,49.99,19.49),
(14066,'2014-03-31 13:12:26',13087,1,1,49.99,19.49),
(14067,'2014-03-31 13:41:13',13088,1,1,49.99,19.49),
(14068,'2014-03-31 13:41:13',13088,4,0,29.99,9.49),
(14069,'2014-03-31 13:56:33',13089,3,1,45.99,14.49),
(14070,'2014-03-31 13:56:33',13089,4,0,29.99,9.49),
(14071,'2014-03-31 14:41:51',13090,1,1,49.99,19.49),
(14072,'2014-03-31 14:41:51',13090,2,0,59.99,22.49),
(14073,'2014-03-31 15:31:25',13091,1,1,49.99,19.49),
(14074,'2014-03-31 15:36:52',13092,1,1,49.99,19.49),
(14075,'2014-03-31 15:49:39',13093,1,1,49.99,19.49),
(14076,'2014-03-31 16:14:52',13094,3,1,45.99,14.49),
(14077,'2014-03-31 17:19:13',13095,1,1,49.99,19.49),
(14078,'2014-03-31 17:20:41',13096,1,1,49.99,19.49),
(14079,'2014-03-31 17:35:06',13097,1,1,49.99,19.49),
(14080,'2014-03-31 17:39:13',13098,1,1,49.99,19.49),
(14081,'2014-03-31 17:53:48',13099,1,1,49.99,19.49),
(14082,'2014-03-31 21:35:56',13100,2,1,59.99,22.49),
(14083,'2014-03-31 21:49:55',13101,3,1,45.99,14.49),
(14084,'2014-03-31 23:32:23',13102,1,1,49.99,19.49),
(14085,'2014-03-31 23:32:23',13102,2,0,59.99,22.49),
(14086,'2014-04-01 00:33:03',13103,1,1,49.99,19.49),
(14087,'2014-04-01 00:33:03',13103,3,0,45.99,14.49),
(14088,'2014-04-01 01:51:45',13104,1,1,49.99,19.49),
(14089,'2014-04-01 02:41:03',13105,3,1,45.99,14.49),
(14090,'2014-04-01 05:55:04',13106,3,1,45.99,14.49),
(14091,'2014-04-01 05:55:04',13106,2,0,59.99,22.49),
(14092,'2014-04-01 06:49:17',13107,2,1,59.99,22.49),
(14093,'2014-04-01 06:57:45',13108,3,1,45.99,14.49),
(14094,'2014-04-01 06:57:45',13108,1,0,49.99,19.49),
(14095,'2014-04-01 10:37:33',13109,1,1,49.99,19.49),
(14096,'2014-04-01 11:32:51',13110,1,1,49.99,19.49),
(14097,'2014-04-01 12:07:02',13111,2,1,59.99,22.49),
(14098,'2014-04-01 12:15:44',13112,1,1,49.99,19.49),
(14099,'2014-04-01 12:19:19',13113,1,1,49.99,19.49),
(14100,'2014-04-01 12:20:58',13114,1,1,49.99,19.49),
(14101,'2014-04-01 12:20:58',13114,4,0,29.99,9.49),
(14102,'2014-04-01 12:22:24',13115,1,1,49.99,19.49),
(14103,'2014-04-01 12:22:24',13115,4,0,29.99,9.49),
(14104,'2014-04-01 12:24:23',13116,1,1,49.99,19.49),
(14105,'2014-04-01 12:41:30',13117,1,1,49.99,19.49),
(14106,'2014-04-01 12:41:30',13117,3,0,45.99,14.49),
(14107,'2014-04-01 12:52:28',13118,1,1,49.99,19.49),
(14108,'2014-04-01 13:07:53',13119,1,1,49.99,19.49),
(14109,'2014-04-01 14:38:06',13120,1,1,49.99,19.49),
(14110,'2014-04-01 14:38:06',13120,4,0,29.99,9.49),
(14111,'2014-04-01 14:45:55',13121,1,1,49.99,19.49),
(14112,'2014-04-01 14:48:57',13122,1,1,49.99,19.49),
(14113,'2014-04-01 14:53:59',13123,1,1,49.99,19.49),
(14114,'2014-04-01 15:10:07',13124,1,1,49.99,19.49),
(14115,'2014-04-01 16:20:29',13125,1,1,49.99,19.49),
(14116,'2014-04-01 16:21:28',13126,1,1,49.99,19.49),
(14117,'2014-04-01 16:21:28',13126,3,0,45.99,14.49),
(14118,'2014-04-01 16:28:00',13127,1,1,49.99,19.49),
(14119,'2014-04-01 16:28:00',13127,3,0,45.99,14.49),
(14120,'2014-04-01 17:00:56',13128,3,1,45.99,14.49),
(14121,'2014-04-01 17:00:56',13128,4,0,29.99,9.49),
(14122,'2014-04-01 17:04:07',13129,1,1,49.99,19.49),
(14123,'2014-04-01 17:07:39',13130,1,1,49.99,19.49),
(14124,'2014-04-01 17:07:39',13130,2,0,59.99,22.49),
(14125,'2014-04-01 17:09:16',13131,1,1,49.99,19.49),
(14126,'2014-04-01 17:44:33',13132,1,1,49.99,19.49),
(14127,'2014-04-01 18:42:50',13133,1,1,49.99,19.49),
(14128,'2014-04-01 18:45:36',13134,3,1,45.99,14.49),
(14129,'2014-04-01 18:47:38',13135,2,1,59.99,22.49),
(14130,'2014-04-01 19:09:13',13136,1,1,49.99,19.49),
(14131,'2014-04-01 19:14:07',13137,1,1,49.99,19.49),
(14132,'2014-04-01 20:02:24',13138,1,1,49.99,19.49),
(14133,'2014-04-01 20:03:49',13139,1,1,49.99,19.49),
(14134,'2014-04-01 21:47:26',13140,1,1,49.99,19.49),
(14135,'2014-04-01 22:41:55',13141,1,1,49.99,19.49),
(14136,'2014-04-01 23:33:03',13142,1,1,49.99,19.49),
(14137,'2014-04-01 23:33:03',13142,3,0,45.99,14.49),
(14138,'2014-04-01 23:39:37',13143,1,1,49.99,19.49),
(14139,'2014-04-01 23:39:37',13143,4,0,29.99,9.49),
(14140,'2014-04-01 23:40:08',13144,2,1,59.99,22.49),
(14141,'2014-04-02 01:34:37',13145,1,1,49.99,19.49),
(14142,'2014-04-02 05:46:33',13146,1,1,49.99,19.49),
(14143,'2014-04-02 05:46:33',13146,4,0,29.99,9.49),
(14144,'2014-04-02 07:09:31',13147,1,1,49.99,19.49),
(14145,'2014-04-02 08:07:15',13148,3,1,45.99,14.49),
(14146,'2014-04-02 08:28:05',13149,1,1,49.99,19.49),
(14147,'2014-04-02 08:41:36',13150,1,1,49.99,19.49),
(14148,'2014-04-02 08:50:20',13151,3,1,45.99,14.49),
(14149,'2014-04-02 10:06:12',13152,1,1,49.99,19.49),
(14150,'2014-04-02 10:14:37',13153,1,1,49.99,19.49),
(14151,'2014-04-02 10:24:47',13154,1,1,49.99,19.49),
(14152,'2014-04-02 10:42:00',13155,1,1,49.99,19.49),
(14153,'2014-04-02 10:49:55',13156,1,1,49.99,19.49),
(14154,'2014-04-02 10:49:55',13156,2,0,59.99,22.49),
(14155,'2014-04-02 11:05:07',13157,1,1,49.99,19.49),
(14156,'2014-04-02 11:05:07',13157,4,0,29.99,9.49),
(14157,'2014-04-02 11:15:54',13158,1,1,49.99,19.49),
(14158,'2014-04-02 11:25:06',13159,1,1,49.99,19.49),
(14159,'2014-04-02 11:33:39',13160,1,1,49.99,19.49),
(14160,'2014-04-02 11:44:01',13161,1,1,49.99,19.49),
(14161,'2014-04-02 12:50:43',13162,1,1,49.99,19.49),
(14162,'2014-04-02 12:50:43',13162,4,0,29.99,9.49),
(14163,'2014-04-02 13:17:01',13163,1,1,49.99,19.49),
(14164,'2014-04-02 14:23:02',13164,2,1,59.99,22.49),
(14165,'2014-04-02 14:23:02',13164,4,0,29.99,9.49),
(14166,'2014-04-02 14:39:34',13165,1,1,49.99,19.49),
(14167,'2014-04-02 14:39:34',13165,4,0,29.99,9.49),
(14168,'2014-04-02 14:56:18',13166,2,1,59.99,22.49),
(14169,'2014-04-02 14:59:48',13167,3,1,45.99,14.49),
(14170,'2014-04-02 15:15:57',13168,2,1,59.99,22.49),
(14171,'2014-04-02 15:20:23',13169,1,1,49.99,19.49),
(14172,'2014-04-02 15:32:04',13170,2,1,59.99,22.49),
(14173,'2014-04-02 15:47:35',13171,1,1,49.99,19.49),
(14174,'2014-04-02 15:47:35',13171,4,0,29.99,9.49),
(14175,'2014-04-02 15:48:15',13172,1,1,49.99,19.49),
(14176,'2014-04-02 15:48:15',13172,2,0,59.99,22.49),
(14177,'2014-04-02 15:48:17',13173,3,1,45.99,14.49),
(14178,'2014-04-02 16:15:29',13174,1,1,49.99,19.49),
(14179,'2014-04-02 16:22:08',13175,1,1,49.99,19.49),
(14180,'2014-04-02 16:22:08',13175,4,0,29.99,9.49),
(14181,'2014-04-02 16:43:06',13176,1,1,49.99,19.49),
(14182,'2014-04-02 16:46:46',13177,2,1,59.99,22.49),
(14183,'2014-04-02 17:06:29',13178,1,1,49.99,19.49),
(14184,'2014-04-02 17:07:45',13179,1,1,49.99,19.49),
(14185,'2014-04-02 17:19:37',13180,1,1,49.99,19.49),
(14186,'2014-04-02 17:19:37',13180,4,0,29.99,9.49),
(14187,'2014-04-02 17:36:38',13181,1,1,49.99,19.49),
(14188,'2014-04-02 17:39:25',13182,1,1,49.99,19.49),
(14189,'2014-04-02 17:39:25',13182,2,0,59.99,22.49),
(14190,'2014-04-02 18:33:11',13183,2,1,59.99,22.49),
(14191,'2014-04-02 18:36:50',13184,1,1,49.99,19.49),
(14192,'2014-04-02 18:36:50',13184,4,0,29.99,9.49),
(14193,'2014-04-02 19:14:31',13185,1,1,49.99,19.49),
(14194,'2014-04-02 19:52:40',13186,2,1,59.99,22.49),
(14195,'2014-04-02 20:16:15',13187,3,1,45.99,14.49),
(14196,'2014-04-02 20:33:13',13188,1,1,49.99,19.49),
(14197,'2014-04-02 21:02:22',13189,1,1,49.99,19.49),
(14198,'2014-04-02 21:28:33',13190,2,1,59.99,22.49),
(14199,'2014-04-02 21:57:41',13191,2,1,59.99,22.49),
(14200,'2014-04-02 22:03:35',13192,2,1,59.99,22.49),
(14201,'2014-04-02 22:03:35',13192,4,0,29.99,9.49),
(14202,'2014-04-02 22:04:03',13193,1,1,49.99,19.49),
(14203,'2014-04-02 22:52:47',13194,1,1,49.99,19.49),
(14204,'2014-04-02 23:29:30',13195,1,1,49.99,19.49),
(14205,'2014-04-02 23:43:00',13196,1,1,49.99,19.49),
(14206,'2014-04-02 23:53:30',13197,1,1,49.99,19.49),
(14207,'2014-04-03 02:16:08',13198,2,1,59.99,22.49),
(14208,'2014-04-03 05:33:57',13199,1,1,49.99,19.49),
(14209,'2014-04-03 06:47:42',13200,3,1,45.99,14.49),
(14210,'2014-04-03 06:47:42',13200,1,0,49.99,19.49),
(14211,'2014-04-03 07:55:03',13201,1,1,49.99,19.49),
(14212,'2014-04-03 08:01:49',13202,1,1,49.99,19.49),
(14213,'2014-04-03 08:36:05',13203,3,1,45.99,14.49),
(14214,'2014-04-03 08:39:04',13204,1,1,49.99,19.49),
(14215,'2014-04-03 09:02:39',13205,2,1,59.99,22.49),
(14216,'2014-04-03 09:24:05',13206,1,1,49.99,19.49),
(14217,'2014-04-03 09:34:05',13207,1,1,49.99,19.49),
(14218,'2014-04-03 09:34:05',13207,4,0,29.99,9.49),
(14219,'2014-04-03 09:46:20',13208,1,1,49.99,19.49),
(14220,'2014-04-03 09:46:28',13209,1,1,49.99,19.49),
(14221,'2014-04-03 09:46:28',13209,2,0,59.99,22.49),
(14222,'2014-04-03 09:51:13',13210,1,1,49.99,19.49),
(14223,'2014-04-03 09:51:13',13210,4,0,29.99,9.49),
(14224,'2014-04-03 10:11:59',13211,3,1,45.99,14.49),
(14225,'2014-04-03 10:19:12',13212,1,1,49.99,19.49),
(14226,'2014-04-03 10:44:58',13213,3,1,45.99,14.49),
(14227,'2014-04-03 11:50:02',13214,1,1,49.99,19.49),
(14228,'2014-04-03 12:02:01',13215,1,1,49.99,19.49),
(14229,'2014-04-03 12:02:55',13216,1,1,49.99,19.49),
(14230,'2014-04-03 12:40:02',13217,1,1,49.99,19.49),
(14231,'2014-04-03 12:40:02',13217,2,0,59.99,22.49),
(14232,'2014-04-03 12:44:39',13218,2,1,59.99,22.49),
(14233,'2014-04-03 13:13:19',13219,1,1,49.99,19.49),
(14234,'2014-04-03 13:50:49',13220,1,1,49.99,19.49),
(14235,'2014-04-03 13:56:46',13221,1,1,49.99,19.49),
(14236,'2014-04-03 13:56:46',13221,3,0,45.99,14.49),
(14237,'2014-04-03 14:02:09',13222,1,1,49.99,19.49),
(14238,'2014-04-03 14:30:09',13223,2,1,59.99,22.49),
(14239,'2014-04-03 15:08:00',13224,1,1,49.99,19.49),
(14240,'2014-04-03 15:08:00',13224,4,0,29.99,9.49),
(14241,'2014-04-03 15:32:40',13225,1,1,49.99,19.49),
(14242,'2014-04-03 15:32:40',13225,2,0,59.99,22.49),
(14243,'2014-04-03 15:39:28',13226,1,1,49.99,19.49),
(14244,'2014-04-03 15:50:41',13227,1,1,49.99,19.49),
(14245,'2014-04-03 16:01:30',13228,1,1,49.99,19.49),
(14246,'2014-04-03 16:12:48',13229,1,1,49.99,19.49),
(14247,'2014-04-03 16:14:17',13230,1,1,49.99,19.49),
(14248,'2014-04-03 16:49:09',13231,1,1,49.99,19.49),
(14249,'2014-04-03 16:57:55',13232,1,1,49.99,19.49),
(14250,'2014-04-03 17:22:31',13233,1,1,49.99,19.49),
(14251,'2014-04-03 17:31:23',13234,1,1,49.99,19.49),
(14252,'2014-04-03 17:31:23',13234,2,0,59.99,22.49),
(14253,'2014-04-03 17:34:07',13235,1,1,49.99,19.49),
(14254,'2014-04-03 17:34:07',13235,4,0,29.99,9.49),
(14255,'2014-04-03 18:07:20',13236,1,1,49.99,19.49),
(14256,'2014-04-03 18:07:20',13236,4,0,29.99,9.49),
(14257,'2014-04-03 18:44:49',13237,1,1,49.99,19.49),
(14258,'2014-04-03 19:09:01',13238,1,1,49.99,19.49),
(14259,'2014-04-03 19:09:01',13238,4,0,29.99,9.49),
(14260,'2014-04-03 21:45:45',13239,1,1,49.99,19.49),
(14261,'2014-04-03 22:00:20',13240,1,1,49.99,19.49),
(14262,'2014-04-03 22:00:20',13240,3,0,45.99,14.49),
(14263,'2014-04-03 23:43:11',13241,1,1,49.99,19.49),
(14264,'2014-04-03 23:43:11',13241,3,0,45.99,14.49),
(14265,'2014-04-04 00:19:30',13242,1,1,49.99,19.49),
(14266,'2014-04-04 00:19:30',13242,4,0,29.99,9.49),
(14267,'2014-04-04 00:34:04',13243,3,1,45.99,14.49),
(14268,'2014-04-04 02:04:21',13244,1,1,49.99,19.49),
(14269,'2014-04-04 02:04:21',13244,4,0,29.99,9.49),
(14270,'2014-04-04 02:38:48',13245,3,1,45.99,14.49),
(14271,'2014-04-04 02:40:20',13246,1,1,49.99,19.49),
(14272,'2014-04-04 02:59:35',13247,3,1,45.99,14.49),
(14273,'2014-04-04 02:59:35',13247,1,0,49.99,19.49),
(14274,'2014-04-04 03:38:24',13248,1,1,49.99,19.49),
(14275,'2014-04-04 06:41:05',13249,1,1,49.99,19.49),
(14276,'2014-04-04 10:09:52',13250,1,1,49.99,19.49),
(14277,'2014-04-04 10:35:09',13251,1,1,49.99,19.49),
(14278,'2014-04-04 11:14:44',13252,1,1,49.99,19.49),
(14279,'2014-04-04 11:30:11',13253,3,1,45.99,14.49),
(14280,'2014-04-04 11:30:11',13253,1,0,49.99,19.49),
(14281,'2014-04-04 11:44:54',13254,1,1,49.99,19.49),
(14282,'2014-04-04 11:48:13',13255,1,1,49.99,19.49),
(14283,'2014-04-04 11:53:14',13256,1,1,49.99,19.49),
(14284,'2014-04-04 11:57:19',13257,1,1,49.99,19.49),
(14285,'2014-04-04 13:04:37',13258,1,1,49.99,19.49),
(14286,'2014-04-04 13:30:58',13259,1,1,49.99,19.49),
(14287,'2014-04-04 13:49:52',13260,1,1,49.99,19.49),
(14288,'2014-04-04 13:49:55',13261,1,1,49.99,19.49),
(14289,'2014-04-04 14:04:41',13262,1,1,49.99,19.49),
(14290,'2014-04-04 14:25:12',13263,3,1,45.99,14.49),
(14291,'2014-04-04 15:12:17',13264,1,1,49.99,19.49),
(14292,'2014-04-04 15:42:51',13265,1,1,49.99,19.49),
(14293,'2014-04-04 15:42:51',13265,4,0,29.99,9.49),
(14294,'2014-04-04 15:59:25',13266,1,1,49.99,19.49),
(14295,'2014-04-04 16:33:51',13267,1,1,49.99,19.49),
(14296,'2014-04-04 16:46:54',13268,1,1,49.99,19.49),
(14297,'2014-04-04 16:46:54',13268,4,0,29.99,9.49),
(14298,'2014-04-04 17:11:52',13269,2,1,59.99,22.49),
(14299,'2014-04-04 17:14:47',13270,1,1,49.99,19.49),
(14300,'2014-04-04 17:56:22',13271,1,1,49.99,19.49),
(14301,'2014-04-04 17:56:22',13271,4,0,29.99,9.49),
(14302,'2014-04-04 18:13:16',13272,1,1,49.99,19.49),
(14303,'2014-04-04 18:13:16',13272,4,0,29.99,9.49),
(14304,'2014-04-04 18:18:59',13273,1,1,49.99,19.49),
(14305,'2014-04-04 18:27:48',13274,1,1,49.99,19.49),
(14306,'2014-04-04 18:45:51',13275,1,1,49.99,19.49),
(14307,'2014-04-04 18:45:51',13275,4,0,29.99,9.49),
(14308,'2014-04-04 18:49:44',13276,2,1,59.99,22.49),
(14309,'2014-04-04 19:30:20',13277,2,1,59.99,22.49),
(14310,'2014-04-04 19:34:13',13278,3,1,45.99,14.49),
(14311,'2014-04-04 20:04:57',13279,1,1,49.99,19.49),
(14312,'2014-04-04 20:04:57',13279,3,0,45.99,14.49),
(14313,'2014-04-04 20:35:28',13280,1,1,49.99,19.49),
(14314,'2014-04-04 20:48:06',13281,1,1,49.99,19.49),
(14315,'2014-04-04 21:01:14',13282,1,1,49.99,19.49),
(14316,'2014-04-04 21:01:14',13282,4,0,29.99,9.49),
(14317,'2014-04-04 23:21:53',13283,1,1,49.99,19.49),
(14318,'2014-04-05 00:02:55',13284,1,1,49.99,19.49),
(14319,'2014-04-05 00:02:55',13284,4,0,29.99,9.49),
(14320,'2014-04-05 01:04:55',13285,1,1,49.99,19.49),
(14321,'2014-04-05 01:16:40',13286,3,1,45.99,14.49),
(14322,'2014-04-05 01:38:36',13287,1,1,49.99,19.49),
(14323,'2014-04-05 01:38:36',13287,3,0,45.99,14.49),
(14324,'2014-04-05 04:27:19',13288,3,1,45.99,14.49),
(14325,'2014-04-05 06:52:04',13289,3,1,45.99,14.49),
(14326,'2014-04-05 06:52:04',13289,4,0,29.99,9.49),
(14327,'2014-04-05 09:53:25',13290,1,1,49.99,19.49),
(14328,'2014-04-05 10:26:33',13291,2,1,59.99,22.49),
(14329,'2014-04-05 10:26:33',13291,4,0,29.99,9.49),
(14330,'2014-04-05 11:05:10',13292,1,1,49.99,19.49),
(14331,'2014-04-05 11:27:22',13293,1,1,49.99,19.49),
(14332,'2014-04-05 11:27:22',13293,3,0,45.99,14.49),
(14333,'2014-04-05 11:31:54',13294,1,1,49.99,19.49),
(14334,'2014-04-05 11:31:54',13294,2,0,59.99,22.49),
(14335,'2014-04-05 14:19:26',13295,1,1,49.99,19.49),
(14336,'2014-04-05 14:29:12',13296,1,1,49.99,19.49),
(14337,'2014-04-05 15:21:04',13297,1,1,49.99,19.49),
(14338,'2014-04-05 15:21:04',13297,4,0,29.99,9.49),
(14339,'2014-04-05 16:36:22',13298,1,1,49.99,19.49),
(14340,'2014-04-05 16:36:22',13298,3,0,45.99,14.49),
(14341,'2014-04-05 17:25:32',13299,1,1,49.99,19.49),
(14342,'2014-04-05 17:25:32',13299,3,0,45.99,14.49),
(14343,'2014-04-05 18:35:02',13300,1,1,49.99,19.49),
(14344,'2014-04-05 18:35:02',13300,4,0,29.99,9.49),
(14345,'2014-04-05 19:14:49',13301,1,1,49.99,19.49),
(14346,'2014-04-05 19:14:49',13301,4,0,29.99,9.49),
(14347,'2014-04-05 20:31:31',13302,1,1,49.99,19.49),
(14348,'2014-04-05 20:31:31',13302,4,0,29.99,9.49),
(14349,'2014-04-05 20:47:34',13303,3,1,45.99,14.49),
(14350,'2014-04-05 21:02:45',13304,1,1,49.99,19.49),
(14351,'2014-04-05 21:02:45',13304,2,0,59.99,22.49),
(14352,'2014-04-05 22:26:40',13305,3,1,45.99,14.49),
(14353,'2014-04-05 22:31:34',13306,2,1,59.99,22.49),
(14354,'2014-04-05 22:31:34',13306,4,0,29.99,9.49),
(14355,'2014-04-05 22:51:03',13307,3,1,45.99,14.49),
(14356,'2014-04-05 22:51:03',13307,4,0,29.99,9.49),
(14357,'2014-04-06 00:02:15',13308,3,1,45.99,14.49),
(14358,'2014-04-06 00:22:06',13309,1,1,49.99,19.49),
(14359,'2014-04-06 00:22:06',13309,3,0,45.99,14.49),
(14360,'2014-04-06 02:18:15',13310,2,1,59.99,22.49),
(14361,'2014-04-06 02:18:15',13310,4,0,29.99,9.49),
(14362,'2014-04-06 05:37:05',13311,1,1,49.99,19.49),
(14363,'2014-04-06 05:59:45',13312,3,1,45.99,14.49),
(14364,'2014-04-06 10:40:15',13313,3,1,45.99,14.49),
(14365,'2014-04-06 11:50:45',13314,1,1,49.99,19.49),
(14366,'2014-04-06 11:50:45',13314,4,0,29.99,9.49),
(14367,'2014-04-06 12:34:07',13315,2,1,59.99,22.49),
(14368,'2014-04-06 13:02:59',13316,1,1,49.99,19.49),
(14369,'2014-04-06 13:26:58',13317,2,1,59.99,22.49),
(14370,'2014-04-06 14:21:04',13318,2,1,59.99,22.49),
(14371,'2014-04-06 17:59:54',13319,1,1,49.99,19.49),
(14372,'2014-04-06 18:11:14',13320,1,1,49.99,19.49),
(14373,'2014-04-06 20:15:40',13321,1,1,49.99,19.49),
(14374,'2014-04-06 20:15:40',13321,4,0,29.99,9.49),
(14375,'2014-04-06 20:57:11',13322,2,1,59.99,22.49),
(14376,'2014-04-06 21:22:30',13323,2,1,59.99,22.49),
(14377,'2014-04-06 21:40:02',13324,1,1,49.99,19.49),
(14378,'2014-04-06 22:47:05',13325,3,1,45.99,14.49),
(14379,'2014-04-06 23:21:34',13326,1,1,49.99,19.49),
(14380,'2014-04-06 23:21:34',13326,4,0,29.99,9.49),
(14381,'2014-04-07 00:11:33',13327,2,1,59.99,22.49),
(14382,'2014-04-07 00:17:09',13328,1,1,49.99,19.49),
(14383,'2014-04-07 00:48:30',13329,3,1,45.99,14.49),
(14384,'2014-04-07 00:48:30',13329,4,0,29.99,9.49),
(14385,'2014-04-07 01:19:49',13330,1,1,49.99,19.49),
(14386,'2014-04-07 02:06:38',13331,3,1,45.99,14.49),
(14387,'2014-04-07 03:29:17',13332,1,1,49.99,19.49),
(14388,'2014-04-07 04:31:24',13333,1,1,49.99,19.49),
(14389,'2014-04-07 04:31:24',13333,3,0,45.99,14.49),
(14390,'2014-04-07 04:42:12',13334,3,1,45.99,14.49),
(14391,'2014-04-07 06:08:24',13335,1,1,49.99,19.49),
(14392,'2014-04-07 06:08:24',13335,4,0,29.99,9.49),
(14393,'2014-04-07 08:54:56',13336,1,1,49.99,19.49),
(14394,'2014-04-07 09:01:17',13337,3,1,45.99,14.49),
(14395,'2014-04-07 09:25:59',13338,1,1,49.99,19.49),
(14396,'2014-04-07 09:27:56',13339,1,1,49.99,19.49),
(14397,'2014-04-07 09:27:56',13339,3,0,45.99,14.49),
(14398,'2014-04-07 10:12:26',13340,1,1,49.99,19.49),
(14399,'2014-04-07 10:12:26',13340,3,0,45.99,14.49),
(14400,'2014-04-07 10:25:26',13341,3,1,45.99,14.49),
(14401,'2014-04-07 10:25:26',13341,4,0,29.99,9.49),
(14402,'2014-04-07 10:55:47',13342,1,1,49.99,19.49),
(14403,'2014-04-07 10:55:47',13342,4,0,29.99,9.49),
(14404,'2014-04-07 11:01:36',13343,2,1,59.99,22.49),
(14405,'2014-04-07 11:18:46',13344,1,1,49.99,19.49),
(14406,'2014-04-07 11:18:46',13344,3,0,45.99,14.49),
(14407,'2014-04-07 11:31:52',13345,1,1,49.99,19.49),
(14408,'2014-04-07 11:53:46',13346,1,1,49.99,19.49),
(14409,'2014-04-07 12:15:47',13347,1,1,49.99,19.49),
(14410,'2014-04-07 12:16:53',13348,1,1,49.99,19.49),
(14411,'2014-04-07 12:24:01',13349,1,1,49.99,19.49),
(14412,'2014-04-07 12:24:01',13349,4,0,29.99,9.49),
(14413,'2014-04-07 12:50:19',13350,1,1,49.99,19.49),
(14414,'2014-04-07 13:38:35',13351,3,1,45.99,14.49),
(14415,'2014-04-07 13:52:05',13352,1,1,49.99,19.49),
(14416,'2014-04-07 14:42:35',13353,3,1,45.99,14.49),
(14417,'2014-04-07 14:42:35',13353,4,0,29.99,9.49),
(14418,'2014-04-07 15:39:20',13354,1,1,49.99,19.49),
(14419,'2014-04-07 15:39:20',13354,4,0,29.99,9.49),
(14420,'2014-04-07 15:53:49',13355,3,1,45.99,14.49),
(14421,'2014-04-07 15:53:49',13355,4,0,29.99,9.49),
(14422,'2014-04-07 16:10:14',13356,1,1,49.99,19.49),
(14423,'2014-04-07 16:10:14',13356,4,0,29.99,9.49),
(14424,'2014-04-07 16:19:06',13357,1,1,49.99,19.49),
(14425,'2014-04-07 16:45:14',13358,1,1,49.99,19.49),
(14426,'2014-04-07 17:47:30',13359,1,1,49.99,19.49),
(14427,'2014-04-07 18:36:33',13360,1,1,49.99,19.49),
(14428,'2014-04-07 18:36:33',13360,4,0,29.99,9.49),
(14429,'2014-04-07 18:59:13',13361,1,1,49.99,19.49),
(14430,'2014-04-07 18:59:13',13361,3,0,45.99,14.49),
(14431,'2014-04-07 19:18:07',13362,1,1,49.99,19.49),
(14432,'2014-04-07 19:23:39',13363,1,1,49.99,19.49),
(14433,'2014-04-07 20:16:00',13364,2,1,59.99,22.49),
(14434,'2014-04-07 20:23:22',13365,3,1,45.99,14.49),
(14435,'2014-04-07 20:23:22',13365,1,0,49.99,19.49),
(14436,'2014-04-07 20:57:10',13366,1,1,49.99,19.49),
(14437,'2014-04-07 22:38:45',13367,1,1,49.99,19.49),
(14438,'2014-04-08 02:05:16',13368,1,1,49.99,19.49),
(14439,'2014-04-08 02:05:16',13368,4,0,29.99,9.49),
(14440,'2014-04-08 02:19:32',13369,1,1,49.99,19.49),
(14441,'2014-04-08 03:32:41',13370,1,1,49.99,19.49),
(14442,'2014-04-08 03:32:41',13370,4,0,29.99,9.49),
(14443,'2014-04-08 03:36:14',13371,1,1,49.99,19.49),
(14444,'2014-04-08 04:12:34',13372,1,1,49.99,19.49),
(14445,'2014-04-08 04:22:47',13373,1,1,49.99,19.49),
(14446,'2014-04-08 05:09:09',13374,1,1,49.99,19.49),
(14447,'2014-04-08 07:35:50',13375,3,1,45.99,14.49),
(14448,'2014-04-08 07:53:56',13376,1,1,49.99,19.49),
(14449,'2014-04-08 08:02:06',13377,1,1,49.99,19.49),
(14450,'2014-04-08 08:02:06',13377,4,0,29.99,9.49),
(14451,'2014-04-08 08:29:36',13378,1,1,49.99,19.49),
(14452,'2014-04-08 08:29:36',13378,4,0,29.99,9.49),
(14453,'2014-04-08 09:09:43',13379,1,1,49.99,19.49),
(14454,'2014-04-08 09:09:43',13379,4,0,29.99,9.49),
(14455,'2014-04-08 09:49:37',13380,1,1,49.99,19.49),
(14456,'2014-04-08 09:50:52',13381,2,1,59.99,22.49),
(14457,'2014-04-08 10:14:05',13382,1,1,49.99,19.49),
(14458,'2014-04-08 10:30:24',13383,1,1,49.99,19.49),
(14459,'2014-04-08 10:30:24',13383,3,0,45.99,14.49),
(14460,'2014-04-08 10:41:06',13384,1,1,49.99,19.49),
(14461,'2014-04-08 11:02:58',13385,1,1,49.99,19.49),
(14462,'2014-04-08 12:06:18',13386,1,1,49.99,19.49),
(14463,'2014-04-08 12:10:53',13387,1,1,49.99,19.49),
(14464,'2014-04-08 14:16:08',13388,3,1,45.99,14.49),
(14465,'2014-04-08 14:16:08',13388,1,0,49.99,19.49),
(14466,'2014-04-08 14:20:46',13389,1,1,49.99,19.49),
(14467,'2014-04-08 14:20:46',13389,4,0,29.99,9.49),
(14468,'2014-04-08 14:57:46',13390,1,1,49.99,19.49),
(14469,'2014-04-08 14:57:46',13390,2,0,59.99,22.49),
(14470,'2014-04-08 15:21:49',13391,1,1,49.99,19.49),
(14471,'2014-04-08 15:21:49',13391,4,0,29.99,9.49),
(14472,'2014-04-08 15:38:03',13392,1,1,49.99,19.49),
(14473,'2014-04-08 15:40:13',13393,1,1,49.99,19.49),
(14474,'2014-04-08 15:40:13',13393,4,0,29.99,9.49),
(14475,'2014-04-08 15:58:30',13394,1,1,49.99,19.49),
(14476,'2014-04-08 16:08:30',13395,2,1,59.99,22.49),
(14477,'2014-04-08 16:20:57',13396,2,1,59.99,22.49),
(14478,'2014-04-08 16:49:40',13397,1,1,49.99,19.49),
(14479,'2014-04-08 16:53:40',13398,1,1,49.99,19.49),
(14480,'2014-04-08 16:53:40',13398,2,0,59.99,22.49),
(14481,'2014-04-08 17:01:08',13399,1,1,49.99,19.49),
(14482,'2014-04-08 17:13:42',13400,2,1,59.99,22.49),
(14483,'2014-04-08 17:26:35',13401,1,1,49.99,19.49),
(14484,'2014-04-08 17:43:22',13402,1,1,49.99,19.49),
(14485,'2014-04-08 17:44:01',13403,3,1,45.99,14.49),
(14486,'2014-04-08 18:18:16',13404,2,1,59.99,22.49),
(14487,'2014-04-08 19:05:54',13405,1,1,49.99,19.49),
(14488,'2014-04-08 19:16:05',13406,1,1,49.99,19.49),
(14489,'2014-04-08 19:45:44',13407,1,1,49.99,19.49),
(14490,'2014-04-08 21:24:46',13408,1,1,49.99,19.49),
(14491,'2014-04-08 21:24:46',13408,3,0,45.99,14.49),
(14492,'2014-04-08 21:55:28',13409,1,1,49.99,19.49),
(14493,'2014-04-08 21:55:35',13410,2,1,59.99,22.49),
(14494,'2014-04-08 22:34:40',13411,3,1,45.99,14.49),
(14495,'2014-04-08 22:44:02',13412,1,1,49.99,19.49),
(14496,'2014-04-09 00:36:40',13413,3,1,45.99,14.49),
(14497,'2014-04-09 02:09:29',13414,1,1,49.99,19.49),
(14498,'2014-04-09 02:09:29',13414,2,0,59.99,22.49),
(14499,'2014-04-09 02:35:01',13415,3,1,45.99,14.49),
(14500,'2014-04-09 08:23:11',13416,1,1,49.99,19.49),
(14501,'2014-04-09 09:16:26',13417,1,1,49.99,19.49),
(14502,'2014-04-09 09:43:14',13418,1,1,49.99,19.49),
(14503,'2014-04-09 09:47:25',13419,1,1,49.99,19.49),
(14504,'2014-04-09 10:06:02',13420,2,1,59.99,22.49),
(14505,'2014-04-09 10:06:09',13421,1,1,49.99,19.49),
(14506,'2014-04-09 11:10:53',13422,1,1,49.99,19.49),
(14507,'2014-04-09 11:10:53',13422,4,0,29.99,9.49),
(14508,'2014-04-09 11:14:41',13423,1,1,49.99,19.49),
(14509,'2014-04-09 11:14:41',13423,4,0,29.99,9.49),
(14510,'2014-04-09 11:36:54',13424,1,1,49.99,19.49),
(14511,'2014-04-09 11:36:54',13424,4,0,29.99,9.49),
(14512,'2014-04-09 12:32:48',13425,1,1,49.99,19.49),
(14513,'2014-04-09 12:44:51',13426,1,1,49.99,19.49),
(14514,'2014-04-09 12:51:50',13427,1,1,49.99,19.49),
(14515,'2014-04-09 12:56:02',13428,1,1,49.99,19.49),
(14516,'2014-04-09 13:02:29',13429,1,1,49.99,19.49),
(14517,'2014-04-09 13:09:16',13430,1,1,49.99,19.49),
(14518,'2014-04-09 13:09:16',13430,4,0,29.99,9.49),
(14519,'2014-04-09 13:12:44',13431,2,1,59.99,22.49),
(14520,'2014-04-09 13:23:04',13432,3,1,45.99,14.49),
(14521,'2014-04-09 14:00:15',13433,1,1,49.99,19.49),
(14522,'2014-04-09 14:20:32',13434,2,1,59.99,22.49),
(14523,'2014-04-09 14:20:32',13434,4,0,29.99,9.49),
(14524,'2014-04-09 14:46:22',13435,1,1,49.99,19.49),
(14525,'2014-04-09 15:05:07',13436,1,1,49.99,19.49),
(14526,'2014-04-09 15:54:22',13437,1,1,49.99,19.49),
(14527,'2014-04-09 16:10:28',13438,3,1,45.99,14.49),
(14528,'2014-04-09 16:16:21',13439,1,1,49.99,19.49),
(14529,'2014-04-09 16:50:56',13440,1,1,49.99,19.49),
(14530,'2014-04-09 17:04:44',13441,1,1,49.99,19.49),
(14531,'2014-04-09 17:10:04',13442,1,1,49.99,19.49),
(14532,'2014-04-09 17:53:50',13443,1,1,49.99,19.49),
(14533,'2014-04-09 18:06:40',13444,1,1,49.99,19.49),
(14534,'2014-04-09 18:22:23',13445,3,1,45.99,14.49),
(14535,'2014-04-09 18:34:01',13446,1,1,49.99,19.49),
(14536,'2014-04-09 18:34:01',13446,3,0,45.99,14.49),
(14537,'2014-04-09 18:53:52',13447,1,1,49.99,19.49),
(14538,'2014-04-09 18:53:52',13447,3,0,45.99,14.49),
(14539,'2014-04-09 19:22:37',13448,1,1,49.99,19.49),
(14540,'2014-04-09 19:22:37',13448,4,0,29.99,9.49),
(14541,'2014-04-09 19:35:39',13449,3,1,45.99,14.49),
(14542,'2014-04-09 19:35:39',13449,4,0,29.99,9.49),
(14543,'2014-04-09 19:39:08',13450,2,1,59.99,22.49),
(14544,'2014-04-09 19:43:29',13451,1,1,49.99,19.49),
(14545,'2014-04-09 20:26:25',13452,2,1,59.99,22.49),
(14546,'2014-04-09 22:33:01',13453,3,1,45.99,14.49),
(14547,'2014-04-09 22:33:01',13453,1,0,49.99,19.49),
(14548,'2014-04-09 22:45:40',13454,1,1,49.99,19.49),
(14549,'2014-04-09 22:45:40',13454,3,0,45.99,14.49),
(14550,'2014-04-09 23:58:48',13455,1,1,49.99,19.49),
(14551,'2014-04-09 23:58:48',13455,4,0,29.99,9.49),
(14552,'2014-04-10 02:19:34',13456,1,1,49.99,19.49),
(14553,'2014-04-10 03:55:56',13457,1,1,49.99,19.49),
(14554,'2014-04-10 07:20:45',13458,1,1,49.99,19.49),
(14555,'2014-04-10 07:28:40',13459,2,1,59.99,22.49),
(14556,'2014-04-10 08:33:11',13460,2,1,59.99,22.49),
(14557,'2014-04-10 08:53:25',13461,1,1,49.99,19.49),
(14558,'2014-04-10 09:08:14',13462,1,1,49.99,19.49),
(14559,'2014-04-10 09:08:14',13462,4,0,29.99,9.49),
(14560,'2014-04-10 09:13:56',13463,3,1,45.99,14.49),
(14561,'2014-04-10 09:31:46',13464,1,1,49.99,19.49),
(14562,'2014-04-10 09:36:35',13465,1,1,49.99,19.49),
(14563,'2014-04-10 09:36:35',13465,4,0,29.99,9.49),
(14564,'2014-04-10 09:36:55',13466,2,1,59.99,22.49),
(14565,'2014-04-10 09:46:41',13467,1,1,49.99,19.49),
(14566,'2014-04-10 09:46:41',13467,4,0,29.99,9.49),
(14567,'2014-04-10 10:03:21',13468,2,1,59.99,22.49),
(14568,'2014-04-10 10:04:06',13469,2,1,59.99,22.49),
(14569,'2014-04-10 10:16:38',13470,1,1,49.99,19.49),
(14570,'2014-04-10 10:28:56',13471,1,1,49.99,19.49),
(14571,'2014-04-10 10:41:51',13472,1,1,49.99,19.49),
(14572,'2014-04-10 10:42:49',13473,3,1,45.99,14.49),
(14573,'2014-04-10 10:46:56',13474,1,1,49.99,19.49),
(14574,'2014-04-10 12:06:17',13475,1,1,49.99,19.49),
(14575,'2014-04-10 12:28:33',13476,1,1,49.99,19.49),
(14576,'2014-04-10 12:31:20',13477,3,1,45.99,14.49),
(14577,'2014-04-10 12:34:57',13478,3,1,45.99,14.49),
(14578,'2014-04-10 12:59:07',13479,1,1,49.99,19.49),
(14579,'2014-04-10 12:59:07',13479,4,0,29.99,9.49),
(14580,'2014-04-10 13:38:03',13480,1,1,49.99,19.49),
(14581,'2014-04-10 14:32:51',13481,1,1,49.99,19.49),
(14582,'2014-04-10 14:57:45',13482,2,1,59.99,22.49),
(14583,'2014-04-10 14:57:45',13482,1,0,49.99,19.49),
(14584,'2014-04-10 14:59:47',13483,2,1,59.99,22.49),
(14585,'2014-04-10 15:11:47',13484,1,1,49.99,19.49),
(14586,'2014-04-10 15:21:07',13485,3,1,45.99,14.49),
(14587,'2014-04-10 15:25:27',13486,2,1,59.99,22.49),
(14588,'2014-04-10 15:26:54',13487,1,1,49.99,19.49),
(14589,'2014-04-10 15:29:51',13488,1,1,49.99,19.49),
(14590,'2014-04-10 15:29:51',13488,4,0,29.99,9.49),
(14591,'2014-04-10 15:44:39',13489,3,1,45.99,14.49),
(14592,'2014-04-10 15:48:23',13490,1,1,49.99,19.49),
(14593,'2014-04-10 15:48:23',13490,4,0,29.99,9.49),
(14594,'2014-04-10 16:08:14',13491,1,1,49.99,19.49),
(14595,'2014-04-10 16:08:14',13491,4,0,29.99,9.49),
(14596,'2014-04-10 16:12:17',13492,1,1,49.99,19.49),
(14597,'2014-04-10 16:16:02',13493,1,1,49.99,19.49),
(14598,'2014-04-10 18:08:40',13494,1,1,49.99,19.49),
(14599,'2014-04-10 18:08:54',13495,1,1,49.99,19.49),
(14600,'2014-04-10 18:09:14',13496,1,1,49.99,19.49),
(14601,'2014-04-10 18:23:06',13497,3,1,45.99,14.49),
(14602,'2014-04-10 18:43:14',13498,2,1,59.99,22.49),
(14603,'2014-04-10 19:36:55',13499,3,1,45.99,14.49),
(14604,'2014-04-10 19:36:55',13499,4,0,29.99,9.49),
(14605,'2014-04-10 20:12:05',13500,1,1,49.99,19.49),
(14606,'2014-04-10 20:12:05',13500,4,0,29.99,9.49),
(14607,'2014-04-10 21:42:55',13501,1,1,49.99,19.49),
(14608,'2014-04-10 22:00:19',13502,1,1,49.99,19.49),
(14609,'2014-04-10 22:00:19',13502,3,0,45.99,14.49),
(14610,'2014-04-10 23:06:51',13503,1,1,49.99,19.49),
(14611,'2014-04-10 23:34:16',13504,1,1,49.99,19.49),
(14612,'2014-04-10 23:34:16',13504,4,0,29.99,9.49),
(14613,'2014-04-11 03:47:29',13505,2,1,59.99,22.49),
(14614,'2014-04-11 04:11:37',13506,1,1,49.99,19.49),
(14615,'2014-04-11 04:50:24',13507,1,1,49.99,19.49),
(14616,'2014-04-11 05:09:52',13508,1,1,49.99,19.49),
(14617,'2014-04-11 05:09:52',13508,4,0,29.99,9.49),
(14618,'2014-04-11 05:37:51',13509,1,1,49.99,19.49),
(14619,'2014-04-11 05:37:51',13509,4,0,29.99,9.49),
(14620,'2014-04-11 09:23:49',13510,1,1,49.99,19.49),
(14621,'2014-04-11 10:45:50',13511,3,1,45.99,14.49),
(14622,'2014-04-11 10:52:18',13512,2,1,59.99,22.49),
(14623,'2014-04-11 10:55:53',13513,2,1,59.99,22.49),
(14624,'2014-04-11 10:55:53',13513,4,0,29.99,9.49),
(14625,'2014-04-11 11:11:13',13514,1,1,49.99,19.49),
(14626,'2014-04-11 11:11:13',13514,2,0,59.99,22.49),
(14627,'2014-04-11 11:37:37',13515,1,1,49.99,19.49),
(14628,'2014-04-11 12:14:11',13516,3,1,45.99,14.49),
(14629,'2014-04-11 12:34:02',13517,1,1,49.99,19.49),
(14630,'2014-04-11 12:34:02',13517,4,0,29.99,9.49),
(14631,'2014-04-11 12:47:33',13518,1,1,49.99,19.49),
(14632,'2014-04-11 12:47:33',13518,4,0,29.99,9.49),
(14633,'2014-04-11 13:05:44',13519,2,1,59.99,22.49),
(14634,'2014-04-11 13:37:39',13520,1,1,49.99,19.49),
(14635,'2014-04-11 14:19:07',13521,1,1,49.99,19.49),
(14636,'2014-04-11 14:46:51',13522,1,1,49.99,19.49),
(14637,'2014-04-11 14:46:51',13522,4,0,29.99,9.49),
(14638,'2014-04-11 15:02:32',13523,3,1,45.99,14.49),
(14639,'2014-04-11 15:03:38',13524,2,1,59.99,22.49),
(14640,'2014-04-11 15:25:07',13525,1,1,49.99,19.49),
(14641,'2014-04-11 15:29:52',13526,1,1,49.99,19.49),
(14642,'2014-04-11 15:49:21',13527,1,1,49.99,19.49),
(14643,'2014-04-11 15:59:52',13528,1,1,49.99,19.49),
(14644,'2014-04-11 16:18:52',13529,1,1,49.99,19.49),
(14645,'2014-04-11 16:24:28',13530,1,1,49.99,19.49),
(14646,'2014-04-11 16:24:28',13530,3,0,45.99,14.49),
(14647,'2014-04-11 16:36:44',13531,1,1,49.99,19.49),
(14648,'2014-04-11 16:47:52',13532,1,1,49.99,19.49),
(14649,'2014-04-11 17:17:17',13533,3,1,45.99,14.49),
(14650,'2014-04-11 17:34:46',13534,2,1,59.99,22.49),
(14651,'2014-04-11 17:44:29',13535,1,1,49.99,19.49),
(14652,'2014-04-11 17:44:29',13535,3,0,45.99,14.49),
(14653,'2014-04-11 17:55:40',13536,3,1,45.99,14.49),
(14654,'2014-04-11 17:55:40',13536,4,0,29.99,9.49),
(14655,'2014-04-11 18:02:59',13537,3,1,45.99,14.49),
(14656,'2014-04-11 18:15:40',13538,3,1,45.99,14.49),
(14657,'2014-04-11 18:34:03',13539,1,1,49.99,19.49),
(14658,'2014-04-11 18:43:32',13540,1,1,49.99,19.49),
(14659,'2014-04-11 18:43:32',13540,3,0,45.99,14.49),
(14660,'2014-04-11 19:43:53',13541,1,1,49.99,19.49),
(14661,'2014-04-11 22:49:51',13542,1,1,49.99,19.49),
(14662,'2014-04-11 23:18:59',13543,1,1,49.99,19.49),
(14663,'2014-04-11 23:42:25',13544,3,1,45.99,14.49),
(14664,'2014-04-12 01:21:47',13545,1,1,49.99,19.49),
(14665,'2014-04-12 01:21:47',13545,3,0,45.99,14.49),
(14666,'2014-04-12 02:05:09',13546,1,1,49.99,19.49),
(14667,'2014-04-12 05:07:18',13547,1,1,49.99,19.49),
(14668,'2014-04-12 05:46:02',13548,1,1,49.99,19.49),
(14669,'2014-04-12 06:14:24',13549,1,1,49.99,19.49),
(14670,'2014-04-12 06:14:24',13549,4,0,29.99,9.49),
(14671,'2014-04-12 07:59:07',13550,1,1,49.99,19.49),
(14672,'2014-04-12 10:34:46',13551,2,1,59.99,22.49),
(14673,'2014-04-12 11:27:31',13552,1,1,49.99,19.49),
(14674,'2014-04-12 11:27:31',13552,4,0,29.99,9.49),
(14675,'2014-04-12 15:28:28',13553,1,1,49.99,19.49),
(14676,'2014-04-12 17:39:16',13554,1,1,49.99,19.49),
(14677,'2014-04-12 18:52:37',13555,1,1,49.99,19.49),
(14678,'2014-04-12 18:52:37',13555,3,0,45.99,14.49),
(14679,'2014-04-12 19:52:25',13556,1,1,49.99,19.49),
(14680,'2014-04-12 19:52:25',13556,4,0,29.99,9.49),
(14681,'2014-04-12 23:23:35',13557,2,1,59.99,22.49),
(14682,'2014-04-12 23:23:35',13557,4,0,29.99,9.49),
(14683,'2014-04-13 01:51:53',13558,1,1,49.99,19.49),
(14684,'2014-04-13 02:07:51',13559,3,1,45.99,14.49),
(14685,'2014-04-13 02:58:35',13560,1,1,49.99,19.49),
(14686,'2014-04-13 02:58:35',13560,4,0,29.99,9.49),
(14687,'2014-04-13 04:19:19',13561,1,1,49.99,19.49),
(14688,'2014-04-13 05:45:26',13562,2,1,59.99,22.49),
(14689,'2014-04-13 06:28:47',13563,1,1,49.99,19.49),
(14690,'2014-04-13 08:50:33',13564,1,1,49.99,19.49),
(14691,'2014-04-13 10:54:52',13565,1,1,49.99,19.49),
(14692,'2014-04-13 10:54:52',13565,3,0,45.99,14.49),
(14693,'2014-04-13 11:25:27',13566,1,1,49.99,19.49),
(14694,'2014-04-13 12:36:58',13567,2,1,59.99,22.49),
(14695,'2014-04-13 12:36:58',13567,4,0,29.99,9.49),
(14696,'2014-04-13 13:13:03',13568,1,1,49.99,19.49),
(14697,'2014-04-13 13:25:42',13569,3,1,45.99,14.49),
(14698,'2014-04-13 13:51:36',13570,3,1,45.99,14.49),
(14699,'2014-04-13 15:08:00',13571,1,1,49.99,19.49),
(14700,'2014-04-13 15:08:00',13571,3,0,45.99,14.49),
(14701,'2014-04-13 15:25:05',13572,1,1,49.99,19.49),
(14702,'2014-04-13 15:25:05',13572,4,0,29.99,9.49),
(14703,'2014-04-13 16:16:34',13573,1,1,49.99,19.49),
(14704,'2014-04-13 17:34:58',13574,2,1,59.99,22.49),
(14705,'2014-04-13 18:14:11',13575,3,1,45.99,14.49),
(14706,'2014-04-13 18:14:11',13575,1,0,49.99,19.49),
(14707,'2014-04-13 23:28:45',13576,1,1,49.99,19.49),
(14708,'2014-04-13 23:28:45',13576,2,0,59.99,22.49),
(14709,'2014-04-14 01:17:23',13577,1,1,49.99,19.49),
(14710,'2014-04-14 01:42:56',13578,2,1,59.99,22.49),
(14711,'2014-04-14 02:01:36',13579,1,1,49.99,19.49),
(14712,'2014-04-14 02:01:36',13579,2,0,59.99,22.49),
(14713,'2014-04-14 03:26:28',13580,1,1,49.99,19.49),
(14714,'2014-04-14 05:21:36',13581,1,1,49.99,19.49),
(14715,'2014-04-14 07:19:44',13582,3,1,45.99,14.49),
(14716,'2014-04-14 08:07:04',13583,1,1,49.99,19.49),
(14717,'2014-04-14 08:07:04',13583,4,0,29.99,9.49),
(14718,'2014-04-14 09:48:38',13584,3,1,45.99,14.49),
(14719,'2014-04-14 10:04:24',13585,1,1,49.99,19.49),
(14720,'2014-04-14 10:19:32',13586,1,1,49.99,19.49),
(14721,'2014-04-14 10:19:32',13586,3,0,45.99,14.49),
(14722,'2014-04-14 10:21:21',13587,1,1,49.99,19.49),
(14723,'2014-04-14 10:21:21',13587,3,0,45.99,14.49),
(14724,'2014-04-14 10:25:29',13588,1,1,49.99,19.49),
(14725,'2014-04-14 10:29:55',13589,3,1,45.99,14.49),
(14726,'2014-04-14 10:48:06',13590,1,1,49.99,19.49),
(14727,'2014-04-14 10:48:19',13591,1,1,49.99,19.49),
(14728,'2014-04-14 10:48:19',13591,4,0,29.99,9.49),
(14729,'2014-04-14 11:05:10',13592,2,1,59.99,22.49),
(14730,'2014-04-14 11:06:17',13593,1,1,49.99,19.49),
(14731,'2014-04-14 11:57:44',13594,1,1,49.99,19.49),
(14732,'2014-04-14 11:57:44',13594,4,0,29.99,9.49),
(14733,'2014-04-14 12:20:55',13595,2,1,59.99,22.49),
(14734,'2014-04-14 12:21:31',13596,1,1,49.99,19.49),
(14735,'2014-04-14 12:46:22',13597,1,1,49.99,19.49),
(14736,'2014-04-14 12:46:22',13597,3,0,45.99,14.49),
(14737,'2014-04-14 13:06:24',13598,1,1,49.99,19.49),
(14738,'2014-04-14 13:06:24',13598,2,0,59.99,22.49),
(14739,'2014-04-14 13:41:17',13599,3,1,45.99,14.49),
(14740,'2014-04-14 14:27:27',13600,1,1,49.99,19.49),
(14741,'2014-04-14 14:49:16',13601,1,1,49.99,19.49),
(14742,'2014-04-14 14:56:09',13602,1,1,49.99,19.49),
(14743,'2014-04-14 14:56:09',13602,2,0,59.99,22.49),
(14744,'2014-04-14 14:56:50',13603,2,1,59.99,22.49),
(14745,'2014-04-14 15:38:45',13604,1,1,49.99,19.49),
(14746,'2014-04-14 15:38:45',13604,4,0,29.99,9.49),
(14747,'2014-04-14 15:46:51',13605,1,1,49.99,19.49),
(14748,'2014-04-14 15:46:51',13605,2,0,59.99,22.49),
(14749,'2014-04-14 16:10:06',13606,1,1,49.99,19.49),
(14750,'2014-04-14 16:10:06',13606,3,0,45.99,14.49),
(14751,'2014-04-14 16:10:33',13607,1,1,49.99,19.49),
(14752,'2014-04-14 16:11:44',13608,2,1,59.99,22.49),
(14753,'2014-04-14 16:32:08',13609,1,1,49.99,19.49),
(14754,'2014-04-14 16:43:59',13610,1,1,49.99,19.49),
(14755,'2014-04-14 16:43:59',13610,4,0,29.99,9.49),
(14756,'2014-04-14 16:45:21',13611,1,1,49.99,19.49),
(14757,'2014-04-14 16:45:45',13612,1,1,49.99,19.49),
(14758,'2014-04-14 16:54:08',13613,1,1,49.99,19.49),
(14759,'2014-04-14 16:54:08',13613,3,0,45.99,14.49),
(14760,'2014-04-14 17:04:16',13614,1,1,49.99,19.49),
(14761,'2014-04-14 17:04:16',13614,3,0,45.99,14.49),
(14762,'2014-04-14 17:12:05',13615,3,1,45.99,14.49),
(14763,'2014-04-14 17:12:05',13615,2,0,59.99,22.49),
(14764,'2014-04-14 17:38:43',13616,2,1,59.99,22.49),
(14765,'2014-04-14 17:42:29',13617,1,1,49.99,19.49),
(14766,'2014-04-14 17:49:46',13618,3,1,45.99,14.49),
(14767,'2014-04-14 17:49:47',13619,3,1,45.99,14.49),
(14768,'2014-04-14 18:02:45',13620,3,1,45.99,14.49),
(14769,'2014-04-14 18:53:07',13621,1,1,49.99,19.49),
(14770,'2014-04-14 18:53:07',13621,3,0,45.99,14.49),
(14771,'2014-04-14 19:04:35',13622,1,1,49.99,19.49),
(14772,'2014-04-14 19:04:35',13622,4,0,29.99,9.49),
(14773,'2014-04-14 19:08:27',13623,3,1,45.99,14.49),
(14774,'2014-04-14 19:14:07',13624,3,1,45.99,14.49),
(14775,'2014-04-14 19:14:07',13624,1,0,49.99,19.49),
(14776,'2014-04-14 19:34:33',13625,2,1,59.99,22.49),
(14777,'2014-04-14 19:34:33',13625,4,0,29.99,9.49),
(14778,'2014-04-14 19:36:59',13626,1,1,49.99,19.49),
(14779,'2014-04-14 19:41:06',13627,3,1,45.99,14.49),
(14780,'2014-04-14 19:41:06',13627,4,0,29.99,9.49),
(14781,'2014-04-14 19:50:46',13628,1,1,49.99,19.49),
(14782,'2014-04-14 19:50:46',13628,4,0,29.99,9.49),
(14783,'2014-04-14 20:15:45',13629,2,1,59.99,22.49),
(14784,'2014-04-14 20:39:29',13630,1,1,49.99,19.49),
(14785,'2014-04-14 20:39:29',13630,3,0,45.99,14.49),
(14786,'2014-04-14 20:49:38',13631,2,1,59.99,22.49),
(14787,'2014-04-14 21:45:15',13632,1,1,49.99,19.49),
(14788,'2014-04-14 21:45:15',13632,4,0,29.99,9.49),
(14789,'2014-04-14 21:57:52',13633,1,1,49.99,19.49),
(14790,'2014-04-14 23:13:02',13634,1,1,49.99,19.49),
(14791,'2014-04-14 23:45:33',13635,2,1,59.99,22.49),
(14792,'2014-04-15 00:51:12',13636,3,1,45.99,14.49),
(14793,'2014-04-15 00:51:12',13636,4,0,29.99,9.49),
(14794,'2014-04-15 02:32:06',13637,2,1,59.99,22.49),
(14795,'2014-04-15 02:32:06',13637,4,0,29.99,9.49),
(14796,'2014-04-15 03:50:03',13638,1,1,49.99,19.49),
(14797,'2014-04-15 04:25:18',13639,1,1,49.99,19.49),
(14798,'2014-04-15 04:58:58',13640,1,1,49.99,19.49),
(14799,'2014-04-15 05:25:17',13641,2,1,59.99,22.49),
(14800,'2014-04-15 07:35:22',13642,1,1,49.99,19.49),
(14801,'2014-04-15 07:35:22',13642,3,0,45.99,14.49),
(14802,'2014-04-15 07:42:57',13643,1,1,49.99,19.49),
(14803,'2014-04-15 09:35:27',13644,1,1,49.99,19.49),
(14804,'2014-04-15 09:35:27',13644,4,0,29.99,9.49),
(14805,'2014-04-15 10:02:18',13645,1,1,49.99,19.49),
(14806,'2014-04-15 10:09:53',13646,1,1,49.99,19.49),
(14807,'2014-04-15 10:59:34',13647,2,1,59.99,22.49),
(14808,'2014-04-15 10:59:34',13647,4,0,29.99,9.49),
(14809,'2014-04-15 11:24:29',13648,1,1,49.99,19.49),
(14810,'2014-04-15 11:29:42',13649,3,1,45.99,14.49),
(14811,'2014-04-15 12:13:49',13650,1,1,49.99,19.49),
(14812,'2014-04-15 12:13:49',13650,3,0,45.99,14.49),
(14813,'2014-04-15 12:34:45',13651,1,1,49.99,19.49),
(14814,'2014-04-15 12:34:45',13651,2,0,59.99,22.49),
(14815,'2014-04-15 12:36:55',13652,1,1,49.99,19.49),
(14816,'2014-04-15 13:07:18',13653,1,1,49.99,19.49),
(14817,'2014-04-15 14:07:54',13654,1,1,49.99,19.49),
(14818,'2014-04-15 14:07:54',13654,2,0,59.99,22.49),
(14819,'2014-04-15 14:14:46',13655,1,1,49.99,19.49),
(14820,'2014-04-15 14:28:45',13656,1,1,49.99,19.49),
(14821,'2014-04-15 14:58:38',13657,1,1,49.99,19.49),
(14822,'2014-04-15 15:08:33',13658,3,1,45.99,14.49),
(14823,'2014-04-15 15:31:28',13659,3,1,45.99,14.49),
(14824,'2014-04-15 15:44:13',13660,1,1,49.99,19.49),
(14825,'2014-04-15 16:00:59',13661,3,1,45.99,14.49),
(14826,'2014-04-15 16:28:42',13662,1,1,49.99,19.49),
(14827,'2014-04-15 16:35:59',13663,3,1,45.99,14.49),
(14828,'2014-04-15 16:45:47',13664,1,1,49.99,19.49),
(14829,'2014-04-15 16:45:47',13664,3,0,45.99,14.49),
(14830,'2014-04-15 18:00:24',13665,1,1,49.99,19.49),
(14831,'2014-04-15 18:09:04',13666,3,1,45.99,14.49),
(14832,'2014-04-15 18:12:27',13667,3,1,45.99,14.49),
(14833,'2014-04-15 18:46:52',13668,1,1,49.99,19.49),
(14834,'2014-04-15 19:10:53',13669,1,1,49.99,19.49),
(14835,'2014-04-15 19:40:26',13670,2,1,59.99,22.49),
(14836,'2014-04-15 19:56:45',13671,1,1,49.99,19.49),
(14837,'2014-04-15 19:56:45',13671,2,0,59.99,22.49),
(14838,'2014-04-15 20:29:30',13672,1,1,49.99,19.49),
(14839,'2014-04-15 20:29:30',13672,4,0,29.99,9.49),
(14840,'2014-04-15 21:11:00',13673,3,1,45.99,14.49),
(14841,'2014-04-15 21:48:32',13674,1,1,49.99,19.49),
(14842,'2014-04-15 22:38:11',13675,1,1,49.99,19.49),
(14843,'2014-04-15 22:50:14',13676,1,1,49.99,19.49),
(14844,'2014-04-15 23:27:44',13677,1,1,49.99,19.49),
(14845,'2014-04-16 01:06:50',13678,1,1,49.99,19.49),
(14846,'2014-04-16 02:42:36',13679,1,1,49.99,19.49),
(14847,'2014-04-16 02:42:36',13679,4,0,29.99,9.49),
(14848,'2014-04-16 05:36:15',13680,3,1,45.99,14.49),
(14849,'2014-04-16 06:17:19',13681,3,1,45.99,14.49),
(14850,'2014-04-16 06:33:47',13682,1,1,49.99,19.49),
(14851,'2014-04-16 07:23:27',13683,1,1,49.99,19.49),
(14852,'2014-04-16 08:40:33',13684,2,1,59.99,22.49),
(14853,'2014-04-16 08:51:19',13685,1,1,49.99,19.49),
(14854,'2014-04-16 09:01:10',13686,1,1,49.99,19.49),
(14855,'2014-04-16 09:43:00',13687,1,1,49.99,19.49),
(14856,'2014-04-16 10:28:28',13688,2,1,59.99,22.49),
(14857,'2014-04-16 10:42:34',13689,1,1,49.99,19.49),
(14858,'2014-04-16 10:42:34',13689,3,0,45.99,14.49),
(14859,'2014-04-16 11:20:08',13690,1,1,49.99,19.49),
(14860,'2014-04-16 11:20:08',13690,4,0,29.99,9.49),
(14861,'2014-04-16 11:46:34',13691,2,1,59.99,22.49),
(14862,'2014-04-16 11:58:05',13692,1,1,49.99,19.49),
(14863,'2014-04-16 13:09:30',13693,1,1,49.99,19.49),
(14864,'2014-04-16 13:12:10',13694,2,1,59.99,22.49),
(14865,'2014-04-16 13:20:21',13695,1,1,49.99,19.49),
(14866,'2014-04-16 13:20:21',13695,4,0,29.99,9.49),
(14867,'2014-04-16 13:27:25',13696,2,1,59.99,22.49),
(14868,'2014-04-16 13:30:45',13697,1,1,49.99,19.49),
(14869,'2014-04-16 13:30:45',13697,4,0,29.99,9.49),
(14870,'2014-04-16 14:12:08',13698,1,1,49.99,19.49),
(14871,'2014-04-16 14:30:04',13699,1,1,49.99,19.49),
(14872,'2014-04-16 14:56:53',13700,1,1,49.99,19.49),
(14873,'2014-04-16 14:59:36',13701,1,1,49.99,19.49),
(14874,'2014-04-16 15:45:36',13702,1,1,49.99,19.49),
(14875,'2014-04-16 16:20:41',13703,1,1,49.99,19.49),
(14876,'2014-04-16 16:23:15',13704,1,1,49.99,19.49),
(14877,'2014-04-16 16:23:15',13704,4,0,29.99,9.49),
(14878,'2014-04-16 16:42:29',13705,3,1,45.99,14.49),
(14879,'2014-04-16 16:54:39',13706,2,1,59.99,22.49),
(14880,'2014-04-16 17:15:32',13707,2,1,59.99,22.49),
(14881,'2014-04-16 17:40:33',13708,1,1,49.99,19.49),
(14882,'2014-04-16 17:40:33',13708,4,0,29.99,9.49),
(14883,'2014-04-16 18:28:55',13709,3,1,45.99,14.49),
(14884,'2014-04-16 18:29:24',13710,1,1,49.99,19.49),
(14885,'2014-04-16 18:38:27',13711,1,1,49.99,19.49),
(14886,'2014-04-16 18:38:27',13711,4,0,29.99,9.49),
(14887,'2014-04-16 21:14:18',13712,1,1,49.99,19.49),
(14888,'2014-04-16 21:38:15',13713,1,1,49.99,19.49),
(14889,'2014-04-16 21:51:51',13714,3,1,45.99,14.49),
(14890,'2014-04-16 22:00:57',13715,1,1,49.99,19.49),
(14891,'2014-04-16 22:00:57',13715,4,0,29.99,9.49),
(14892,'2014-04-16 22:10:07',13716,2,1,59.99,22.49),
(14893,'2014-04-16 22:30:30',13717,1,1,49.99,19.49),
(14894,'2014-04-16 22:30:30',13717,3,0,45.99,14.49),
(14895,'2014-04-16 22:41:42',13718,3,1,45.99,14.49),
(14896,'2014-04-16 23:59:17',13719,1,1,49.99,19.49),
(14897,'2014-04-17 04:53:52',13720,1,1,49.99,19.49),
(14898,'2014-04-17 04:53:52',13720,2,0,59.99,22.49),
(14899,'2014-04-17 04:55:21',13721,1,1,49.99,19.49),
(14900,'2014-04-17 05:59:04',13722,1,1,49.99,19.49),
(14901,'2014-04-17 08:20:58',13723,2,1,59.99,22.49),
(14902,'2014-04-17 08:29:13',13724,1,1,49.99,19.49),
(14903,'2014-04-17 08:43:21',13725,1,1,49.99,19.49),
(14904,'2014-04-17 08:43:21',13725,3,0,45.99,14.49),
(14905,'2014-04-17 08:48:08',13726,2,1,59.99,22.49),
(14906,'2014-04-17 09:41:10',13727,1,1,49.99,19.49),
(14907,'2014-04-17 09:41:10',13727,4,0,29.99,9.49),
(14908,'2014-04-17 09:42:49',13728,3,1,45.99,14.49),
(14909,'2014-04-17 09:44:00',13729,1,1,49.99,19.49),
(14910,'2014-04-17 09:48:25',13730,1,1,49.99,19.49),
(14911,'2014-04-17 09:48:25',13730,2,0,59.99,22.49),
(14912,'2014-04-17 09:53:36',13731,1,1,49.99,19.49),
(14913,'2014-04-17 09:54:26',13732,1,1,49.99,19.49),
(14914,'2014-04-17 09:54:26',13732,3,0,45.99,14.49),
(14915,'2014-04-17 09:59:03',13733,1,1,49.99,19.49),
(14916,'2014-04-17 10:22:48',13734,1,1,49.99,19.49),
(14917,'2014-04-17 10:58:38',13735,1,1,49.99,19.49),
(14918,'2014-04-17 10:58:38',13735,4,0,29.99,9.49),
(14919,'2014-04-17 11:04:40',13736,1,1,49.99,19.49),
(14920,'2014-04-17 11:09:14',13737,3,1,45.99,14.49),
(14921,'2014-04-17 11:17:19',13738,1,1,49.99,19.49),
(14922,'2014-04-17 11:17:19',13738,3,0,45.99,14.49),
(14923,'2014-04-17 11:38:31',13739,1,1,49.99,19.49),
(14924,'2014-04-17 11:38:31',13739,4,0,29.99,9.49),
(14925,'2014-04-17 12:14:55',13740,1,1,49.99,19.49),
(14926,'2014-04-17 12:23:42',13741,1,1,49.99,19.49),
(14927,'2014-04-17 12:25:28',13742,1,1,49.99,19.49),
(14928,'2014-04-17 12:25:28',13742,3,0,45.99,14.49),
(14929,'2014-04-17 12:57:38',13743,1,1,49.99,19.49),
(14930,'2014-04-17 12:57:38',13743,4,0,29.99,9.49),
(14931,'2014-04-17 13:07:51',13744,1,1,49.99,19.49),
(14932,'2014-04-17 13:39:21',13745,1,1,49.99,19.49),
(14933,'2014-04-17 14:15:50',13746,2,1,59.99,22.49),
(14934,'2014-04-17 14:40:32',13747,1,1,49.99,19.49),
(14935,'2014-04-17 14:45:44',13748,2,1,59.99,22.49),
(14936,'2014-04-17 14:45:44',13748,3,0,45.99,14.49),
(14937,'2014-04-17 15:06:09',13749,1,1,49.99,19.49),
(14938,'2014-04-17 15:06:32',13750,1,1,49.99,19.49),
(14939,'2014-04-17 15:06:32',13750,2,0,59.99,22.49),
(14940,'2014-04-17 15:10:37',13751,1,1,49.99,19.49),
(14941,'2014-04-17 15:12:23',13752,3,1,45.99,14.49),
(14942,'2014-04-17 15:26:18',13753,1,1,49.99,19.49),
(14943,'2014-04-17 15:38:13',13754,1,1,49.99,19.49),
(14944,'2014-04-17 15:41:46',13755,1,1,49.99,19.49),
(14945,'2014-04-17 15:55:29',13756,2,1,59.99,22.49),
(14946,'2014-04-17 15:55:29',13756,3,0,45.99,14.49),
(14947,'2014-04-17 16:01:00',13757,1,1,49.99,19.49),
(14948,'2014-04-17 16:21:16',13758,1,1,49.99,19.49),
(14949,'2014-04-17 16:21:16',13758,4,0,29.99,9.49),
(14950,'2014-04-17 16:34:20',13759,1,1,49.99,19.49),
(14951,'2014-04-17 16:52:24',13760,3,1,45.99,14.49),
(14952,'2014-04-17 16:56:58',13761,1,1,49.99,19.49),
(14953,'2014-04-17 16:56:58',13761,3,0,45.99,14.49),
(14954,'2014-04-17 17:11:29',13762,2,1,59.99,22.49),
(14955,'2014-04-17 17:13:22',13763,1,1,49.99,19.49),
(14956,'2014-04-17 17:13:22',13763,4,0,29.99,9.49),
(14957,'2014-04-17 17:28:03',13764,1,1,49.99,19.49),
(14958,'2014-04-17 17:28:03',13764,4,0,29.99,9.49),
(14959,'2014-04-17 18:27:39',13765,1,1,49.99,19.49),
(14960,'2014-04-17 18:44:00',13766,1,1,49.99,19.49),
(14961,'2014-04-17 18:50:54',13767,1,1,49.99,19.49),
(14962,'2014-04-17 18:50:54',13767,4,0,29.99,9.49),
(14963,'2014-04-17 18:59:14',13768,1,1,49.99,19.49),
(14964,'2014-04-17 19:07:40',13769,1,1,49.99,19.49),
(14965,'2014-04-17 19:18:16',13770,1,1,49.99,19.49),
(14966,'2014-04-17 19:18:38',13771,3,1,45.99,14.49),
(14967,'2014-04-17 19:23:34',13772,1,1,49.99,19.49),
(14968,'2014-04-17 19:23:34',13772,4,0,29.99,9.49),
(14969,'2014-04-17 19:51:47',13773,1,1,49.99,19.49),
(14970,'2014-04-17 20:10:00',13774,1,1,49.99,19.49),
(14971,'2014-04-17 20:10:00',13774,4,0,29.99,9.49),
(14972,'2014-04-17 20:22:03',13775,1,1,49.99,19.49),
(14973,'2014-04-17 22:41:11',13776,3,1,45.99,14.49),
(14974,'2014-04-17 23:24:32',13777,1,1,49.99,19.49),
(14975,'2014-04-18 00:02:24',13778,1,1,49.99,19.49),
(14976,'2014-04-18 00:02:24',13778,3,0,45.99,14.49),
(14977,'2014-04-18 00:10:12',13779,1,1,49.99,19.49),
(14978,'2014-04-18 00:31:40',13780,1,1,49.99,19.49),
(14979,'2014-04-18 00:31:40',13780,4,0,29.99,9.49),
(14980,'2014-04-18 01:11:08',13781,1,1,49.99,19.49),
(14981,'2014-04-18 01:11:26',13782,1,1,49.99,19.49),
(14982,'2014-04-18 02:38:18',13783,1,1,49.99,19.49),
(14983,'2014-04-18 04:40:12',13784,1,1,49.99,19.49),
(14984,'2014-04-18 04:40:12',13784,4,0,29.99,9.49),
(14985,'2014-04-18 06:16:26',13785,1,1,49.99,19.49),
(14986,'2014-04-18 06:39:41',13786,1,1,49.99,19.49),
(14987,'2014-04-18 06:39:41',13786,3,0,45.99,14.49),
(14988,'2014-04-18 06:56:26',13787,2,1,59.99,22.49),
(14989,'2014-04-18 06:56:26',13787,4,0,29.99,9.49),
(14990,'2014-04-18 07:10:46',13788,1,1,49.99,19.49),
(14991,'2014-04-18 08:11:47',13789,1,1,49.99,19.49),
(14992,'2014-04-18 08:11:47',13789,4,0,29.99,9.49),
(14993,'2014-04-18 08:13:47',13790,3,1,45.99,14.49),
(14994,'2014-04-18 09:45:23',13791,1,1,49.99,19.49),
(14995,'2014-04-18 09:45:23',13791,3,0,45.99,14.49),
(14996,'2014-04-18 09:55:36',13792,2,1,59.99,22.49),
(14997,'2014-04-18 09:58:37',13793,1,1,49.99,19.49),
(14998,'2014-04-18 09:58:37',13793,4,0,29.99,9.49),
(14999,'2014-04-18 10:07:36',13794,1,1,49.99,19.49),
(15000,'2014-04-18 10:07:36',13794,4,0,29.99,9.49),
(15001,'2014-04-18 10:11:31',13795,1,1,49.99,19.49),
(15002,'2014-04-18 10:37:11',13796,3,1,45.99,14.49),
(15003,'2014-04-18 10:37:11',13796,1,0,49.99,19.49),
(15004,'2014-04-18 10:45:24',13797,2,1,59.99,22.49),
(15005,'2014-04-18 11:08:08',13798,1,1,49.99,19.49),
(15006,'2014-04-18 11:14:20',13799,1,1,49.99,19.49),
(15007,'2014-04-18 11:14:20',13799,4,0,29.99,9.49),
(15008,'2014-04-18 11:29:40',13800,1,1,49.99,19.49),
(15009,'2014-04-18 11:29:40',13800,4,0,29.99,9.49),
(15010,'2014-04-18 11:57:05',13801,2,1,59.99,22.49),
(15011,'2014-04-18 11:57:42',13802,2,1,59.99,22.49),
(15012,'2014-04-18 11:58:27',13803,3,1,45.99,14.49),
(15013,'2014-04-18 11:58:27',13803,4,0,29.99,9.49),
(15014,'2014-04-18 12:15:50',13804,1,1,49.99,19.49),
(15015,'2014-04-18 13:24:32',13805,2,1,59.99,22.49),
(15016,'2014-04-18 13:44:42',13806,1,1,49.99,19.49),
(15017,'2014-04-18 13:58:22',13807,1,1,49.99,19.49),
(15018,'2014-04-18 14:50:53',13808,1,1,49.99,19.49),
(15019,'2014-04-18 15:05:40',13809,1,1,49.99,19.49),
(15020,'2014-04-18 15:12:07',13810,1,1,49.99,19.49),
(15021,'2014-04-18 15:12:07',13810,4,0,29.99,9.49),
(15022,'2014-04-18 15:50:22',13811,2,1,59.99,22.49),
(15023,'2014-04-18 15:57:40',13812,3,1,45.99,14.49),
(15024,'2014-04-18 15:57:40',13812,4,0,29.99,9.49),
(15025,'2014-04-18 16:10:13',13813,1,1,49.99,19.49),
(15026,'2014-04-18 16:42:00',13814,1,1,49.99,19.49),
(15027,'2014-04-18 16:51:57',13815,1,1,49.99,19.49),
(15028,'2014-04-18 16:54:33',13816,1,1,49.99,19.49),
(15029,'2014-04-18 16:54:33',13816,4,0,29.99,9.49),
(15030,'2014-04-18 16:59:11',13817,1,1,49.99,19.49),
(15031,'2014-04-18 16:59:11',13817,3,0,45.99,14.49),
(15032,'2014-04-18 17:01:38',13818,1,1,49.99,19.49),
(15033,'2014-04-18 19:07:01',13819,1,1,49.99,19.49),
(15034,'2014-04-18 19:19:54',13820,1,1,49.99,19.49),
(15035,'2014-04-18 19:39:20',13821,1,1,49.99,19.49),
(15036,'2014-04-18 19:39:20',13821,4,0,29.99,9.49),
(15037,'2014-04-18 19:41:55',13822,1,1,49.99,19.49),
(15038,'2014-04-18 19:41:55',13822,2,0,59.99,22.49),
(15039,'2014-04-18 19:46:26',13823,1,1,49.99,19.49),
(15040,'2014-04-18 20:12:16',13824,2,1,59.99,22.49),
(15041,'2014-04-18 20:12:16',13824,3,0,45.99,14.49),
(15042,'2014-04-18 20:47:09',13825,2,1,59.99,22.49),
(15043,'2014-04-18 22:16:45',13826,1,1,49.99,19.49),
(15044,'2014-04-18 23:27:55',13827,1,1,49.99,19.49),
(15045,'2014-04-18 23:27:55',13827,3,0,45.99,14.49),
(15046,'2014-04-18 23:42:26',13828,2,1,59.99,22.49),
(15047,'2014-04-18 23:42:26',13828,4,0,29.99,9.49),
(15048,'2014-04-19 00:34:42',13829,1,1,49.99,19.49),
(15049,'2014-04-19 00:34:42',13829,4,0,29.99,9.49),
(15050,'2014-04-19 01:53:45',13830,3,1,45.99,14.49),
(15051,'2014-04-19 04:18:03',13831,1,1,49.99,19.49),
(15052,'2014-04-19 04:28:13',13832,1,1,49.99,19.49),
(15053,'2014-04-19 04:28:13',13832,4,0,29.99,9.49),
(15054,'2014-04-19 09:05:38',13833,1,1,49.99,19.49),
(15055,'2014-04-19 10:32:11',13834,1,1,49.99,19.49),
(15056,'2014-04-19 10:32:11',13834,4,0,29.99,9.49),
(15057,'2014-04-19 10:44:14',13835,1,1,49.99,19.49),
(15058,'2014-04-19 11:29:13',13836,1,1,49.99,19.49),
(15059,'2014-04-19 11:33:15',13837,1,1,49.99,19.49),
(15060,'2014-04-19 11:33:15',13837,4,0,29.99,9.49),
(15061,'2014-04-19 12:21:09',13838,1,1,49.99,19.49),
(15062,'2014-04-19 13:59:34',13839,1,1,49.99,19.49),
(15063,'2014-04-19 14:12:13',13840,1,1,49.99,19.49),
(15064,'2014-04-19 14:27:46',13841,3,1,45.99,14.49),
(15065,'2014-04-19 16:11:17',13842,1,1,49.99,19.49),
(15066,'2014-04-19 16:26:13',13843,1,1,49.99,19.49),
(15067,'2014-04-19 17:35:32',13844,1,1,49.99,19.49),
(15068,'2014-04-19 17:35:32',13844,4,0,29.99,9.49),
(15069,'2014-04-19 17:36:06',13845,2,1,59.99,22.49),
(15070,'2014-04-19 19:27:38',13846,3,1,45.99,14.49),
(15071,'2014-04-19 19:27:38',13846,4,0,29.99,9.49),
(15072,'2014-04-19 20:54:25',13847,1,1,49.99,19.49),
(15073,'2014-04-19 20:54:25',13847,4,0,29.99,9.49),
(15074,'2014-04-19 21:23:57',13848,1,1,49.99,19.49),
(15075,'2014-04-19 21:23:57',13848,4,0,29.99,9.49),
(15076,'2014-04-19 21:29:41',13849,1,1,49.99,19.49),
(15077,'2014-04-19 23:24:04',13850,1,1,49.99,19.49),
(15078,'2014-04-20 00:04:10',13851,3,1,45.99,14.49),
(15079,'2014-04-20 00:04:10',13851,4,0,29.99,9.49),
(15080,'2014-04-20 00:11:06',13852,1,1,49.99,19.49),
(15081,'2014-04-20 00:12:20',13853,1,1,49.99,19.49),
(15082,'2014-04-20 01:02:46',13854,1,1,49.99,19.49),
(15083,'2014-04-20 02:28:12',13855,1,1,49.99,19.49),
(15084,'2014-04-20 02:28:12',13855,4,0,29.99,9.49),
(15085,'2014-04-20 02:41:36',13856,2,1,59.99,22.49),
(15086,'2014-04-20 06:20:53',13857,2,1,59.99,22.49),
(15087,'2014-04-20 06:20:53',13857,4,0,29.99,9.49),
(15088,'2014-04-20 09:06:31',13858,1,1,49.99,19.49),
(15089,'2014-04-20 12:17:01',13859,1,1,49.99,19.49),
(15090,'2014-04-20 12:30:49',13860,3,1,45.99,14.49),
(15091,'2014-04-20 12:30:49',13860,4,0,29.99,9.49),
(15092,'2014-04-20 14:35:54',13861,1,1,49.99,19.49),
(15093,'2014-04-20 14:35:54',13861,4,0,29.99,9.49),
(15094,'2014-04-20 14:41:40',13862,3,1,45.99,14.49),
(15095,'2014-04-20 14:41:40',13862,4,0,29.99,9.49),
(15096,'2014-04-20 18:09:01',13863,1,1,49.99,19.49),
(15097,'2014-04-20 18:09:01',13863,4,0,29.99,9.49),
(15098,'2014-04-20 19:00:26',13864,1,1,49.99,19.49),
(15099,'2014-04-20 19:00:26',13864,4,0,29.99,9.49),
(15100,'2014-04-20 19:53:54',13865,1,1,49.99,19.49),
(15101,'2014-04-20 19:53:54',13865,2,0,59.99,22.49),
(15102,'2014-04-20 20:20:11',13866,1,1,49.99,19.49),
(15103,'2014-04-20 20:20:57',13867,1,1,49.99,19.49),
(15104,'2014-04-20 21:28:25',13868,1,1,49.99,19.49),
(15105,'2014-04-20 22:02:23',13869,1,1,49.99,19.49),
(15106,'2014-04-20 22:03:48',13870,1,1,49.99,19.49),
(15107,'2014-04-20 22:03:48',13870,4,0,29.99,9.49),
(15108,'2014-04-20 22:09:53',13871,1,1,49.99,19.49),
(15109,'2014-04-20 22:34:03',13872,1,1,49.99,19.49),
(15110,'2014-04-20 22:34:03',13872,4,0,29.99,9.49),
(15111,'2014-04-20 23:11:37',13873,1,1,49.99,19.49),
(15112,'2014-04-20 23:11:37',13873,2,0,59.99,22.49),
(15113,'2014-04-20 23:57:39',13874,3,1,45.99,14.49),
(15114,'2014-04-20 23:57:39',13874,4,0,29.99,9.49),
(15115,'2014-04-21 00:10:39',13875,1,1,49.99,19.49),
(15116,'2014-04-21 00:28:27',13876,1,1,49.99,19.49),
(15117,'2014-04-21 01:36:45',13877,1,1,49.99,19.49),
(15118,'2014-04-21 01:36:45',13877,3,0,45.99,14.49),
(15119,'2014-04-21 01:54:09',13878,1,1,49.99,19.49),
(15120,'2014-04-21 01:54:09',13878,4,0,29.99,9.49),
(15121,'2014-04-21 02:40:42',13879,2,1,59.99,22.49),
(15122,'2014-04-21 02:40:42',13879,4,0,29.99,9.49),
(15123,'2014-04-21 02:52:33',13880,1,1,49.99,19.49),
(15124,'2014-04-21 03:00:01',13881,1,1,49.99,19.49),
(15125,'2014-04-21 04:36:13',13882,1,1,49.99,19.49),
(15126,'2014-04-21 05:12:04',13883,3,1,45.99,14.49),
(15127,'2014-04-21 05:31:47',13884,3,1,45.99,14.49),
(15128,'2014-04-21 07:35:49',13885,1,1,49.99,19.49),
(15129,'2014-04-21 07:41:02',13886,1,1,49.99,19.49),
(15130,'2014-04-21 07:41:02',13886,2,0,59.99,22.49),
(15131,'2014-04-21 07:42:33',13887,3,1,45.99,14.49),
(15132,'2014-04-21 09:09:36',13888,1,1,49.99,19.49),
(15133,'2014-04-21 09:28:50',13889,2,1,59.99,22.49),
(15134,'2014-04-21 09:29:15',13890,2,1,59.99,22.49),
(15135,'2014-04-21 09:29:15',13890,4,0,29.99,9.49),
(15136,'2014-04-21 09:50:50',13891,1,1,49.99,19.49),
(15137,'2014-04-21 10:01:55',13892,1,1,49.99,19.49),
(15138,'2014-04-21 10:12:08',13893,1,1,49.99,19.49),
(15139,'2014-04-21 10:12:08',13893,4,0,29.99,9.49),
(15140,'2014-04-21 10:31:26',13894,3,1,45.99,14.49),
(15141,'2014-04-21 10:47:14',13895,1,1,49.99,19.49),
(15142,'2014-04-21 11:12:07',13896,2,1,59.99,22.49),
(15143,'2014-04-21 11:33:54',13897,1,1,49.99,19.49),
(15144,'2014-04-21 11:50:02',13898,1,1,49.99,19.49),
(15145,'2014-04-21 11:50:02',13898,3,0,45.99,14.49),
(15146,'2014-04-21 11:58:26',13899,1,1,49.99,19.49),
(15147,'2014-04-21 12:04:27',13900,1,1,49.99,19.49),
(15148,'2014-04-21 12:04:27',13900,4,0,29.99,9.49),
(15149,'2014-04-21 12:14:21',13901,1,1,49.99,19.49),
(15150,'2014-04-21 12:20:50',13902,1,1,49.99,19.49),
(15151,'2014-04-21 12:20:50',13902,3,0,45.99,14.49),
(15152,'2014-04-21 12:39:20',13903,1,1,49.99,19.49),
(15153,'2014-04-21 12:39:20',13903,2,0,59.99,22.49),
(15154,'2014-04-21 12:58:11',13904,1,1,49.99,19.49),
(15155,'2014-04-21 13:13:16',13905,1,1,49.99,19.49),
(15156,'2014-04-21 13:13:16',13905,4,0,29.99,9.49),
(15157,'2014-04-21 13:25:52',13906,1,1,49.99,19.49),
(15158,'2014-04-21 13:29:21',13907,2,1,59.99,22.49),
(15159,'2014-04-21 13:49:39',13908,1,1,49.99,19.49),
(15160,'2014-04-21 14:38:31',13909,1,1,49.99,19.49),
(15161,'2014-04-21 15:10:48',13910,1,1,49.99,19.49),
(15162,'2014-04-21 15:10:48',13910,3,0,45.99,14.49),
(15163,'2014-04-21 15:35:02',13911,1,1,49.99,19.49),
(15164,'2014-04-21 15:35:02',13911,4,0,29.99,9.49),
(15165,'2014-04-21 16:18:45',13912,1,1,49.99,19.49),
(15166,'2014-04-21 16:59:02',13913,1,1,49.99,19.49),
(15167,'2014-04-21 17:07:25',13914,1,1,49.99,19.49),
(15168,'2014-04-21 17:26:23',13915,1,1,49.99,19.49),
(15169,'2014-04-21 17:59:56',13916,1,1,49.99,19.49),
(15170,'2014-04-21 17:59:56',13916,2,0,59.99,22.49),
(15171,'2014-04-21 18:44:18',13917,1,1,49.99,19.49),
(15172,'2014-04-21 18:48:23',13918,1,1,49.99,19.49),
(15173,'2014-04-21 18:48:23',13918,4,0,29.99,9.49),
(15174,'2014-04-21 19:03:33',13919,1,1,49.99,19.49),
(15175,'2014-04-21 19:37:09',13920,1,1,49.99,19.49),
(15176,'2014-04-21 20:03:59',13921,1,1,49.99,19.49),
(15177,'2014-04-21 20:07:47',13922,1,1,49.99,19.49),
(15178,'2014-04-21 20:07:47',13922,4,0,29.99,9.49),
(15179,'2014-04-21 21:03:32',13923,1,1,49.99,19.49),
(15180,'2014-04-21 21:17:46',13924,1,1,49.99,19.49),
(15181,'2014-04-21 21:49:54',13925,1,1,49.99,19.49),
(15182,'2014-04-21 22:20:09',13926,1,1,49.99,19.49),
(15183,'2014-04-21 22:23:54',13927,3,1,45.99,14.49),
(15184,'2014-04-21 22:23:54',13927,4,0,29.99,9.49),
(15185,'2014-04-22 01:15:18',13928,1,1,49.99,19.49),
(15186,'2014-04-22 04:17:26',13929,1,1,49.99,19.49),
(15187,'2014-04-22 04:17:26',13929,4,0,29.99,9.49),
(15188,'2014-04-22 06:03:35',13930,1,1,49.99,19.49),
(15189,'2014-04-22 06:40:41',13931,1,1,49.99,19.49),
(15190,'2014-04-22 09:00:22',13932,1,1,49.99,19.49),
(15191,'2014-04-22 09:08:32',13933,1,1,49.99,19.49),
(15192,'2014-04-22 09:13:07',13934,1,1,49.99,19.49),
(15193,'2014-04-22 09:25:24',13935,1,1,49.99,19.49),
(15194,'2014-04-22 09:25:24',13935,2,0,59.99,22.49),
(15195,'2014-04-22 09:51:11',13936,1,1,49.99,19.49),
(15196,'2014-04-22 10:30:37',13937,1,1,49.99,19.49),
(15197,'2014-04-22 10:34:31',13938,1,1,49.99,19.49),
(15198,'2014-04-22 10:46:16',13939,3,1,45.99,14.49),
(15199,'2014-04-22 10:46:16',13939,4,0,29.99,9.49),
(15200,'2014-04-22 11:01:24',13940,1,1,49.99,19.49),
(15201,'2014-04-22 11:13:59',13941,1,1,49.99,19.49),
(15202,'2014-04-22 11:13:59',13941,4,0,29.99,9.49),
(15203,'2014-04-22 12:05:20',13942,2,1,59.99,22.49),
(15204,'2014-04-22 12:10:02',13943,1,1,49.99,19.49),
(15205,'2014-04-22 12:12:26',13944,3,1,45.99,14.49),
(15206,'2014-04-22 13:14:41',13945,2,1,59.99,22.49),
(15207,'2014-04-22 13:19:08',13946,3,1,45.99,14.49),
(15208,'2014-04-22 13:28:26',13947,1,1,49.99,19.49),
(15209,'2014-04-22 13:38:20',13948,1,1,49.99,19.49),
(15210,'2014-04-22 14:22:18',13949,1,1,49.99,19.49),
(15211,'2014-04-22 14:22:18',13949,4,0,29.99,9.49),
(15212,'2014-04-22 14:33:50',13950,1,1,49.99,19.49),
(15213,'2014-04-22 14:43:17',13951,3,1,45.99,14.49),
(15214,'2014-04-22 14:43:17',13951,4,0,29.99,9.49),
(15215,'2014-04-22 15:09:15',13952,1,1,49.99,19.49),
(15216,'2014-04-22 15:15:37',13953,1,1,49.99,19.49),
(15217,'2014-04-22 15:16:03',13954,1,1,49.99,19.49),
(15218,'2014-04-22 16:06:13',13955,1,1,49.99,19.49),
(15219,'2014-04-22 16:06:13',13955,4,0,29.99,9.49),
(15220,'2014-04-22 16:29:25',13956,1,1,49.99,19.49),
(15221,'2014-04-22 16:33:04',13957,1,1,49.99,19.49),
(15222,'2014-04-22 16:39:53',13958,1,1,49.99,19.49),
(15223,'2014-04-22 16:42:56',13959,2,1,59.99,22.49),
(15224,'2014-04-22 16:53:17',13960,1,1,49.99,19.49),
(15225,'2014-04-22 17:19:30',13961,3,1,45.99,14.49),
(15226,'2014-04-22 17:32:37',13962,3,1,45.99,14.49),
(15227,'2014-04-22 17:45:49',13963,1,1,49.99,19.49),
(15228,'2014-04-22 17:45:49',13963,2,0,59.99,22.49),
(15229,'2014-04-22 18:03:16',13964,1,1,49.99,19.49),
(15230,'2014-04-22 22:48:00',13965,1,1,49.99,19.49),
(15231,'2014-04-22 23:22:50',13966,1,1,49.99,19.49),
(15232,'2014-04-22 23:44:16',13967,1,1,49.99,19.49),
(15233,'2014-04-23 01:11:46',13968,1,1,49.99,19.49),
(15234,'2014-04-23 01:11:46',13968,4,0,29.99,9.49),
(15235,'2014-04-23 02:07:33',13969,2,1,59.99,22.49),
(15236,'2014-04-23 03:21:15',13970,1,1,49.99,19.49),
(15237,'2014-04-23 03:21:15',13970,4,0,29.99,9.49),
(15238,'2014-04-23 06:31:49',13971,1,1,49.99,19.49),
(15239,'2014-04-23 07:16:13',13972,2,1,59.99,22.49),
(15240,'2014-04-23 08:08:11',13973,1,1,49.99,19.49),
(15241,'2014-04-23 08:19:21',13974,1,1,49.99,19.49),
(15242,'2014-04-23 08:22:49',13975,1,1,49.99,19.49),
(15243,'2014-04-23 08:32:25',13976,2,1,59.99,22.49),
(15244,'2014-04-23 08:42:31',13977,1,1,49.99,19.49),
(15245,'2014-04-23 08:42:31',13977,4,0,29.99,9.49),
(15246,'2014-04-23 09:04:42',13978,1,1,49.99,19.49),
(15247,'2014-04-23 09:18:36',13979,1,1,49.99,19.49),
(15248,'2014-04-23 09:18:36',13979,4,0,29.99,9.49),
(15249,'2014-04-23 09:23:29',13980,2,1,59.99,22.49),
(15250,'2014-04-23 09:23:37',13981,3,1,45.99,14.49),
(15251,'2014-04-23 09:40:24',13982,1,1,49.99,19.49),
(15252,'2014-04-23 09:41:13',13983,1,1,49.99,19.49),
(15253,'2014-04-23 09:45:13',13984,1,1,49.99,19.49),
(15254,'2014-04-23 09:45:13',13984,4,0,29.99,9.49),
(15255,'2014-04-23 09:54:25',13985,2,1,59.99,22.49),
(15256,'2014-04-23 10:17:42',13986,3,1,45.99,14.49),
(15257,'2014-04-23 10:29:31',13987,1,1,49.99,19.49),
(15258,'2014-04-23 10:29:31',13987,4,0,29.99,9.49),
(15259,'2014-04-23 10:31:58',13988,1,1,49.99,19.49),
(15260,'2014-04-23 11:01:41',13989,2,1,59.99,22.49),
(15261,'2014-04-23 11:03:06',13990,3,1,45.99,14.49),
(15262,'2014-04-23 11:19:50',13991,1,1,49.99,19.49),
(15263,'2014-04-23 11:31:22',13992,1,1,49.99,19.49),
(15264,'2014-04-23 11:31:25',13993,1,1,49.99,19.49),
(15265,'2014-04-23 11:42:18',13994,1,1,49.99,19.49),
(15266,'2014-04-23 11:42:18',13994,4,0,29.99,9.49),
(15267,'2014-04-23 11:54:56',13995,1,1,49.99,19.49),
(15268,'2014-04-23 11:54:56',13995,3,0,45.99,14.49),
(15269,'2014-04-23 12:16:29',13996,1,1,49.99,19.49),
(15270,'2014-04-23 12:24:12',13997,1,1,49.99,19.49),
(15271,'2014-04-23 12:24:12',13997,4,0,29.99,9.49),
(15272,'2014-04-23 12:27:27',13998,3,1,45.99,14.49),
(15273,'2014-04-23 13:12:17',13999,3,1,45.99,14.49),
(15274,'2014-04-23 13:13:51',14000,2,1,59.99,22.49),
(15275,'2014-04-23 13:22:00',14001,1,1,49.99,19.49),
(15276,'2014-04-23 13:29:55',14002,3,1,45.99,14.49),
(15277,'2014-04-23 13:29:55',14002,4,0,29.99,9.49),
(15278,'2014-04-23 13:34:25',14003,3,1,45.99,14.49),
(15279,'2014-04-23 13:34:25',14003,4,0,29.99,9.49),
(15280,'2014-04-23 13:57:16',14004,1,1,49.99,19.49),
(15281,'2014-04-23 14:04:24',14005,1,1,49.99,19.49),
(15282,'2014-04-23 14:14:53',14006,1,1,49.99,19.49),
(15283,'2014-04-23 14:19:16',14007,1,1,49.99,19.49),
(15284,'2014-04-23 14:19:16',14007,4,0,29.99,9.49),
(15285,'2014-04-23 14:26:35',14008,1,1,49.99,19.49),
(15286,'2014-04-23 14:26:35',14008,4,0,29.99,9.49),
(15287,'2014-04-23 15:21:53',14009,3,1,45.99,14.49),
(15288,'2014-04-23 15:48:07',14010,1,1,49.99,19.49),
(15289,'2014-04-23 15:48:07',14010,4,0,29.99,9.49),
(15290,'2014-04-23 16:00:55',14011,3,1,45.99,14.49),
(15291,'2014-04-23 16:31:04',14012,1,1,49.99,19.49),
(15292,'2014-04-23 16:33:11',14013,2,1,59.99,22.49),
(15293,'2014-04-23 16:33:11',14013,4,0,29.99,9.49),
(15294,'2014-04-23 16:38:26',14014,1,1,49.99,19.49),
(15295,'2014-04-23 16:42:00',14015,3,1,45.99,14.49),
(15296,'2014-04-23 16:43:34',14016,1,1,49.99,19.49),
(15297,'2014-04-23 16:43:34',14016,4,0,29.99,9.49),
(15298,'2014-04-23 16:50:14',14017,1,1,49.99,19.49),
(15299,'2014-04-23 16:50:14',14017,3,0,45.99,14.49),
(15300,'2014-04-23 17:07:37',14018,1,1,49.99,19.49),
(15301,'2014-04-23 17:30:44',14019,1,1,49.99,19.49),
(15302,'2014-04-23 17:30:44',14019,4,0,29.99,9.49),
(15303,'2014-04-23 17:57:04',14020,2,1,59.99,22.49),
(15304,'2014-04-23 17:57:04',14020,4,0,29.99,9.49),
(15305,'2014-04-23 18:03:58',14021,1,1,49.99,19.49),
(15306,'2014-04-23 18:03:58',14021,4,0,29.99,9.49),
(15307,'2014-04-23 19:21:36',14022,1,1,49.99,19.49),
(15308,'2014-04-23 19:26:07',14023,1,1,49.99,19.49),
(15309,'2014-04-23 19:26:07',14023,4,0,29.99,9.49),
(15310,'2014-04-23 19:27:17',14024,1,1,49.99,19.49),
(15311,'2014-04-23 19:32:55',14025,1,1,49.99,19.49),
(15312,'2014-04-23 20:08:04',14026,1,1,49.99,19.49),
(15313,'2014-04-23 20:47:55',14027,1,1,49.99,19.49),
(15314,'2014-04-23 20:47:55',14027,4,0,29.99,9.49),
(15315,'2014-04-23 20:49:38',14028,2,1,59.99,22.49),
(15316,'2014-04-23 21:05:23',14029,1,1,49.99,19.49),
(15317,'2014-04-23 21:07:29',14030,2,1,59.99,22.49),
(15318,'2014-04-23 21:07:29',14030,1,0,49.99,19.49),
(15319,'2014-04-23 21:21:37',14031,1,1,49.99,19.49),
(15320,'2014-04-23 21:21:37',14031,2,0,59.99,22.49),
(15321,'2014-04-23 22:03:43',14032,3,1,45.99,14.49),
(15322,'2014-04-23 22:03:43',14032,4,0,29.99,9.49),
(15323,'2014-04-23 22:45:30',14033,2,1,59.99,22.49),
(15324,'2014-04-23 22:52:15',14034,1,1,49.99,19.49),
(15325,'2014-04-23 22:52:15',14034,4,0,29.99,9.49),
(15326,'2014-04-23 23:25:33',14035,1,1,49.99,19.49),
(15327,'2014-04-23 23:25:33',14035,3,0,45.99,14.49),
(15328,'2014-04-24 00:09:01',14036,1,1,49.99,19.49),
(15329,'2014-04-24 00:09:01',14036,4,0,29.99,9.49),
(15330,'2014-04-24 00:43:34',14037,1,1,49.99,19.49),
(15331,'2014-04-24 00:43:34',14037,4,0,29.99,9.49),
(15332,'2014-04-24 01:15:54',14038,1,1,49.99,19.49),
(15333,'2014-04-24 03:20:52',14039,1,1,49.99,19.49),
(15334,'2014-04-24 03:47:32',14040,1,1,49.99,19.49),
(15335,'2014-04-24 04:01:56',14041,1,1,49.99,19.49),
(15336,'2014-04-24 04:31:43',14042,1,1,49.99,19.49),
(15337,'2014-04-24 05:14:07',14043,1,1,49.99,19.49),
(15338,'2014-04-24 06:00:46',14044,1,1,49.99,19.49),
(15339,'2014-04-24 06:29:28',14045,3,1,45.99,14.49),
(15340,'2014-04-24 07:07:44',14046,1,1,49.99,19.49),
(15341,'2014-04-24 07:17:10',14047,1,1,49.99,19.49),
(15342,'2014-04-24 07:17:10',14047,3,0,45.99,14.49),
(15343,'2014-04-24 07:19:11',14048,1,1,49.99,19.49),
(15344,'2014-04-24 07:19:11',14048,4,0,29.99,9.49),
(15345,'2014-04-24 08:39:41',14049,1,1,49.99,19.49),
(15346,'2014-04-24 08:39:41',14049,4,0,29.99,9.49),
(15347,'2014-04-24 08:57:24',14050,1,1,49.99,19.49),
(15348,'2014-04-24 09:44:28',14051,1,1,49.99,19.49),
(15349,'2014-04-24 11:31:30',14052,2,1,59.99,22.49),
(15350,'2014-04-24 11:31:30',14052,4,0,29.99,9.49),
(15351,'2014-04-24 11:36:35',14053,1,1,49.99,19.49),
(15352,'2014-04-24 11:36:35',14053,4,0,29.99,9.49),
(15353,'2014-04-24 11:42:44',14054,1,1,49.99,19.49),
(15354,'2014-04-24 12:07:56',14055,1,1,49.99,19.49),
(15355,'2014-04-24 12:07:56',14055,3,0,45.99,14.49),
(15356,'2014-04-24 12:11:31',14056,1,1,49.99,19.49),
(15357,'2014-04-24 12:11:31',14056,4,0,29.99,9.49),
(15358,'2014-04-24 12:36:38',14057,3,1,45.99,14.49),
(15359,'2014-04-24 12:47:42',14058,1,1,49.99,19.49),
(15360,'2014-04-24 12:47:42',14058,4,0,29.99,9.49),
(15361,'2014-04-24 12:49:19',14059,1,1,49.99,19.49),
(15362,'2014-04-24 12:49:19',14059,4,0,29.99,9.49),
(15363,'2014-04-24 13:04:55',14060,3,1,45.99,14.49),
(15364,'2014-04-24 13:04:55',14060,4,0,29.99,9.49),
(15365,'2014-04-24 13:44:26',14061,3,1,45.99,14.49),
(15366,'2014-04-24 13:44:26',14061,4,0,29.99,9.49),
(15367,'2014-04-24 13:53:06',14062,1,1,49.99,19.49),
(15368,'2014-04-24 14:00:24',14063,1,1,49.99,19.49),
(15369,'2014-04-24 14:03:47',14064,1,1,49.99,19.49),
(15370,'2014-04-24 14:03:47',14064,4,0,29.99,9.49),
(15371,'2014-04-24 14:09:15',14065,1,1,49.99,19.49),
(15372,'2014-04-24 14:10:45',14066,1,1,49.99,19.49),
(15373,'2014-04-24 15:11:16',14067,1,1,49.99,19.49),
(15374,'2014-04-24 15:23:52',14068,1,1,49.99,19.49),
(15375,'2014-04-24 15:49:30',14069,2,1,59.99,22.49),
(15376,'2014-04-24 15:49:30',14069,1,0,49.99,19.49),
(15377,'2014-04-24 16:07:19',14070,3,1,45.99,14.49),
(15378,'2014-04-24 16:07:19',14070,4,0,29.99,9.49),
(15379,'2014-04-24 16:12:53',14071,1,1,49.99,19.49),
(15380,'2014-04-24 16:36:57',14072,2,1,59.99,22.49),
(15381,'2014-04-24 16:48:34',14073,1,1,49.99,19.49),
(15382,'2014-04-24 17:05:36',14074,1,1,49.99,19.49),
(15383,'2014-04-24 17:08:33',14075,1,1,49.99,19.49),
(15384,'2014-04-24 17:08:33',14075,3,0,45.99,14.49),
(15385,'2014-04-24 17:38:38',14076,1,1,49.99,19.49),
(15386,'2014-04-24 17:39:12',14077,1,1,49.99,19.49),
(15387,'2014-04-24 17:42:52',14078,1,1,49.99,19.49),
(15388,'2014-04-24 18:17:38',14079,1,1,49.99,19.49),
(15389,'2014-04-24 18:28:13',14080,1,1,49.99,19.49),
(15390,'2014-04-24 18:28:13',14080,4,0,29.99,9.49),
(15391,'2014-04-24 18:32:30',14081,3,1,45.99,14.49),
(15392,'2014-04-24 18:32:30',14081,4,0,29.99,9.49),
(15393,'2014-04-24 18:39:46',14082,1,1,49.99,19.49),
(15394,'2014-04-24 18:39:46',14082,2,0,59.99,22.49),
(15395,'2014-04-24 19:54:44',14083,1,1,49.99,19.49),
(15396,'2014-04-24 21:22:52',14084,1,1,49.99,19.49),
(15397,'2014-04-24 21:22:52',14084,4,0,29.99,9.49),
(15398,'2014-04-24 21:39:26',14085,1,1,49.99,19.49),
(15399,'2014-04-24 22:02:19',14086,1,1,49.99,19.49),
(15400,'2014-04-24 22:03:12',14087,1,1,49.99,19.49),
(15401,'2014-04-24 22:03:12',14087,2,0,59.99,22.49),
(15402,'2014-04-24 23:53:03',14088,1,1,49.99,19.49),
(15403,'2014-04-24 23:53:03',14088,3,0,45.99,14.49),
(15404,'2014-04-25 01:43:04',14089,1,1,49.99,19.49),
(15405,'2014-04-25 01:43:04',14089,4,0,29.99,9.49),
(15406,'2014-04-25 01:59:57',14090,3,1,45.99,14.49),
(15407,'2014-04-25 01:59:57',14090,4,0,29.99,9.49),
(15408,'2014-04-25 02:28:58',14091,1,1,49.99,19.49),
(15409,'2014-04-25 02:28:58',14091,3,0,45.99,14.49),
(15410,'2014-04-25 03:01:00',14092,1,1,49.99,19.49),
(15411,'2014-04-25 03:14:59',14093,1,1,49.99,19.49),
(15412,'2014-04-25 04:42:39',14094,1,1,49.99,19.49),
(15413,'2014-04-25 08:22:31',14095,3,1,45.99,14.49),
(15414,'2014-04-25 08:39:41',14096,1,1,49.99,19.49),
(15415,'2014-04-25 08:40:17',14097,1,1,49.99,19.49),
(15416,'2014-04-25 08:40:17',14097,4,0,29.99,9.49),
(15417,'2014-04-25 08:57:24',14098,1,1,49.99,19.49),
(15418,'2014-04-25 09:04:39',14099,1,1,49.99,19.49),
(15419,'2014-04-25 09:04:39',14099,4,0,29.99,9.49),
(15420,'2014-04-25 09:20:31',14100,1,1,49.99,19.49),
(15421,'2014-04-25 09:39:23',14101,1,1,49.99,19.49),
(15422,'2014-04-25 09:52:01',14102,1,1,49.99,19.49),
(15423,'2014-04-25 09:52:01',14102,4,0,29.99,9.49),
(15424,'2014-04-25 09:53:41',14103,1,1,49.99,19.49),
(15425,'2014-04-25 10:11:26',14104,1,1,49.99,19.49),
(15426,'2014-04-25 10:11:26',14104,4,0,29.99,9.49),
(15427,'2014-04-25 10:18:23',14105,1,1,49.99,19.49),
(15428,'2014-04-25 10:56:06',14106,1,1,49.99,19.49),
(15429,'2014-04-25 11:43:29',14107,1,1,49.99,19.49),
(15430,'2014-04-25 11:57:00',14108,2,1,59.99,22.49),
(15431,'2014-04-25 12:05:29',14109,2,1,59.99,22.49),
(15432,'2014-04-25 12:07:04',14110,1,1,49.99,19.49),
(15433,'2014-04-25 13:05:03',14111,1,1,49.99,19.49),
(15434,'2014-04-25 13:05:03',14111,2,0,59.99,22.49),
(15435,'2014-04-25 13:10:39',14112,1,1,49.99,19.49),
(15436,'2014-04-25 13:13:05',14113,1,1,49.99,19.49),
(15437,'2014-04-25 13:22:42',14114,1,1,49.99,19.49),
(15438,'2014-04-25 13:52:53',14115,3,1,45.99,14.49),
(15439,'2014-04-25 13:52:53',14115,4,0,29.99,9.49),
(15440,'2014-04-25 14:12:36',14116,1,1,49.99,19.49),
(15441,'2014-04-25 14:25:43',14117,1,1,49.99,19.49),
(15442,'2014-04-25 14:25:43',14117,4,0,29.99,9.49),
(15443,'2014-04-25 14:31:22',14118,1,1,49.99,19.49),
(15444,'2014-04-25 14:36:08',14119,1,1,49.99,19.49),
(15445,'2014-04-25 14:36:08',14119,3,0,45.99,14.49),
(15446,'2014-04-25 14:54:43',14120,3,1,45.99,14.49),
(15447,'2014-04-25 14:54:43',14120,2,0,59.99,22.49),
(15448,'2014-04-25 15:28:20',14121,2,1,59.99,22.49),
(15449,'2014-04-25 15:57:46',14122,3,1,45.99,14.49),
(15450,'2014-04-25 15:59:06',14123,1,1,49.99,19.49),
(15451,'2014-04-25 15:59:06',14123,2,0,59.99,22.49),
(15452,'2014-04-25 17:00:02',14124,1,1,49.99,19.49),
(15453,'2014-04-25 17:00:02',14124,4,0,29.99,9.49),
(15454,'2014-04-25 17:17:37',14125,1,1,49.99,19.49),
(15455,'2014-04-25 17:17:37',14125,4,0,29.99,9.49),
(15456,'2014-04-25 18:03:52',14126,1,1,49.99,19.49),
(15457,'2014-04-25 18:06:21',14127,1,1,49.99,19.49),
(15458,'2014-04-25 18:10:51',14128,3,1,45.99,14.49),
(15459,'2014-04-25 18:52:28',14129,1,1,49.99,19.49),
(15460,'2014-04-25 18:58:35',14130,1,1,49.99,19.49),
(15461,'2014-04-25 19:55:29',14131,1,1,49.99,19.49),
(15462,'2014-04-25 19:55:29',14131,4,0,29.99,9.49),
(15463,'2014-04-25 20:50:16',14132,3,1,45.99,14.49),
(15464,'2014-04-25 20:50:16',14132,4,0,29.99,9.49),
(15465,'2014-04-25 21:15:46',14133,1,1,49.99,19.49),
(15466,'2014-04-25 22:04:58',14134,1,1,49.99,19.49),
(15467,'2014-04-25 22:04:58',14134,3,0,45.99,14.49),
(15468,'2014-04-25 23:27:55',14135,2,1,59.99,22.49),
(15469,'2014-04-25 23:29:46',14136,1,1,49.99,19.49),
(15470,'2014-04-26 03:30:31',14137,1,1,49.99,19.49),
(15471,'2014-04-26 04:39:00',14138,3,1,45.99,14.49),
(15472,'2014-04-26 06:13:49',14139,1,1,49.99,19.49),
(15473,'2014-04-26 07:33:11',14140,1,1,49.99,19.49),
(15474,'2014-04-26 07:33:11',14140,2,0,59.99,22.49),
(15475,'2014-04-26 11:01:20',14141,1,1,49.99,19.49),
(15476,'2014-04-26 11:09:36',14142,3,1,45.99,14.49),
(15477,'2014-04-26 11:11:30',14143,3,1,45.99,14.49),
(15478,'2014-04-26 11:11:30',14143,4,0,29.99,9.49),
(15479,'2014-04-26 11:34:09',14144,1,1,49.99,19.49),
(15480,'2014-04-26 12:05:55',14145,3,1,45.99,14.49),
(15481,'2014-04-26 13:13:51',14146,1,1,49.99,19.49),
(15482,'2014-04-26 13:13:51',14146,4,0,29.99,9.49),
(15483,'2014-04-26 13:37:22',14147,1,1,49.99,19.49),
(15484,'2014-04-26 14:39:03',14148,1,1,49.99,19.49),
(15485,'2014-04-26 15:20:24',14149,3,1,45.99,14.49),
(15486,'2014-04-26 15:20:24',14149,4,0,29.99,9.49),
(15487,'2014-04-26 16:16:59',14150,1,1,49.99,19.49),
(15488,'2014-04-26 16:16:59',14150,3,0,45.99,14.49),
(15489,'2014-04-26 17:37:12',14151,1,1,49.99,19.49),
(15490,'2014-04-26 17:37:12',14151,2,0,59.99,22.49),
(15491,'2014-04-26 17:51:10',14152,1,1,49.99,19.49),
(15492,'2014-04-26 17:52:03',14153,1,1,49.99,19.49),
(15493,'2014-04-26 17:59:02',14154,3,1,45.99,14.49),
(15494,'2014-04-26 18:01:37',14155,3,1,45.99,14.49),
(15495,'2014-04-26 18:01:37',14155,4,0,29.99,9.49),
(15496,'2014-04-26 18:01:47',14156,1,1,49.99,19.49),
(15497,'2014-04-26 18:01:47',14156,2,0,59.99,22.49),
(15498,'2014-04-26 20:04:57',14157,1,1,49.99,19.49),
(15499,'2014-04-26 20:35:32',14158,1,1,49.99,19.49),
(15500,'2014-04-26 21:00:50',14159,2,1,59.99,22.49),
(15501,'2014-04-26 22:56:05',14160,2,1,59.99,22.49),
(15502,'2014-04-27 01:17:30',14161,1,1,49.99,19.49),
(15503,'2014-04-27 04:15:34',14162,1,1,49.99,19.49),
(15504,'2014-04-27 05:23:58',14163,3,1,45.99,14.49),
(15505,'2014-04-27 05:23:58',14163,1,0,49.99,19.49),
(15506,'2014-04-27 06:35:15',14164,1,1,49.99,19.49),
(15507,'2014-04-27 06:35:15',14164,4,0,29.99,9.49),
(15508,'2014-04-27 10:29:56',14165,3,1,45.99,14.49),
(15509,'2014-04-27 10:32:30',14166,1,1,49.99,19.49),
(15510,'2014-04-27 11:22:30',14167,2,1,59.99,22.49),
(15511,'2014-04-27 12:16:48',14168,1,1,49.99,19.49),
(15512,'2014-04-27 13:52:48',14169,1,1,49.99,19.49),
(15513,'2014-04-27 13:52:48',14169,4,0,29.99,9.49),
(15514,'2014-04-27 13:53:11',14170,1,1,49.99,19.49),
(15515,'2014-04-27 13:53:11',14170,3,0,45.99,14.49),
(15516,'2014-04-27 13:57:00',14171,1,1,49.99,19.49),
(15517,'2014-04-27 15:32:54',14172,1,1,49.99,19.49),
(15518,'2014-04-27 15:32:54',14172,4,0,29.99,9.49),
(15519,'2014-04-27 16:38:42',14173,1,1,49.99,19.49),
(15520,'2014-04-27 16:38:42',14173,4,0,29.99,9.49),
(15521,'2014-04-27 17:44:37',14174,1,1,49.99,19.49),
(15522,'2014-04-27 18:21:25',14175,2,1,59.99,22.49),
(15523,'2014-04-27 18:55:45',14176,1,1,49.99,19.49),
(15524,'2014-04-27 19:43:40',14177,1,1,49.99,19.49),
(15525,'2014-04-27 20:08:12',14178,1,1,49.99,19.49),
(15526,'2014-04-27 21:15:23',14179,2,1,59.99,22.49),
(15527,'2014-04-27 21:48:00',14180,1,1,49.99,19.49),
(15528,'2014-04-27 23:28:22',14181,2,1,59.99,22.49),
(15529,'2014-04-28 00:59:47',14182,2,1,59.99,22.49),
(15530,'2014-04-28 01:02:36',14183,3,1,45.99,14.49),
(15531,'2014-04-28 01:27:12',14184,1,1,49.99,19.49),
(15532,'2014-04-28 01:44:04',14185,1,1,49.99,19.49),
(15533,'2014-04-28 02:18:17',14186,1,1,49.99,19.49),
(15534,'2014-04-28 02:18:17',14186,4,0,29.99,9.49),
(15535,'2014-04-28 03:04:46',14187,1,1,49.99,19.49),
(15536,'2014-04-28 04:13:51',14188,1,1,49.99,19.49),
(15537,'2014-04-28 06:35:26',14189,1,1,49.99,19.49),
(15538,'2014-04-28 06:35:26',14189,4,0,29.99,9.49),
(15539,'2014-04-28 08:40:23',14190,1,1,49.99,19.49),
(15540,'2014-04-28 08:40:23',14190,4,0,29.99,9.49),
(15541,'2014-04-28 09:01:54',14191,2,1,59.99,22.49),
(15542,'2014-04-28 09:05:59',14192,1,1,49.99,19.49),
(15543,'2014-04-28 09:05:59',14192,4,0,29.99,9.49),
(15544,'2014-04-28 09:21:20',14193,1,1,49.99,19.49),
(15545,'2014-04-28 11:04:38',14194,2,1,59.99,22.49),
(15546,'2014-04-28 11:04:38',14194,4,0,29.99,9.49),
(15547,'2014-04-28 11:06:49',14195,1,1,49.99,19.49),
(15548,'2014-04-28 11:06:49',14195,4,0,29.99,9.49),
(15549,'2014-04-28 11:19:11',14196,1,1,49.99,19.49),
(15550,'2014-04-28 12:04:56',14197,1,1,49.99,19.49),
(15551,'2014-04-28 12:46:08',14198,1,1,49.99,19.49),
(15552,'2014-04-28 12:46:08',14198,3,0,45.99,14.49),
(15553,'2014-04-28 12:53:21',14199,2,1,59.99,22.49),
(15554,'2014-04-28 13:02:37',14200,2,1,59.99,22.49),
(15555,'2014-04-28 13:10:10',14201,1,1,49.99,19.49),
(15556,'2014-04-28 13:12:41',14202,1,1,49.99,19.49),
(15557,'2014-04-28 13:23:32',14203,1,1,49.99,19.49),
(15558,'2014-04-28 13:23:32',14203,4,0,29.99,9.49),
(15559,'2014-04-28 13:29:50',14204,1,1,49.99,19.49),
(15560,'2014-04-28 13:48:52',14205,1,1,49.99,19.49),
(15561,'2014-04-28 13:49:25',14206,1,1,49.99,19.49),
(15562,'2014-04-28 13:54:10',14207,3,1,45.99,14.49),
(15563,'2014-04-28 14:38:02',14208,2,1,59.99,22.49),
(15564,'2014-04-28 14:38:02',14208,4,0,29.99,9.49),
(15565,'2014-04-28 14:43:15',14209,1,1,49.99,19.49),
(15566,'2014-04-28 15:16:29',14210,1,1,49.99,19.49),
(15567,'2014-04-28 15:23:44',14211,1,1,49.99,19.49),
(15568,'2014-04-28 15:23:44',14211,4,0,29.99,9.49),
(15569,'2014-04-28 15:40:13',14212,1,1,49.99,19.49),
(15570,'2014-04-28 15:54:17',14213,1,1,49.99,19.49),
(15571,'2014-04-28 15:54:17',14213,3,0,45.99,14.49),
(15572,'2014-04-28 16:20:40',14214,1,1,49.99,19.49),
(15573,'2014-04-28 16:20:40',14214,2,0,59.99,22.49),
(15574,'2014-04-28 16:20:44',14215,1,1,49.99,19.49),
(15575,'2014-04-28 17:39:48',14216,1,1,49.99,19.49),
(15576,'2014-04-28 18:14:32',14217,1,1,49.99,19.49),
(15577,'2014-04-28 19:14:44',14218,1,1,49.99,19.49),
(15578,'2014-04-28 19:24:46',14219,1,1,49.99,19.49),
(15579,'2014-04-28 19:24:46',14219,2,0,59.99,22.49),
(15580,'2014-04-28 19:37:12',14220,1,1,49.99,19.49),
(15581,'2014-04-28 19:37:12',14220,4,0,29.99,9.49),
(15582,'2014-04-28 20:07:16',14221,2,1,59.99,22.49),
(15583,'2014-04-28 20:11:45',14222,2,1,59.99,22.49),
(15584,'2014-04-28 20:42:16',14223,1,1,49.99,19.49),
(15585,'2014-04-28 20:54:53',14224,1,1,49.99,19.49),
(15586,'2014-04-28 22:09:45',14225,1,1,49.99,19.49),
(15587,'2014-04-28 22:59:43',14226,1,1,49.99,19.49),
(15588,'2014-04-29 00:46:25',14227,1,1,49.99,19.49),
(15589,'2014-04-29 00:46:25',14227,3,0,45.99,14.49),
(15590,'2014-04-29 03:33:13',14228,1,1,49.99,19.49),
(15591,'2014-04-29 03:33:13',14228,2,0,59.99,22.49),
(15592,'2014-04-29 04:00:56',14229,1,1,49.99,19.49),
(15593,'2014-04-29 05:24:31',14230,1,1,49.99,19.49),
(15594,'2014-04-29 05:24:31',14230,4,0,29.99,9.49),
(15595,'2014-04-29 06:01:28',14231,1,1,49.99,19.49),
(15596,'2014-04-29 07:14:24',14232,2,1,59.99,22.49),
(15597,'2014-04-29 07:23:51',14233,1,1,49.99,19.49),
(15598,'2014-04-29 07:45:04',14234,1,1,49.99,19.49),
(15599,'2014-04-29 07:47:53',14235,2,1,59.99,22.49),
(15600,'2014-04-29 08:10:02',14236,3,1,45.99,14.49),
(15601,'2014-04-29 08:10:02',14236,1,0,49.99,19.49),
(15602,'2014-04-29 08:33:37',14237,1,1,49.99,19.49),
(15603,'2014-04-29 09:09:39',14238,1,1,49.99,19.49),
(15604,'2014-04-29 09:45:23',14239,1,1,49.99,19.49),
(15605,'2014-04-29 09:54:20',14240,3,1,45.99,14.49),
(15606,'2014-04-29 09:54:20',14240,4,0,29.99,9.49),
(15607,'2014-04-29 10:05:15',14241,1,1,49.99,19.49),
(15608,'2014-04-29 10:16:00',14242,1,1,49.99,19.49),
(15609,'2014-04-29 10:19:45',14243,2,1,59.99,22.49),
(15610,'2014-04-29 10:23:24',14244,3,1,45.99,14.49),
(15611,'2014-04-29 10:40:39',14245,2,1,59.99,22.49),
(15612,'2014-04-29 10:40:39',14245,4,0,29.99,9.49),
(15613,'2014-04-29 10:44:39',14246,1,1,49.99,19.49),
(15614,'2014-04-29 11:15:43',14247,3,1,45.99,14.49),
(15615,'2014-04-29 11:17:14',14248,1,1,49.99,19.49),
(15616,'2014-04-29 11:40:46',14249,1,1,49.99,19.49),
(15617,'2014-04-29 11:52:42',14250,3,1,45.99,14.49),
(15618,'2014-04-29 12:20:43',14251,1,1,49.99,19.49),
(15619,'2014-04-29 12:39:27',14252,1,1,49.99,19.49),
(15620,'2014-04-29 12:39:27',14252,4,0,29.99,9.49),
(15621,'2014-04-29 12:57:32',14253,1,1,49.99,19.49),
(15622,'2014-04-29 12:57:32',14253,3,0,45.99,14.49),
(15623,'2014-04-29 13:08:43',14254,3,1,45.99,14.49),
(15624,'2014-04-29 13:11:56',14255,1,1,49.99,19.49),
(15625,'2014-04-29 13:16:21',14256,1,1,49.99,19.49),
(15626,'2014-04-29 13:16:21',14256,4,0,29.99,9.49),
(15627,'2014-04-29 13:18:28',14257,1,1,49.99,19.49),
(15628,'2014-04-29 13:28:11',14258,1,1,49.99,19.49),
(15629,'2014-04-29 13:33:05',14259,2,1,59.99,22.49),
(15630,'2014-04-29 13:34:03',14260,3,1,45.99,14.49),
(15631,'2014-04-29 13:34:03',14260,2,0,59.99,22.49),
(15632,'2014-04-29 13:37:31',14261,3,1,45.99,14.49),
(15633,'2014-04-29 14:00:39',14262,1,1,49.99,19.49),
(15634,'2014-04-29 14:00:39',14262,3,0,45.99,14.49),
(15635,'2014-04-29 14:07:41',14263,2,1,59.99,22.49),
(15636,'2014-04-29 14:41:58',14264,1,1,49.99,19.49),
(15637,'2014-04-29 14:41:58',14264,4,0,29.99,9.49),
(15638,'2014-04-29 15:07:29',14265,1,1,49.99,19.49),
(15639,'2014-04-29 15:29:49',14266,1,1,49.99,19.49),
(15640,'2014-04-29 15:57:05',14267,1,1,49.99,19.49),
(15641,'2014-04-29 16:01:43',14268,3,1,45.99,14.49),
(15642,'2014-04-29 16:01:43',14268,2,0,59.99,22.49),
(15643,'2014-04-29 16:15:40',14269,1,1,49.99,19.49),
(15644,'2014-04-29 16:32:35',14270,1,1,49.99,19.49),
(15645,'2014-04-29 16:32:35',14270,3,0,45.99,14.49),
(15646,'2014-04-29 17:06:05',14271,1,1,49.99,19.49),
(15647,'2014-04-29 17:06:05',14271,2,0,59.99,22.49),
(15648,'2014-04-29 17:10:46',14272,1,1,49.99,19.49),
(15649,'2014-04-29 17:48:40',14273,1,1,49.99,19.49),
(15650,'2014-04-29 18:23:38',14274,1,1,49.99,19.49),
(15651,'2014-04-29 18:23:38',14274,4,0,29.99,9.49),
(15652,'2014-04-29 19:03:09',14275,1,1,49.99,19.49),
(15653,'2014-04-29 19:09:29',14276,1,1,49.99,19.49),
(15654,'2014-04-29 19:26:48',14277,2,1,59.99,22.49),
(15655,'2014-04-29 19:26:48',14277,4,0,29.99,9.49),
(15656,'2014-04-29 19:52:05',14278,1,1,49.99,19.49),
(15657,'2014-04-29 21:00:20',14279,1,1,49.99,19.49),
(15658,'2014-04-29 21:12:57',14280,1,1,49.99,19.49),
(15659,'2014-04-29 21:27:44',14281,2,1,59.99,22.49),
(15660,'2014-04-29 21:34:39',14282,1,1,49.99,19.49),
(15661,'2014-04-29 21:58:01',14283,3,1,45.99,14.49),
(15662,'2014-04-29 22:55:12',14284,1,1,49.99,19.49),
(15663,'2014-04-29 23:33:44',14285,1,1,49.99,19.49),
(15664,'2014-04-30 01:10:20',14286,1,1,49.99,19.49),
(15665,'2014-04-30 02:10:03',14287,1,1,49.99,19.49),
(15666,'2014-04-30 02:10:03',14287,4,0,29.99,9.49),
(15667,'2014-04-30 03:01:50',14288,1,1,49.99,19.49),
(15668,'2014-04-30 03:01:50',14288,2,0,59.99,22.49),
(15669,'2014-04-30 04:39:42',14289,2,1,59.99,22.49),
(15670,'2014-04-30 04:39:42',14289,4,0,29.99,9.49),
(15671,'2014-04-30 05:51:39',14290,1,1,49.99,19.49),
(15672,'2014-04-30 05:51:39',14290,3,0,45.99,14.49),
(15673,'2014-04-30 06:39:21',14291,1,1,49.99,19.49),
(15674,'2014-04-30 06:48:33',14292,1,1,49.99,19.49),
(15675,'2014-04-30 06:48:33',14292,4,0,29.99,9.49),
(15676,'2014-04-30 06:56:11',14293,3,1,45.99,14.49),
(15677,'2014-04-30 06:56:11',14293,2,0,59.99,22.49),
(15678,'2014-04-30 07:37:05',14294,1,1,49.99,19.49),
(15679,'2014-04-30 08:23:25',14295,2,1,59.99,22.49),
(15680,'2014-04-30 08:31:19',14296,1,1,49.99,19.49),
(15681,'2014-04-30 09:24:22',14297,2,1,59.99,22.49),
(15682,'2014-04-30 10:09:23',14298,1,1,49.99,19.49),
(15683,'2014-04-30 10:19:56',14299,3,1,45.99,14.49),
(15684,'2014-04-30 10:37:25',14300,1,1,49.99,19.49),
(15685,'2014-04-30 10:37:25',14300,4,0,29.99,9.49),
(15686,'2014-04-30 11:01:20',14301,1,1,49.99,19.49),
(15687,'2014-04-30 11:25:42',14302,1,1,49.99,19.49),
(15688,'2014-04-30 12:11:19',14303,3,1,45.99,14.49),
(15689,'2014-04-30 12:13:59',14304,1,1,49.99,19.49),
(15690,'2014-04-30 12:13:59',14304,3,0,45.99,14.49),
(15691,'2014-04-30 12:17:15',14305,1,1,49.99,19.49),
(15692,'2014-04-30 12:17:15',14305,4,0,29.99,9.49),
(15693,'2014-04-30 12:34:19',14306,1,1,49.99,19.49),
(15694,'2014-04-30 12:42:08',14307,3,1,45.99,14.49),
(15695,'2014-04-30 12:44:58',14308,3,1,45.99,14.49),
(15696,'2014-04-30 12:45:21',14309,1,1,49.99,19.49),
(15697,'2014-04-30 12:53:12',14310,1,1,49.99,19.49),
(15698,'2014-04-30 13:04:56',14311,3,1,45.99,14.49),
(15699,'2014-04-30 13:06:35',14312,1,1,49.99,19.49),
(15700,'2014-04-30 13:06:35',14312,3,0,45.99,14.49),
(15701,'2014-04-30 13:27:48',14313,1,1,49.99,19.49),
(15702,'2014-04-30 13:27:48',14313,3,0,45.99,14.49),
(15703,'2014-04-30 13:36:12',14314,3,1,45.99,14.49),
(15704,'2014-04-30 13:36:12',14314,4,0,29.99,9.49),
(15705,'2014-04-30 13:51:02',14315,1,1,49.99,19.49),
(15706,'2014-04-30 13:51:02',14315,2,0,59.99,22.49),
(15707,'2014-04-30 14:04:55',14316,3,1,45.99,14.49),
(15708,'2014-04-30 14:04:55',14316,4,0,29.99,9.49),
(15709,'2014-04-30 14:10:13',14317,2,1,59.99,22.49),
(15710,'2014-04-30 15:22:45',14318,1,1,49.99,19.49),
(15711,'2014-04-30 15:22:45',14318,3,0,45.99,14.49),
(15712,'2014-04-30 15:39:30',14319,1,1,49.99,19.49),
(15713,'2014-04-30 15:39:30',14319,4,0,29.99,9.49),
(15714,'2014-04-30 16:03:29',14320,2,1,59.99,22.49),
(15715,'2014-04-30 16:14:04',14321,2,1,59.99,22.49),
(15716,'2014-04-30 16:14:04',14321,4,0,29.99,9.49),
(15717,'2014-04-30 16:20:34',14322,1,1,49.99,19.49),
(15718,'2014-04-30 16:21:58',14323,2,1,59.99,22.49),
(15719,'2014-04-30 16:23:52',14324,1,1,49.99,19.49),
(15720,'2014-04-30 16:26:35',14325,1,1,49.99,19.49),
(15721,'2014-04-30 16:37:53',14326,1,1,49.99,19.49),
(15722,'2014-04-30 16:38:20',14327,1,1,49.99,19.49),
(15723,'2014-04-30 16:39:26',14328,1,1,49.99,19.49),
(15724,'2014-04-30 16:39:26',14328,3,0,45.99,14.49),
(15725,'2014-04-30 16:47:36',14329,1,1,49.99,19.49),
(15726,'2014-04-30 16:47:48',14330,1,1,49.99,19.49),
(15727,'2014-04-30 16:47:48',14330,2,0,59.99,22.49),
(15728,'2014-04-30 16:48:17',14331,1,1,49.99,19.49),
(15729,'2014-04-30 17:09:00',14332,1,1,49.99,19.49),
(15730,'2014-04-30 17:16:21',14333,1,1,49.99,19.49),
(15731,'2014-04-30 17:23:49',14334,1,1,49.99,19.49),
(15732,'2014-04-30 17:36:54',14335,1,1,49.99,19.49),
(15733,'2014-04-30 17:46:57',14336,3,1,45.99,14.49),
(15734,'2014-04-30 18:05:19',14337,1,1,49.99,19.49),
(15735,'2014-04-30 19:01:54',14338,1,1,49.99,19.49),
(15736,'2014-04-30 19:01:54',14338,3,0,45.99,14.49),
(15737,'2014-04-30 19:13:01',14339,3,1,45.99,14.49),
(15738,'2014-04-30 19:51:16',14340,3,1,45.99,14.49),
(15739,'2014-04-30 19:51:16',14340,1,0,49.99,19.49),
(15740,'2014-04-30 22:06:35',14341,1,1,49.99,19.49),
(15741,'2014-04-30 22:31:38',14342,1,1,49.99,19.49),
(15742,'2014-04-30 23:40:05',14343,1,1,49.99,19.49),
(15743,'2014-05-01 00:24:56',14344,1,1,49.99,19.49),
(15744,'2014-05-01 00:36:43',14345,1,1,49.99,19.49),
(15745,'2014-05-01 03:17:37',14346,1,1,49.99,19.49),
(15746,'2014-05-01 03:17:37',14346,4,0,29.99,9.49),
(15747,'2014-05-01 05:51:54',14347,1,1,49.99,19.49),
(15748,'2014-05-01 06:25:13',14348,3,1,45.99,14.49),
(15749,'2014-05-01 06:32:17',14349,2,1,59.99,22.49),
(15750,'2014-05-01 06:32:17',14349,4,0,29.99,9.49),
(15751,'2014-05-01 08:51:03',14350,1,1,49.99,19.49),
(15752,'2014-05-01 09:06:11',14351,1,1,49.99,19.49),
(15753,'2014-05-01 09:06:11',14351,4,0,29.99,9.49),
(15754,'2014-05-01 09:11:01',14352,1,1,49.99,19.49),
(15755,'2014-05-01 09:11:01',14352,4,0,29.99,9.49),
(15756,'2014-05-01 09:15:06',14353,1,1,49.99,19.49),
(15757,'2014-05-01 09:15:06',14353,4,0,29.99,9.49),
(15758,'2014-05-01 09:31:15',14354,1,1,49.99,19.49),
(15759,'2014-05-01 09:31:15',14354,3,0,45.99,14.49),
(15760,'2014-05-01 10:07:52',14355,1,1,49.99,19.49),
(15761,'2014-05-01 10:15:26',14356,2,1,59.99,22.49),
(15762,'2014-05-01 10:21:38',14357,2,1,59.99,22.49),
(15763,'2014-05-01 10:21:38',14357,4,0,29.99,9.49),
(15764,'2014-05-01 10:37:11',14358,2,1,59.99,22.49),
(15765,'2014-05-01 10:37:11',14358,3,0,45.99,14.49),
(15766,'2014-05-01 10:53:36',14359,3,1,45.99,14.49),
(15767,'2014-05-01 10:59:25',14360,1,1,49.99,19.49),
(15768,'2014-05-01 10:59:25',14360,2,0,59.99,22.49),
(15769,'2014-05-01 11:02:27',14361,2,1,59.99,22.49),
(15770,'2014-05-01 11:13:13',14362,3,1,45.99,14.49),
(15771,'2014-05-01 11:13:13',14362,1,0,49.99,19.49),
(15772,'2014-05-01 11:37:01',14363,1,1,49.99,19.49),
(15773,'2014-05-01 11:47:16',14364,1,1,49.99,19.49),
(15774,'2014-05-01 12:03:58',14365,1,1,49.99,19.49),
(15775,'2014-05-01 12:03:58',14365,3,0,45.99,14.49),
(15776,'2014-05-01 12:09:42',14366,2,1,59.99,22.49),
(15777,'2014-05-01 12:23:07',14367,1,1,49.99,19.49),
(15778,'2014-05-01 12:27:34',14368,1,1,49.99,19.49),
(15779,'2014-05-01 12:27:34',14368,4,0,29.99,9.49),
(15780,'2014-05-01 12:52:39',14369,1,1,49.99,19.49),
(15781,'2014-05-01 12:52:39',14369,2,0,59.99,22.49),
(15782,'2014-05-01 13:57:56',14370,1,1,49.99,19.49),
(15783,'2014-05-01 13:57:56',14370,4,0,29.99,9.49),
(15784,'2014-05-01 14:35:04',14371,1,1,49.99,19.49),
(15785,'2014-05-01 14:42:47',14372,1,1,49.99,19.49),
(15786,'2014-05-01 15:29:30',14373,1,1,49.99,19.49),
(15787,'2014-05-01 15:30:42',14374,1,1,49.99,19.49),
(15788,'2014-05-01 15:57:35',14375,1,1,49.99,19.49),
(15789,'2014-05-01 15:57:35',14375,3,0,45.99,14.49),
(15790,'2014-05-01 16:01:44',14376,1,1,49.99,19.49),
(15791,'2014-05-01 16:05:35',14377,1,1,49.99,19.49),
(15792,'2014-05-01 16:15:16',14378,1,1,49.99,19.49),
(15793,'2014-05-01 16:15:16',14378,4,0,29.99,9.49),
(15794,'2014-05-01 16:24:01',14379,1,1,49.99,19.49),
(15795,'2014-05-01 16:24:01',14379,4,0,29.99,9.49),
(15796,'2014-05-01 17:11:57',14380,1,1,49.99,19.49),
(15797,'2014-05-01 17:14:52',14381,3,1,45.99,14.49),
(15798,'2014-05-01 17:20:34',14382,1,1,49.99,19.49),
(15799,'2014-05-01 17:20:34',14382,2,0,59.99,22.49),
(15800,'2014-05-01 17:22:41',14383,3,1,45.99,14.49),
(15801,'2014-05-01 17:22:41',14383,1,0,49.99,19.49),
(15802,'2014-05-01 17:27:05',14384,2,1,59.99,22.49),
(15803,'2014-05-01 17:27:05',14384,4,0,29.99,9.49),
(15804,'2014-05-01 18:05:26',14385,1,1,49.99,19.49),
(15805,'2014-05-01 18:55:02',14386,2,1,59.99,22.49),
(15806,'2014-05-01 19:00:59',14387,1,1,49.99,19.49),
(15807,'2014-05-01 19:03:23',14388,1,1,49.99,19.49),
(15808,'2014-05-01 19:52:06',14389,1,1,49.99,19.49),
(15809,'2014-05-01 20:18:26',14390,3,1,45.99,14.49),
(15810,'2014-05-01 21:00:29',14391,1,1,49.99,19.49),
(15811,'2014-05-01 21:02:07',14392,1,1,49.99,19.49),
(15812,'2014-05-01 22:20:59',14393,1,1,49.99,19.49),
(15813,'2014-05-01 22:20:59',14393,4,0,29.99,9.49),
(15814,'2014-05-01 23:19:07',14394,1,1,49.99,19.49),
(15815,'2014-05-01 23:19:07',14394,4,0,29.99,9.49),
(15816,'2014-05-01 23:24:59',14395,1,1,49.99,19.49),
(15817,'2014-05-01 23:24:59',14395,4,0,29.99,9.49),
(15818,'2014-05-01 23:28:34',14396,1,1,49.99,19.49),
(15819,'2014-05-01 23:37:06',14397,1,1,49.99,19.49),
(15820,'2014-05-01 23:55:35',14398,1,1,49.99,19.49),
(15821,'2014-05-02 00:53:06',14399,1,1,49.99,19.49),
(15822,'2014-05-02 01:20:27',14400,2,1,59.99,22.49),
(15823,'2014-05-02 03:20:59',14401,1,1,49.99,19.49),
(15824,'2014-05-02 03:20:59',14401,3,0,45.99,14.49),
(15825,'2014-05-02 04:09:51',14402,3,1,45.99,14.49),
(15826,'2014-05-02 04:35:37',14403,1,1,49.99,19.49),
(15827,'2014-05-02 04:35:37',14403,4,0,29.99,9.49),
(15828,'2014-05-02 06:30:41',14404,3,1,45.99,14.49),
(15829,'2014-05-02 08:04:46',14405,1,1,49.99,19.49),
(15830,'2014-05-02 08:13:09',14406,1,1,49.99,19.49),
(15831,'2014-05-02 08:13:09',14406,2,0,59.99,22.49),
(15832,'2014-05-02 08:18:05',14407,1,1,49.99,19.49),
(15833,'2014-05-02 08:22:34',14408,3,1,45.99,14.49),
(15834,'2014-05-02 09:13:15',14409,1,1,49.99,19.49),
(15835,'2014-05-02 09:41:06',14410,1,1,49.99,19.49),
(15836,'2014-05-02 09:57:43',14411,1,1,49.99,19.49),
(15837,'2014-05-02 09:57:43',14411,3,0,45.99,14.49),
(15838,'2014-05-02 10:05:14',14412,2,1,59.99,22.49),
(15839,'2014-05-02 10:29:54',14413,2,1,59.99,22.49),
(15840,'2014-05-02 10:29:54',14413,1,0,49.99,19.49),
(15841,'2014-05-02 10:32:40',14414,3,1,45.99,14.49),
(15842,'2014-05-02 11:01:22',14415,1,1,49.99,19.49),
(15843,'2014-05-02 11:06:02',14416,3,1,45.99,14.49),
(15844,'2014-05-02 11:06:02',14416,4,0,29.99,9.49),
(15845,'2014-05-02 11:21:33',14417,1,1,49.99,19.49),
(15846,'2014-05-02 11:25:54',14418,1,1,49.99,19.49),
(15847,'2014-05-02 11:44:02',14419,1,1,49.99,19.49),
(15848,'2014-05-02 11:44:02',14419,3,0,45.99,14.49),
(15849,'2014-05-02 12:10:29',14420,3,1,45.99,14.49),
(15850,'2014-05-02 12:12:30',14421,1,1,49.99,19.49),
(15851,'2014-05-02 12:43:13',14422,1,1,49.99,19.49),
(15852,'2014-05-02 13:17:42',14423,1,1,49.99,19.49),
(15853,'2014-05-02 13:17:42',14423,3,0,45.99,14.49),
(15854,'2014-05-02 13:21:45',14424,1,1,49.99,19.49),
(15855,'2014-05-02 13:38:40',14425,1,1,49.99,19.49),
(15856,'2014-05-02 13:45:34',14426,1,1,49.99,19.49),
(15857,'2014-05-02 13:45:34',14426,4,0,29.99,9.49),
(15858,'2014-05-02 14:15:43',14427,1,1,49.99,19.49),
(15859,'2014-05-02 14:20:13',14428,1,1,49.99,19.49),
(15860,'2014-05-02 14:42:57',14429,1,1,49.99,19.49),
(15861,'2014-05-02 14:42:57',14429,4,0,29.99,9.49),
(15862,'2014-05-02 14:47:48',14430,3,1,45.99,14.49),
(15863,'2014-05-02 14:47:48',14430,4,0,29.99,9.49),
(15864,'2014-05-02 15:15:10',14431,1,1,49.99,19.49),
(15865,'2014-05-02 15:15:10',14431,4,0,29.99,9.49),
(15866,'2014-05-02 15:38:51',14432,2,1,59.99,22.49),
(15867,'2014-05-02 15:38:51',14432,4,0,29.99,9.49),
(15868,'2014-05-02 15:52:28',14433,3,1,45.99,14.49),
(15869,'2014-05-02 16:00:10',14434,2,1,59.99,22.49),
(15870,'2014-05-02 16:19:21',14435,3,1,45.99,14.49),
(15871,'2014-05-02 16:35:29',14436,1,1,49.99,19.49),
(15872,'2014-05-02 16:35:29',14436,4,0,29.99,9.49),
(15873,'2014-05-02 17:28:23',14437,1,1,49.99,19.49),
(15874,'2014-05-02 17:28:23',14437,3,0,45.99,14.49),
(15875,'2014-05-02 17:48:13',14438,1,1,49.99,19.49),
(15876,'2014-05-02 18:12:10',14439,2,1,59.99,22.49),
(15877,'2014-05-02 18:33:22',14440,1,1,49.99,19.49),
(15878,'2014-05-02 18:35:19',14441,3,1,45.99,14.49),
(15879,'2014-05-02 19:00:49',14442,1,1,49.99,19.49),
(15880,'2014-05-02 19:51:51',14443,1,1,49.99,19.49),
(15881,'2014-05-02 20:33:23',14444,1,1,49.99,19.49),
(15882,'2014-05-02 20:35:34',14445,1,1,49.99,19.49),
(15883,'2014-05-02 21:01:58',14446,1,1,49.99,19.49),
(15884,'2014-05-02 21:19:04',14447,1,1,49.99,19.49),
(15885,'2014-05-02 21:55:49',14448,1,1,49.99,19.49),
(15886,'2014-05-02 21:55:49',14448,3,0,45.99,14.49),
(15887,'2014-05-02 23:38:48',14449,1,1,49.99,19.49),
(15888,'2014-05-03 00:08:12',14450,1,1,49.99,19.49),
(15889,'2014-05-03 01:15:50',14451,1,1,49.99,19.49),
(15890,'2014-05-03 01:15:50',14451,4,0,29.99,9.49),
(15891,'2014-05-03 05:32:33',14452,1,1,49.99,19.49),
(15892,'2014-05-03 05:32:33',14452,3,0,45.99,14.49),
(15893,'2014-05-03 08:07:04',14453,1,1,49.99,19.49),
(15894,'2014-05-03 08:23:09',14454,1,1,49.99,19.49),
(15895,'2014-05-03 10:45:48',14455,1,1,49.99,19.49),
(15896,'2014-05-03 11:10:23',14456,1,1,49.99,19.49),
(15897,'2014-05-03 11:37:48',14457,1,1,49.99,19.49),
(15898,'2014-05-03 11:48:04',14458,1,1,49.99,19.49),
(15899,'2014-05-03 11:48:04',14458,4,0,29.99,9.49),
(15900,'2014-05-03 13:38:38',14459,1,1,49.99,19.49),
(15901,'2014-05-03 14:48:44',14460,1,1,49.99,19.49),
(15902,'2014-05-03 14:48:44',14460,3,0,45.99,14.49),
(15903,'2014-05-03 15:21:07',14461,1,1,49.99,19.49),
(15904,'2014-05-03 15:21:07',14461,4,0,29.99,9.49),
(15905,'2014-05-03 15:36:48',14462,1,1,49.99,19.49),
(15906,'2014-05-03 15:45:02',14463,1,1,49.99,19.49),
(15907,'2014-05-03 18:25:43',14464,1,1,49.99,19.49),
(15908,'2014-05-03 18:25:43',14464,4,0,29.99,9.49),
(15909,'2014-05-03 19:45:45',14465,1,1,49.99,19.49),
(15910,'2014-05-03 19:45:45',14465,4,0,29.99,9.49),
(15911,'2014-05-03 20:30:36',14466,1,1,49.99,19.49),
(15912,'2014-05-03 20:30:36',14466,3,0,45.99,14.49),
(15913,'2014-05-04 00:55:25',14467,3,1,45.99,14.49),
(15914,'2014-05-04 01:57:03',14468,1,1,49.99,19.49),
(15915,'2014-05-04 05:51:01',14469,2,1,59.99,22.49),
(15916,'2014-05-04 10:52:12',14470,3,1,45.99,14.49),
(15917,'2014-05-04 10:52:12',14470,4,0,29.99,9.49),
(15918,'2014-05-04 11:31:53',14471,2,1,59.99,22.49),
(15919,'2014-05-04 12:40:58',14472,1,1,49.99,19.49),
(15920,'2014-05-04 12:40:58',14472,4,0,29.99,9.49),
(15921,'2014-05-04 12:43:03',14473,1,1,49.99,19.49),
(15922,'2014-05-04 13:52:43',14474,1,1,49.99,19.49),
(15923,'2014-05-04 13:52:43',14474,4,0,29.99,9.49),
(15924,'2014-05-04 14:25:00',14475,1,1,49.99,19.49),
(15925,'2014-05-04 14:25:00',14475,2,0,59.99,22.49),
(15926,'2014-05-04 15:43:27',14476,3,1,45.99,14.49),
(15927,'2014-05-04 15:43:27',14476,4,0,29.99,9.49),
(15928,'2014-05-04 16:04:36',14477,1,1,49.99,19.49),
(15929,'2014-05-04 16:04:36',14477,2,0,59.99,22.49),
(15930,'2014-05-04 17:26:03',14478,1,1,49.99,19.49),
(15931,'2014-05-04 18:04:55',14479,1,1,49.99,19.49),
(15932,'2014-05-04 18:04:55',14479,3,0,45.99,14.49),
(15933,'2014-05-04 18:32:41',14480,1,1,49.99,19.49),
(15934,'2014-05-04 18:32:41',14480,4,0,29.99,9.49),
(15935,'2014-05-04 23:48:18',14481,1,1,49.99,19.49),
(15936,'2014-05-05 00:04:14',14482,1,1,49.99,19.49),
(15937,'2014-05-05 00:04:14',14482,2,0,59.99,22.49),
(15938,'2014-05-05 00:27:40',14483,1,1,49.99,19.49),
(15939,'2014-05-05 00:27:40',14483,4,0,29.99,9.49),
(15940,'2014-05-05 00:57:50',14484,1,1,49.99,19.49),
(15941,'2014-05-05 01:32:30',14485,1,1,49.99,19.49),
(15942,'2014-05-05 02:03:30',14486,1,1,49.99,19.49),
(15943,'2014-05-05 02:03:30',14486,4,0,29.99,9.49),
(15944,'2014-05-05 03:02:25',14487,1,1,49.99,19.49),
(15945,'2014-05-05 03:29:47',14488,1,1,49.99,19.49),
(15946,'2014-05-05 03:29:47',14488,4,0,29.99,9.49),
(15947,'2014-05-05 03:48:19',14489,2,1,59.99,22.49),
(15948,'2014-05-05 03:58:00',14490,1,1,49.99,19.49),
(15949,'2014-05-05 03:58:00',14490,4,0,29.99,9.49),
(15950,'2014-05-05 04:59:27',14491,1,1,49.99,19.49),
(15951,'2014-05-05 04:59:27',14491,4,0,29.99,9.49),
(15952,'2014-05-05 05:06:39',14492,2,1,59.99,22.49),
(15953,'2014-05-05 05:27:15',14493,3,1,45.99,14.49),
(15954,'2014-05-05 05:58:12',14494,3,1,45.99,14.49),
(15955,'2014-05-05 05:58:12',14494,1,0,49.99,19.49),
(15956,'2014-05-05 06:24:57',14495,1,1,49.99,19.49),
(15957,'2014-05-05 06:24:57',14495,2,0,59.99,22.49),
(15958,'2014-05-05 07:26:58',14496,1,1,49.99,19.49),
(15959,'2014-05-05 07:26:58',14496,3,0,45.99,14.49),
(15960,'2014-05-05 07:30:11',14497,3,1,45.99,14.49),
(15961,'2014-05-05 07:51:40',14498,1,1,49.99,19.49),
(15962,'2014-05-05 08:13:36',14499,1,1,49.99,19.49),
(15963,'2014-05-05 08:30:55',14500,1,1,49.99,19.49),
(15964,'2014-05-05 08:30:55',14500,4,0,29.99,9.49),
(15965,'2014-05-05 09:46:34',14501,1,1,49.99,19.49),
(15966,'2014-05-05 09:55:55',14502,1,1,49.99,19.49),
(15967,'2014-05-05 10:01:12',14503,1,1,49.99,19.49),
(15968,'2014-05-05 10:01:12',14503,3,0,45.99,14.49),
(15969,'2014-05-05 10:18:34',14504,1,1,49.99,19.49),
(15970,'2014-05-05 10:18:34',14504,4,0,29.99,9.49),
(15971,'2014-05-05 10:23:25',14505,1,1,49.99,19.49),
(15972,'2014-05-05 10:23:25',14505,3,0,45.99,14.49),
(15973,'2014-05-05 10:35:45',14506,2,1,59.99,22.49),
(15974,'2014-05-05 11:11:38',14507,1,1,49.99,19.49),
(15975,'2014-05-05 11:32:43',14508,1,1,49.99,19.49),
(15976,'2014-05-05 11:32:43',14508,4,0,29.99,9.49),
(15977,'2014-05-05 11:40:26',14509,1,1,49.99,19.49),
(15978,'2014-05-05 11:54:17',14510,1,1,49.99,19.49),
(15979,'2014-05-05 12:51:23',14511,1,1,49.99,19.49),
(15980,'2014-05-05 12:54:25',14512,2,1,59.99,22.49),
(15981,'2014-05-05 12:54:25',14512,4,0,29.99,9.49),
(15982,'2014-05-05 12:55:46',14513,2,1,59.99,22.49),
(15983,'2014-05-05 13:01:34',14514,1,1,49.99,19.49),
(15984,'2014-05-05 13:02:06',14515,1,1,49.99,19.49),
(15985,'2014-05-05 13:04:18',14516,2,1,59.99,22.49),
(15986,'2014-05-05 13:04:18',14516,4,0,29.99,9.49),
(15987,'2014-05-05 13:13:32',14517,1,1,49.99,19.49),
(15988,'2014-05-05 13:13:32',14517,4,0,29.99,9.49),
(15989,'2014-05-05 13:20:06',14518,2,1,59.99,22.49),
(15990,'2014-05-05 13:33:35',14519,1,1,49.99,19.49),
(15991,'2014-05-05 13:33:35',14519,4,0,29.99,9.49),
(15992,'2014-05-05 14:28:49',14520,1,1,49.99,19.49),
(15993,'2014-05-05 14:28:49',14520,4,0,29.99,9.49),
(15994,'2014-05-05 14:39:51',14521,1,1,49.99,19.49),
(15995,'2014-05-05 14:52:25',14522,1,1,49.99,19.49),
(15996,'2014-05-05 14:53:18',14523,1,1,49.99,19.49),
(15997,'2014-05-05 14:53:18',14523,4,0,29.99,9.49),
(15998,'2014-05-05 15:14:53',14524,1,1,49.99,19.49),
(15999,'2014-05-05 15:29:19',14525,1,1,49.99,19.49),
(16000,'2014-05-05 16:31:28',14526,3,1,45.99,14.49),
(16001,'2014-05-05 16:41:07',14527,3,1,45.99,14.49),
(16002,'2014-05-05 16:41:07',14527,4,0,29.99,9.49),
(16003,'2014-05-05 16:42:31',14528,2,1,59.99,22.49),
(16004,'2014-05-05 17:15:33',14529,1,1,49.99,19.49),
(16005,'2014-05-05 17:16:24',14530,1,1,49.99,19.49),
(16006,'2014-05-05 17:35:50',14531,1,1,49.99,19.49),
(16007,'2014-05-05 17:35:50',14531,4,0,29.99,9.49),
(16008,'2014-05-05 17:43:18',14532,3,1,45.99,14.49),
(16009,'2014-05-05 17:59:18',14533,1,1,49.99,19.49),
(16010,'2014-05-05 18:26:08',14534,1,1,49.99,19.49),
(16011,'2014-05-05 18:26:08',14534,4,0,29.99,9.49),
(16012,'2014-05-05 18:41:19',14535,1,1,49.99,19.49),
(16013,'2014-05-05 18:45:32',14536,1,1,49.99,19.49),
(16014,'2014-05-05 18:52:23',14537,1,1,49.99,19.49),
(16015,'2014-05-05 19:52:08',14538,1,1,49.99,19.49),
(16016,'2014-05-05 20:33:57',14539,3,1,45.99,14.49),
(16017,'2014-05-05 20:33:57',14539,4,0,29.99,9.49),
(16018,'2014-05-05 21:04:57',14540,1,1,49.99,19.49),
(16019,'2014-05-05 21:49:54',14541,3,1,45.99,14.49),
(16020,'2014-05-05 22:01:45',14542,1,1,49.99,19.49),
(16021,'2014-05-05 22:01:45',14542,4,0,29.99,9.49),
(16022,'2014-05-05 22:34:22',14543,1,1,49.99,19.49),
(16023,'2014-05-05 22:40:09',14544,1,1,49.99,19.49),
(16024,'2014-05-05 22:40:09',14544,4,0,29.99,9.49),
(16025,'2014-05-06 00:17:13',14545,1,1,49.99,19.49),
(16026,'2014-05-06 00:17:13',14545,4,0,29.99,9.49),
(16027,'2014-05-06 01:10:07',14546,1,1,49.99,19.49),
(16028,'2014-05-06 01:10:07',14546,3,0,45.99,14.49),
(16029,'2014-05-06 02:57:18',14547,1,1,49.99,19.49),
(16030,'2014-05-06 02:57:18',14547,3,0,45.99,14.49),
(16031,'2014-05-06 03:24:28',14548,3,1,45.99,14.49),
(16032,'2014-05-06 03:24:28',14548,4,0,29.99,9.49),
(16033,'2014-05-06 04:13:50',14549,1,1,49.99,19.49),
(16034,'2014-05-06 08:36:24',14550,1,1,49.99,19.49),
(16035,'2014-05-06 08:51:04',14551,1,1,49.99,19.49),
(16036,'2014-05-06 08:51:04',14551,3,0,45.99,14.49),
(16037,'2014-05-06 09:10:18',14552,1,1,49.99,19.49),
(16038,'2014-05-06 09:25:44',14553,1,1,49.99,19.49),
(16039,'2014-05-06 09:25:44',14553,4,0,29.99,9.49),
(16040,'2014-05-06 09:35:17',14554,1,1,49.99,19.49),
(16041,'2014-05-06 09:35:17',14554,4,0,29.99,9.49),
(16042,'2014-05-06 09:38:41',14555,1,1,49.99,19.49),
(16043,'2014-05-06 09:53:06',14556,3,1,45.99,14.49),
(16044,'2014-05-06 11:03:20',14557,1,1,49.99,19.49),
(16045,'2014-05-06 11:03:20',14557,3,0,45.99,14.49),
(16046,'2014-05-06 11:06:48',14558,1,1,49.99,19.49),
(16047,'2014-05-06 11:07:33',14559,1,1,49.99,19.49),
(16048,'2014-05-06 11:20:21',14560,1,1,49.99,19.49),
(16049,'2014-05-06 11:47:22',14561,1,1,49.99,19.49),
(16050,'2014-05-06 12:21:42',14562,3,1,45.99,14.49),
(16051,'2014-05-06 12:22:15',14563,1,1,49.99,19.49),
(16052,'2014-05-06 12:22:15',14563,4,0,29.99,9.49),
(16053,'2014-05-06 12:23:28',14564,2,1,59.99,22.49),
(16054,'2014-05-06 13:18:03',14565,1,1,49.99,19.49),
(16055,'2014-05-06 13:18:03',14565,4,0,29.99,9.49),
(16056,'2014-05-06 13:41:16',14566,1,1,49.99,19.49),
(16057,'2014-05-06 13:47:01',14567,1,1,49.99,19.49),
(16058,'2014-05-06 13:47:01',14567,4,0,29.99,9.49),
(16059,'2014-05-06 13:54:39',14568,1,1,49.99,19.49),
(16060,'2014-05-06 13:54:39',14568,4,0,29.99,9.49),
(16061,'2014-05-06 14:27:53',14569,2,1,59.99,22.49),
(16062,'2014-05-06 14:59:58',14570,1,1,49.99,19.49),
(16063,'2014-05-06 15:19:04',14571,1,1,49.99,19.49),
(16064,'2014-05-06 15:44:22',14572,1,1,49.99,19.49),
(16065,'2014-05-06 15:50:37',14573,1,1,49.99,19.49),
(16066,'2014-05-06 15:59:48',14574,1,1,49.99,19.49),
(16067,'2014-05-06 16:07:07',14575,1,1,49.99,19.49),
(16068,'2014-05-06 16:16:57',14576,1,1,49.99,19.49),
(16069,'2014-05-06 16:16:57',14576,4,0,29.99,9.49),
(16070,'2014-05-06 16:54:22',14577,1,1,49.99,19.49),
(16071,'2014-05-06 16:58:21',14578,3,1,45.99,14.49),
(16072,'2014-05-06 16:58:21',14578,4,0,29.99,9.49),
(16073,'2014-05-06 17:16:09',14579,1,1,49.99,19.49),
(16074,'2014-05-06 17:34:08',14580,1,1,49.99,19.49),
(16075,'2014-05-06 17:40:42',14581,1,1,49.99,19.49),
(16076,'2014-05-06 17:40:42',14581,3,0,45.99,14.49),
(16077,'2014-05-06 18:51:02',14582,1,1,49.99,19.49),
(16078,'2014-05-06 18:51:02',14582,4,0,29.99,9.49),
(16079,'2014-05-06 18:52:51',14583,1,1,49.99,19.49),
(16080,'2014-05-06 19:10:09',14584,3,1,45.99,14.49),
(16081,'2014-05-06 19:46:15',14585,1,1,49.99,19.49),
(16082,'2014-05-06 19:46:15',14585,4,0,29.99,9.49),
(16083,'2014-05-06 19:56:51',14586,1,1,49.99,19.49),
(16084,'2014-05-06 21:35:56',14587,1,1,49.99,19.49),
(16085,'2014-05-06 21:35:56',14587,3,0,45.99,14.49),
(16086,'2014-05-06 22:25:55',14588,1,1,49.99,19.49),
(16087,'2014-05-06 23:53:07',14589,1,1,49.99,19.49),
(16088,'2014-05-07 00:08:11',14590,1,1,49.99,19.49),
(16089,'2014-05-07 01:46:38',14591,1,1,49.99,19.49),
(16090,'2014-05-07 03:47:42',14592,1,1,49.99,19.49),
(16091,'2014-05-07 03:47:42',14592,3,0,45.99,14.49),
(16092,'2014-05-07 03:50:28',14593,2,1,59.99,22.49),
(16093,'2014-05-07 03:50:28',14593,4,0,29.99,9.49),
(16094,'2014-05-07 06:07:10',14594,1,1,49.99,19.49),
(16095,'2014-05-07 06:35:15',14595,1,1,49.99,19.49),
(16096,'2014-05-07 06:35:15',14595,4,0,29.99,9.49),
(16097,'2014-05-07 07:01:57',14596,1,1,49.99,19.49),
(16098,'2014-05-07 07:07:36',14597,1,1,49.99,19.49),
(16099,'2014-05-07 07:22:49',14598,3,1,45.99,14.49),
(16100,'2014-05-07 07:24:04',14599,2,1,59.99,22.49),
(16101,'2014-05-07 08:04:56',14600,2,1,59.99,22.49),
(16102,'2014-05-07 08:07:07',14601,1,1,49.99,19.49),
(16103,'2014-05-07 08:07:07',14601,3,0,45.99,14.49),
(16104,'2014-05-07 08:34:22',14602,1,1,49.99,19.49),
(16105,'2014-05-07 09:53:44',14603,3,1,45.99,14.49),
(16106,'2014-05-07 09:53:44',14603,4,0,29.99,9.49),
(16107,'2014-05-07 10:02:13',14604,1,1,49.99,19.49),
(16108,'2014-05-07 10:02:13',14604,2,0,59.99,22.49),
(16109,'2014-05-07 10:16:47',14605,1,1,49.99,19.49),
(16110,'2014-05-07 10:16:47',14605,4,0,29.99,9.49),
(16111,'2014-05-07 10:27:18',14606,1,1,49.99,19.49),
(16112,'2014-05-07 10:29:27',14607,1,1,49.99,19.49),
(16113,'2014-05-07 10:40:55',14608,1,1,49.99,19.49),
(16114,'2014-05-07 11:08:13',14609,1,1,49.99,19.49),
(16115,'2014-05-07 11:11:52',14610,1,1,49.99,19.49),
(16116,'2014-05-07 12:40:45',14611,3,1,45.99,14.49),
(16117,'2014-05-07 13:10:52',14612,1,1,49.99,19.49),
(16118,'2014-05-07 13:23:29',14613,1,1,49.99,19.49),
(16119,'2014-05-07 13:36:38',14614,1,1,49.99,19.49),
(16120,'2014-05-07 13:38:32',14615,1,1,49.99,19.49),
(16121,'2014-05-07 14:24:38',14616,1,1,49.99,19.49),
(16122,'2014-05-07 14:24:38',14616,2,0,59.99,22.49),
(16123,'2014-05-07 14:39:42',14617,1,1,49.99,19.49),
(16124,'2014-05-07 14:39:42',14617,4,0,29.99,9.49),
(16125,'2014-05-07 15:24:09',14618,1,1,49.99,19.49),
(16126,'2014-05-07 15:37:34',14619,1,1,49.99,19.49),
(16127,'2014-05-07 15:45:57',14620,1,1,49.99,19.49),
(16128,'2014-05-07 16:04:39',14621,1,1,49.99,19.49),
(16129,'2014-05-07 16:04:39',14621,3,0,45.99,14.49),
(16130,'2014-05-07 16:07:40',14622,2,1,59.99,22.49),
(16131,'2014-05-07 16:07:40',14622,4,0,29.99,9.49),
(16132,'2014-05-07 16:10:18',14623,1,1,49.99,19.49),
(16133,'2014-05-07 16:44:18',14624,1,1,49.99,19.49),
(16134,'2014-05-07 16:49:28',14625,1,1,49.99,19.49),
(16135,'2014-05-07 17:06:16',14626,1,1,49.99,19.49),
(16136,'2014-05-07 17:16:43',14627,2,1,59.99,22.49),
(16137,'2014-05-07 17:38:42',14628,1,1,49.99,19.49),
(16138,'2014-05-07 17:49:32',14629,2,1,59.99,22.49),
(16139,'2014-05-07 18:24:26',14630,3,1,45.99,14.49),
(16140,'2014-05-07 18:28:42',14631,1,1,49.99,19.49),
(16141,'2014-05-07 18:42:32',14632,1,1,49.99,19.49),
(16142,'2014-05-07 18:42:32',14632,4,0,29.99,9.49),
(16143,'2014-05-07 18:51:13',14633,2,1,59.99,22.49),
(16144,'2014-05-07 18:51:24',14634,1,1,49.99,19.49),
(16145,'2014-05-07 21:13:09',14635,3,1,45.99,14.49),
(16146,'2014-05-07 21:28:36',14636,1,1,49.99,19.49),
(16147,'2014-05-07 21:28:36',14636,3,0,45.99,14.49),
(16148,'2014-05-07 23:03:18',14637,1,1,49.99,19.49),
(16149,'2014-05-07 23:46:54',14638,1,1,49.99,19.49),
(16150,'2014-05-08 00:52:12',14639,1,1,49.99,19.49),
(16151,'2014-05-08 00:52:12',14639,3,0,45.99,14.49),
(16152,'2014-05-08 01:23:13',14640,1,1,49.99,19.49),
(16153,'2014-05-08 01:23:13',14640,4,0,29.99,9.49),
(16154,'2014-05-08 01:53:16',14641,3,1,45.99,14.49),
(16155,'2014-05-08 01:53:16',14641,4,0,29.99,9.49),
(16156,'2014-05-08 03:06:37',14642,3,1,45.99,14.49),
(16157,'2014-05-08 06:33:45',14643,1,1,49.99,19.49),
(16158,'2014-05-08 06:33:45',14643,4,0,29.99,9.49),
(16159,'2014-05-08 06:34:32',14644,1,1,49.99,19.49),
(16160,'2014-05-08 06:50:56',14645,1,1,49.99,19.49),
(16161,'2014-05-08 06:50:56',14645,3,0,45.99,14.49),
(16162,'2014-05-08 08:37:39',14646,1,1,49.99,19.49),
(16163,'2014-05-08 08:37:39',14646,3,0,45.99,14.49),
(16164,'2014-05-08 09:04:45',14647,2,1,59.99,22.49),
(16165,'2014-05-08 10:00:40',14648,1,1,49.99,19.49),
(16166,'2014-05-08 10:00:40',14648,3,0,45.99,14.49),
(16167,'2014-05-08 10:03:21',14649,1,1,49.99,19.49),
(16168,'2014-05-08 10:21:30',14650,1,1,49.99,19.49),
(16169,'2014-05-08 10:50:08',14651,1,1,49.99,19.49),
(16170,'2014-05-08 11:13:15',14652,1,1,49.99,19.49),
(16171,'2014-05-08 11:13:15',14652,4,0,29.99,9.49),
(16172,'2014-05-08 11:23:16',14653,1,1,49.99,19.49),
(16173,'2014-05-08 11:23:16',14653,3,0,45.99,14.49),
(16174,'2014-05-08 11:46:51',14654,2,1,59.99,22.49),
(16175,'2014-05-08 12:22:53',14655,1,1,49.99,19.49),
(16176,'2014-05-08 12:50:16',14656,1,1,49.99,19.49),
(16177,'2014-05-08 12:50:16',14656,4,0,29.99,9.49),
(16178,'2014-05-08 12:59:05',14657,1,1,49.99,19.49),
(16179,'2014-05-08 13:22:51',14658,1,1,49.99,19.49),
(16180,'2014-05-08 13:25:47',14659,1,1,49.99,19.49),
(16181,'2014-05-08 13:51:02',14660,1,1,49.99,19.49),
(16182,'2014-05-08 13:51:02',14660,3,0,45.99,14.49),
(16183,'2014-05-08 14:19:47',14661,1,1,49.99,19.49),
(16184,'2014-05-08 14:19:47',14661,4,0,29.99,9.49),
(16185,'2014-05-08 14:21:14',14662,1,1,49.99,19.49),
(16186,'2014-05-08 14:21:14',14662,4,0,29.99,9.49),
(16187,'2014-05-08 15:05:16',14663,1,1,49.99,19.49),
(16188,'2014-05-08 15:05:47',14664,1,1,49.99,19.49),
(16189,'2014-05-08 15:11:01',14665,2,1,59.99,22.49),
(16190,'2014-05-08 15:13:07',14666,1,1,49.99,19.49),
(16191,'2014-05-08 15:13:07',14666,4,0,29.99,9.49),
(16192,'2014-05-08 15:29:56',14667,1,1,49.99,19.49),
(16193,'2014-05-08 16:25:08',14668,1,1,49.99,19.49),
(16194,'2014-05-08 16:25:08',14668,4,0,29.99,9.49),
(16195,'2014-05-08 16:30:30',14669,1,1,49.99,19.49),
(16196,'2014-05-08 16:30:30',14669,3,0,45.99,14.49),
(16197,'2014-05-08 17:04:29',14670,1,1,49.99,19.49),
(16198,'2014-05-08 17:37:02',14671,2,1,59.99,22.49),
(16199,'2014-05-08 17:37:02',14671,4,0,29.99,9.49),
(16200,'2014-05-08 17:37:55',14672,2,1,59.99,22.49),
(16201,'2014-05-08 17:45:36',14673,1,1,49.99,19.49),
(16202,'2014-05-08 17:45:36',14673,4,0,29.99,9.49),
(16203,'2014-05-08 17:51:17',14674,1,1,49.99,19.49),
(16204,'2014-05-08 17:51:17',14674,4,0,29.99,9.49),
(16205,'2014-05-08 18:30:30',14675,1,1,49.99,19.49),
(16206,'2014-05-08 18:49:55',14676,1,1,49.99,19.49),
(16207,'2014-05-08 19:46:53',14677,1,1,49.99,19.49),
(16208,'2014-05-08 20:08:54',14678,1,1,49.99,19.49),
(16209,'2014-05-08 20:08:54',14678,4,0,29.99,9.49),
(16210,'2014-05-08 20:26:14',14679,1,1,49.99,19.49),
(16211,'2014-05-08 20:42:13',14680,1,1,49.99,19.49),
(16212,'2014-05-08 20:42:13',14680,4,0,29.99,9.49),
(16213,'2014-05-08 21:19:44',14681,2,1,59.99,22.49),
(16214,'2014-05-08 21:19:44',14681,4,0,29.99,9.49),
(16215,'2014-05-08 21:44:39',14682,1,1,49.99,19.49),
(16216,'2014-05-08 21:51:04',14683,1,1,49.99,19.49),
(16217,'2014-05-08 21:51:04',14683,3,0,45.99,14.49),
(16218,'2014-05-08 22:00:04',14684,1,1,49.99,19.49),
(16219,'2014-05-08 22:00:17',14685,1,1,49.99,19.49),
(16220,'2014-05-08 22:00:17',14685,3,0,45.99,14.49),
(16221,'2014-05-08 23:21:38',14686,1,1,49.99,19.49),
(16222,'2014-05-08 23:21:38',14686,4,0,29.99,9.49),
(16223,'2014-05-08 23:41:39',14687,1,1,49.99,19.49),
(16224,'2014-05-08 23:41:39',14687,4,0,29.99,9.49),
(16225,'2014-05-09 00:51:24',14688,1,1,49.99,19.49),
(16226,'2014-05-09 00:51:24',14688,4,0,29.99,9.49),
(16227,'2014-05-09 01:21:18',14689,1,1,49.99,19.49),
(16228,'2014-05-09 02:18:05',14690,2,1,59.99,22.49),
(16229,'2014-05-09 03:31:52',14691,3,1,45.99,14.49),
(16230,'2014-05-09 03:54:52',14692,1,1,49.99,19.49),
(16231,'2014-05-09 04:49:53',14693,1,1,49.99,19.49),
(16232,'2014-05-09 05:25:14',14694,1,1,49.99,19.49),
(16233,'2014-05-09 08:27:46',14695,1,1,49.99,19.49),
(16234,'2014-05-09 09:31:08',14696,1,1,49.99,19.49),
(16235,'2014-05-09 09:39:58',14697,3,1,45.99,14.49),
(16236,'2014-05-09 09:52:10',14698,1,1,49.99,19.49),
(16237,'2014-05-09 10:00:19',14699,3,1,45.99,14.49),
(16238,'2014-05-09 10:16:35',14700,1,1,49.99,19.49),
(16239,'2014-05-09 10:16:35',14700,4,0,29.99,9.49),
(16240,'2014-05-09 10:44:14',14701,1,1,49.99,19.49),
(16241,'2014-05-09 10:44:14',14701,3,0,45.99,14.49),
(16242,'2014-05-09 11:24:11',14702,1,1,49.99,19.49),
(16243,'2014-05-09 11:46:05',14703,1,1,49.99,19.49),
(16244,'2014-05-09 12:17:49',14704,1,1,49.99,19.49),
(16245,'2014-05-09 12:17:49',14704,2,0,59.99,22.49),
(16246,'2014-05-09 13:47:00',14705,1,1,49.99,19.49),
(16247,'2014-05-09 13:57:01',14706,1,1,49.99,19.49),
(16248,'2014-05-09 13:57:01',14706,2,0,59.99,22.49),
(16249,'2014-05-09 14:06:15',14707,1,1,49.99,19.49),
(16250,'2014-05-09 14:35:22',14708,3,1,45.99,14.49),
(16251,'2014-05-09 14:45:35',14709,1,1,49.99,19.49),
(16252,'2014-05-09 15:06:29',14710,1,1,49.99,19.49),
(16253,'2014-05-09 15:07:02',14711,2,1,59.99,22.49),
(16254,'2014-05-09 15:10:25',14712,3,1,45.99,14.49),
(16255,'2014-05-09 15:19:36',14713,1,1,49.99,19.49),
(16256,'2014-05-09 15:36:20',14714,3,1,45.99,14.49),
(16257,'2014-05-09 15:40:16',14715,1,1,49.99,19.49),
(16258,'2014-05-09 15:43:20',14716,1,1,49.99,19.49),
(16259,'2014-05-09 15:43:20',14716,3,0,45.99,14.49),
(16260,'2014-05-09 15:43:51',14717,1,1,49.99,19.49),
(16261,'2014-05-09 15:43:51',14717,2,0,59.99,22.49),
(16262,'2014-05-09 15:52:55',14718,1,1,49.99,19.49),
(16263,'2014-05-09 16:00:41',14719,2,1,59.99,22.49),
(16264,'2014-05-09 16:30:00',14720,1,1,49.99,19.49),
(16265,'2014-05-09 16:31:13',14721,1,1,49.99,19.49),
(16266,'2014-05-09 16:31:13',14721,3,0,45.99,14.49),
(16267,'2014-05-09 16:51:23',14722,2,1,59.99,22.49),
(16268,'2014-05-09 16:51:23',14722,4,0,29.99,9.49),
(16269,'2014-05-09 17:06:11',14723,1,1,49.99,19.49),
(16270,'2014-05-09 17:37:28',14724,1,1,49.99,19.49),
(16271,'2014-05-09 18:05:17',14725,2,1,59.99,22.49),
(16272,'2014-05-09 18:48:32',14726,1,1,49.99,19.49),
(16273,'2014-05-09 18:57:34',14727,1,1,49.99,19.49),
(16274,'2014-05-09 18:57:34',14727,2,0,59.99,22.49),
(16275,'2014-05-09 19:03:19',14728,1,1,49.99,19.49),
(16276,'2014-05-09 19:03:19',14728,4,0,29.99,9.49),
(16277,'2014-05-09 19:09:28',14729,3,1,45.99,14.49),
(16278,'2014-05-09 19:18:10',14730,1,1,49.99,19.49),
(16279,'2014-05-09 19:18:10',14730,4,0,29.99,9.49),
(16280,'2014-05-09 19:38:19',14731,2,1,59.99,22.49),
(16281,'2014-05-09 20:29:04',14732,1,1,49.99,19.49),
(16282,'2014-05-09 20:29:04',14732,3,0,45.99,14.49),
(16283,'2014-05-09 20:44:48',14733,3,1,45.99,14.49),
(16284,'2014-05-09 20:44:48',14733,4,0,29.99,9.49),
(16285,'2014-05-09 21:02:55',14734,1,1,49.99,19.49),
(16286,'2014-05-09 21:21:06',14735,1,1,49.99,19.49),
(16287,'2014-05-09 21:21:06',14735,2,0,59.99,22.49),
(16288,'2014-05-09 21:55:04',14736,1,1,49.99,19.49),
(16289,'2014-05-09 21:55:04',14736,2,0,59.99,22.49),
(16290,'2014-05-09 22:19:33',14737,3,1,45.99,14.49),
(16291,'2014-05-10 00:50:20',14738,1,1,49.99,19.49),
(16292,'2014-05-10 00:51:40',14739,1,1,49.99,19.49),
(16293,'2014-05-10 00:51:40',14739,4,0,29.99,9.49),
(16294,'2014-05-10 01:11:02',14740,1,1,49.99,19.49),
(16295,'2014-05-10 01:20:17',14741,2,1,59.99,22.49),
(16296,'2014-05-10 01:48:39',14742,1,1,49.99,19.49),
(16297,'2014-05-10 03:26:22',14743,1,1,49.99,19.49),
(16298,'2014-05-10 03:26:22',14743,4,0,29.99,9.49),
(16299,'2014-05-10 03:45:55',14744,2,1,59.99,22.49),
(16300,'2014-05-10 03:45:55',14744,4,0,29.99,9.49),
(16301,'2014-05-10 05:24:58',14745,3,1,45.99,14.49),
(16302,'2014-05-10 06:02:26',14746,1,1,49.99,19.49),
(16303,'2014-05-10 06:02:26',14746,4,0,29.99,9.49),
(16304,'2014-05-10 06:40:04',14747,2,1,59.99,22.49),
(16305,'2014-05-10 07:43:59',14748,3,1,45.99,14.49),
(16306,'2014-05-10 07:55:27',14749,1,1,49.99,19.49),
(16307,'2014-05-10 08:02:40',14750,1,1,49.99,19.49),
(16308,'2014-05-10 08:02:40',14750,4,0,29.99,9.49),
(16309,'2014-05-10 09:34:14',14751,1,1,49.99,19.49),
(16310,'2014-05-10 09:57:18',14752,2,1,59.99,22.49),
(16311,'2014-05-10 11:15:32',14753,2,1,59.99,22.49),
(16312,'2014-05-10 11:15:32',14753,4,0,29.99,9.49),
(16313,'2014-05-10 11:17:05',14754,1,1,49.99,19.49),
(16314,'2014-05-10 12:44:29',14755,1,1,49.99,19.49),
(16315,'2014-05-10 14:52:48',14756,1,1,49.99,19.49),
(16316,'2014-05-10 14:52:48',14756,3,0,45.99,14.49),
(16317,'2014-05-10 15:39:10',14757,1,1,49.99,19.49),
(16318,'2014-05-10 16:33:29',14758,1,1,49.99,19.49),
(16319,'2014-05-10 17:22:33',14759,1,1,49.99,19.49),
(16320,'2014-05-10 17:22:33',14759,2,0,59.99,22.49),
(16321,'2014-05-10 18:10:07',14760,1,1,49.99,19.49),
(16322,'2014-05-10 18:27:28',14761,2,1,59.99,22.49),
(16323,'2014-05-10 19:22:39',14762,1,1,49.99,19.49),
(16324,'2014-05-10 19:22:39',14762,4,0,29.99,9.49),
(16325,'2014-05-10 19:34:03',14763,1,1,49.99,19.49),
(16326,'2014-05-10 21:29:44',14764,2,1,59.99,22.49),
(16327,'2014-05-10 21:38:02',14765,1,1,49.99,19.49),
(16328,'2014-05-10 21:38:02',14765,4,0,29.99,9.49),
(16329,'2014-05-10 21:49:10',14766,3,1,45.99,14.49),
(16330,'2014-05-11 00:41:53',14767,1,1,49.99,19.49),
(16331,'2014-05-11 01:35:21',14768,1,1,49.99,19.49),
(16332,'2014-05-11 01:35:21',14768,4,0,29.99,9.49),
(16333,'2014-05-11 04:27:05',14769,3,1,45.99,14.49),
(16334,'2014-05-11 04:27:05',14769,4,0,29.99,9.49),
(16335,'2014-05-11 04:59:48',14770,1,1,49.99,19.49),
(16336,'2014-05-11 06:50:50',14771,1,1,49.99,19.49),
(16337,'2014-05-11 06:50:50',14771,3,0,45.99,14.49),
(16338,'2014-05-11 09:59:03',14772,1,1,49.99,19.49),
(16339,'2014-05-11 09:59:03',14772,4,0,29.99,9.49),
(16340,'2014-05-11 10:01:05',14773,1,1,49.99,19.49),
(16341,'2014-05-11 10:01:05',14773,4,0,29.99,9.49),
(16342,'2014-05-11 10:44:08',14774,2,1,59.99,22.49),
(16343,'2014-05-11 11:07:55',14775,3,1,45.99,14.49),
(16344,'2014-05-11 11:07:55',14775,4,0,29.99,9.49),
(16345,'2014-05-11 11:25:20',14776,1,1,49.99,19.49),
(16346,'2014-05-11 11:25:20',14776,4,0,29.99,9.49),
(16347,'2014-05-11 13:26:58',14777,1,1,49.99,19.49),
(16348,'2014-05-11 13:42:20',14778,1,1,49.99,19.49),
(16349,'2014-05-11 14:29:10',14779,2,1,59.99,22.49),
(16350,'2014-05-11 14:29:10',14779,4,0,29.99,9.49),
(16351,'2014-05-11 14:57:20',14780,1,1,49.99,19.49),
(16352,'2014-05-11 15:10:07',14781,1,1,49.99,19.49),
(16353,'2014-05-11 16:50:21',14782,1,1,49.99,19.49),
(16354,'2014-05-11 16:50:21',14782,3,0,45.99,14.49),
(16355,'2014-05-11 16:53:32',14783,1,1,49.99,19.49),
(16356,'2014-05-11 17:15:26',14784,1,1,49.99,19.49),
(16357,'2014-05-11 17:15:26',14784,3,0,45.99,14.49),
(16358,'2014-05-11 17:29:44',14785,1,1,49.99,19.49),
(16359,'2014-05-11 18:03:24',14786,1,1,49.99,19.49),
(16360,'2014-05-11 18:28:11',14787,1,1,49.99,19.49),
(16361,'2014-05-11 18:59:38',14788,2,1,59.99,22.49),
(16362,'2014-05-11 18:59:38',14788,4,0,29.99,9.49),
(16363,'2014-05-11 19:26:49',14789,1,1,49.99,19.49),
(16364,'2014-05-11 20:25:49',14790,1,1,49.99,19.49),
(16365,'2014-05-11 21:19:20',14791,3,1,45.99,14.49),
(16366,'2014-05-11 21:59:47',14792,1,1,49.99,19.49),
(16367,'2014-05-11 22:30:16',14793,1,1,49.99,19.49),
(16368,'2014-05-11 22:30:16',14793,4,0,29.99,9.49),
(16369,'2014-05-11 22:41:40',14794,1,1,49.99,19.49),
(16370,'2014-05-12 02:02:51',14795,3,1,45.99,14.49),
(16371,'2014-05-12 02:10:29',14796,1,1,49.99,19.49),
(16372,'2014-05-12 02:10:29',14796,4,0,29.99,9.49),
(16373,'2014-05-12 02:49:13',14797,1,1,49.99,19.49),
(16374,'2014-05-12 03:32:58',14798,3,1,45.99,14.49),
(16375,'2014-05-12 03:32:58',14798,4,0,29.99,9.49),
(16376,'2014-05-12 04:26:46',14799,1,1,49.99,19.49),
(16377,'2014-05-12 05:14:11',14800,2,1,59.99,22.49),
(16378,'2014-05-12 05:35:51',14801,1,1,49.99,19.49),
(16379,'2014-05-12 05:35:51',14801,4,0,29.99,9.49),
(16380,'2014-05-12 09:29:12',14802,1,1,49.99,19.49),
(16381,'2014-05-12 09:29:12',14802,4,0,29.99,9.49),
(16382,'2014-05-12 09:40:28',14803,1,1,49.99,19.49),
(16383,'2014-05-12 10:40:35',14804,1,1,49.99,19.49),
(16384,'2014-05-12 10:40:35',14804,4,0,29.99,9.49),
(16385,'2014-05-12 10:52:15',14805,1,1,49.99,19.49),
(16386,'2014-05-12 11:04:35',14806,2,1,59.99,22.49),
(16387,'2014-05-12 11:04:35',14806,4,0,29.99,9.49),
(16388,'2014-05-12 11:51:57',14807,1,1,49.99,19.49),
(16389,'2014-05-12 11:58:46',14808,3,1,45.99,14.49),
(16390,'2014-05-12 12:02:22',14809,1,1,49.99,19.49),
(16391,'2014-05-12 12:03:43',14810,2,1,59.99,22.49),
(16392,'2014-05-12 12:08:18',14811,1,1,49.99,19.49),
(16393,'2014-05-12 12:41:27',14812,1,1,49.99,19.49),
(16394,'2014-05-12 12:58:55',14813,1,1,49.99,19.49),
(16395,'2014-05-12 12:58:55',14813,4,0,29.99,9.49),
(16396,'2014-05-12 13:05:30',14814,1,1,49.99,19.49),
(16397,'2014-05-12 13:41:00',14815,3,1,45.99,14.49),
(16398,'2014-05-12 13:47:28',14816,1,1,49.99,19.49),
(16399,'2014-05-12 13:47:28',14816,4,0,29.99,9.49),
(16400,'2014-05-12 13:54:33',14817,1,1,49.99,19.49),
(16401,'2014-05-12 13:59:23',14818,3,1,45.99,14.49),
(16402,'2014-05-12 13:59:23',14818,4,0,29.99,9.49),
(16403,'2014-05-12 14:02:22',14819,1,1,49.99,19.49),
(16404,'2014-05-12 14:02:22',14819,4,0,29.99,9.49),
(16405,'2014-05-12 14:17:53',14820,1,1,49.99,19.49),
(16406,'2014-05-12 14:17:53',14820,3,0,45.99,14.49),
(16407,'2014-05-12 14:26:23',14821,1,1,49.99,19.49),
(16408,'2014-05-12 14:26:23',14821,4,0,29.99,9.49),
(16409,'2014-05-12 14:32:19',14822,1,1,49.99,19.49),
(16410,'2014-05-12 14:49:02',14823,2,1,59.99,22.49),
(16411,'2014-05-12 15:06:13',14824,3,1,45.99,14.49),
(16412,'2014-05-12 15:10:05',14825,1,1,49.99,19.49),
(16413,'2014-05-12 15:55:45',14826,2,1,59.99,22.49),
(16414,'2014-05-12 16:39:07',14827,1,1,49.99,19.49),
(16415,'2014-05-12 17:26:42',14828,1,1,49.99,19.49),
(16416,'2014-05-12 17:26:42',14828,3,0,45.99,14.49),
(16417,'2014-05-12 18:07:14',14829,1,1,49.99,19.49),
(16418,'2014-05-12 18:24:14',14830,1,1,49.99,19.49),
(16419,'2014-05-12 18:24:14',14830,3,0,45.99,14.49),
(16420,'2014-05-12 18:25:42',14831,1,1,49.99,19.49),
(16421,'2014-05-12 19:13:11',14832,3,1,45.99,14.49),
(16422,'2014-05-12 19:46:16',14833,2,1,59.99,22.49),
(16423,'2014-05-12 20:04:10',14834,3,1,45.99,14.49),
(16424,'2014-05-12 20:07:57',14835,1,1,49.99,19.49),
(16425,'2014-05-12 20:07:57',14835,4,0,29.99,9.49),
(16426,'2014-05-12 22:11:26',14836,1,1,49.99,19.49),
(16427,'2014-05-12 22:15:50',14837,1,1,49.99,19.49),
(16428,'2014-05-13 00:15:39',14838,1,1,49.99,19.49),
(16429,'2014-05-13 00:15:39',14838,3,0,45.99,14.49),
(16430,'2014-05-13 01:22:05',14839,1,1,49.99,19.49),
(16431,'2014-05-13 01:22:05',14839,4,0,29.99,9.49),
(16432,'2014-05-13 01:47:50',14840,1,1,49.99,19.49),
(16433,'2014-05-13 01:59:33',14841,1,1,49.99,19.49),
(16434,'2014-05-13 02:33:21',14842,1,1,49.99,19.49),
(16435,'2014-05-13 03:19:53',14843,1,1,49.99,19.49),
(16436,'2014-05-13 05:02:08',14844,1,1,49.99,19.49),
(16437,'2014-05-13 05:51:40',14845,1,1,49.99,19.49),
(16438,'2014-05-13 05:51:40',14845,4,0,29.99,9.49),
(16439,'2014-05-13 06:26:10',14846,1,1,49.99,19.49),
(16440,'2014-05-13 06:26:10',14846,3,0,45.99,14.49),
(16441,'2014-05-13 06:41:29',14847,1,1,49.99,19.49),
(16442,'2014-05-13 08:49:17',14848,2,1,59.99,22.49),
(16443,'2014-05-13 08:59:23',14849,1,1,49.99,19.49),
(16444,'2014-05-13 09:01:56',14850,1,1,49.99,19.49),
(16445,'2014-05-13 09:01:56',14850,4,0,29.99,9.49),
(16446,'2014-05-13 09:17:07',14851,1,1,49.99,19.49),
(16447,'2014-05-13 09:21:51',14852,1,1,49.99,19.49),
(16448,'2014-05-13 09:28:12',14853,1,1,49.99,19.49),
(16449,'2014-05-13 09:28:12',14853,3,0,45.99,14.49),
(16450,'2014-05-13 09:34:37',14854,2,1,59.99,22.49),
(16451,'2014-05-13 10:02:10',14855,3,1,45.99,14.49),
(16452,'2014-05-13 10:15:39',14856,1,1,49.99,19.49),
(16453,'2014-05-13 10:15:39',14856,2,0,59.99,22.49),
(16454,'2014-05-13 10:34:38',14857,2,1,59.99,22.49),
(16455,'2014-05-13 10:34:38',14857,4,0,29.99,9.49),
(16456,'2014-05-13 11:36:16',14858,1,1,49.99,19.49),
(16457,'2014-05-13 11:36:16',14858,4,0,29.99,9.49),
(16458,'2014-05-13 11:57:16',14859,1,1,49.99,19.49),
(16459,'2014-05-13 11:57:16',14859,3,0,45.99,14.49),
(16460,'2014-05-13 12:23:46',14860,1,1,49.99,19.49),
(16461,'2014-05-13 12:32:38',14861,1,1,49.99,19.49),
(16462,'2014-05-13 12:50:05',14862,1,1,49.99,19.49),
(16463,'2014-05-13 12:50:05',14862,3,0,45.99,14.49),
(16464,'2014-05-13 13:22:25',14863,1,1,49.99,19.49),
(16465,'2014-05-13 13:46:00',14864,1,1,49.99,19.49),
(16466,'2014-05-13 14:15:16',14865,3,1,45.99,14.49),
(16467,'2014-05-13 14:15:16',14865,4,0,29.99,9.49),
(16468,'2014-05-13 14:16:52',14866,1,1,49.99,19.49),
(16469,'2014-05-13 14:16:52',14866,4,0,29.99,9.49),
(16470,'2014-05-13 14:26:42',14867,1,1,49.99,19.49),
(16471,'2014-05-13 14:38:00',14868,1,1,49.99,19.49),
(16472,'2014-05-13 14:38:00',14868,4,0,29.99,9.49),
(16473,'2014-05-13 14:57:50',14869,1,1,49.99,19.49),
(16474,'2014-05-13 14:57:50',14869,2,0,59.99,22.49),
(16475,'2014-05-13 15:02:17',14870,1,1,49.99,19.49),
(16476,'2014-05-13 15:18:10',14871,1,1,49.99,19.49),
(16477,'2014-05-13 15:18:10',14871,4,0,29.99,9.49),
(16478,'2014-05-13 15:23:45',14872,1,1,49.99,19.49),
(16479,'2014-05-13 15:37:40',14873,2,1,59.99,22.49),
(16480,'2014-05-13 15:42:31',14874,2,1,59.99,22.49),
(16481,'2014-05-13 15:42:31',14874,3,0,45.99,14.49),
(16482,'2014-05-13 15:58:15',14875,3,1,45.99,14.49),
(16483,'2014-05-13 16:34:35',14876,2,1,59.99,22.49),
(16484,'2014-05-13 16:59:22',14877,2,1,59.99,22.49),
(16485,'2014-05-13 16:59:26',14878,1,1,49.99,19.49),
(16486,'2014-05-13 17:04:53',14879,1,1,49.99,19.49),
(16487,'2014-05-13 17:04:53',14879,3,0,45.99,14.49),
(16488,'2014-05-13 17:05:09',14880,1,1,49.99,19.49),
(16489,'2014-05-13 17:20:05',14881,2,1,59.99,22.49),
(16490,'2014-05-13 17:21:43',14882,1,1,49.99,19.49),
(16491,'2014-05-13 17:48:36',14883,1,1,49.99,19.49),
(16492,'2014-05-13 17:48:36',14883,4,0,29.99,9.49),
(16493,'2014-05-13 17:49:31',14884,1,1,49.99,19.49),
(16494,'2014-05-13 17:51:15',14885,1,1,49.99,19.49),
(16495,'2014-05-13 17:51:15',14885,4,0,29.99,9.49),
(16496,'2014-05-13 17:52:16',14886,3,1,45.99,14.49),
(16497,'2014-05-13 18:11:59',14887,1,1,49.99,19.49),
(16498,'2014-05-13 18:11:59',14887,4,0,29.99,9.49),
(16499,'2014-05-13 18:21:34',14888,2,1,59.99,22.49),
(16500,'2014-05-13 18:21:34',14888,4,0,29.99,9.49),
(16501,'2014-05-13 18:42:54',14889,1,1,49.99,19.49),
(16502,'2014-05-13 19:01:20',14890,1,1,49.99,19.49),
(16503,'2014-05-13 20:08:24',14891,2,1,59.99,22.49),
(16504,'2014-05-13 20:08:24',14891,4,0,29.99,9.49),
(16505,'2014-05-13 20:59:04',14892,3,1,45.99,14.49),
(16506,'2014-05-13 20:59:04',14892,4,0,29.99,9.49),
(16507,'2014-05-13 21:31:00',14893,3,1,45.99,14.49),
(16508,'2014-05-13 21:31:00',14893,4,0,29.99,9.49),
(16509,'2014-05-13 22:44:33',14894,1,1,49.99,19.49),
(16510,'2014-05-13 22:44:33',14894,4,0,29.99,9.49),
(16511,'2014-05-13 23:19:55',14895,1,1,49.99,19.49),
(16512,'2014-05-13 23:47:19',14896,1,1,49.99,19.49),
(16513,'2014-05-14 00:40:39',14897,2,1,59.99,22.49),
(16514,'2014-05-14 00:40:39',14897,4,0,29.99,9.49),
(16515,'2014-05-14 01:18:19',14898,1,1,49.99,19.49),
(16516,'2014-05-14 01:22:49',14899,1,1,49.99,19.49),
(16517,'2014-05-14 03:12:01',14900,1,1,49.99,19.49),
(16518,'2014-05-14 03:29:16',14901,1,1,49.99,19.49),
(16519,'2014-05-14 03:31:32',14902,1,1,49.99,19.49),
(16520,'2014-05-14 04:37:18',14903,1,1,49.99,19.49),
(16521,'2014-05-14 04:37:18',14903,4,0,29.99,9.49),
(16522,'2014-05-14 04:50:31',14904,2,1,59.99,22.49),
(16523,'2014-05-14 06:33:06',14905,1,1,49.99,19.49),
(16524,'2014-05-14 06:44:12',14906,1,1,49.99,19.49),
(16525,'2014-05-14 06:44:12',14906,4,0,29.99,9.49),
(16526,'2014-05-14 07:12:39',14907,1,1,49.99,19.49),
(16527,'2014-05-14 07:37:09',14908,1,1,49.99,19.49),
(16528,'2014-05-14 08:10:14',14909,1,1,49.99,19.49),
(16529,'2014-05-14 08:10:14',14909,3,0,45.99,14.49),
(16530,'2014-05-14 08:21:29',14910,3,1,45.99,14.49),
(16531,'2014-05-14 08:21:29',14910,4,0,29.99,9.49),
(16532,'2014-05-14 08:28:59',14911,2,1,59.99,22.49),
(16533,'2014-05-14 08:55:19',14912,1,1,49.99,19.49),
(16534,'2014-05-14 09:50:43',14913,1,1,49.99,19.49),
(16535,'2014-05-14 09:50:43',14913,4,0,29.99,9.49),
(16536,'2014-05-14 10:10:29',14914,1,1,49.99,19.49),
(16537,'2014-05-14 10:11:14',14915,1,1,49.99,19.49),
(16538,'2014-05-14 10:11:14',14915,4,0,29.99,9.49),
(16539,'2014-05-14 10:41:25',14916,1,1,49.99,19.49),
(16540,'2014-05-14 10:57:12',14917,1,1,49.99,19.49),
(16541,'2014-05-14 10:57:12',14917,4,0,29.99,9.49),
(16542,'2014-05-14 11:42:43',14918,2,1,59.99,22.49),
(16543,'2014-05-14 11:54:39',14919,2,1,59.99,22.49),
(16544,'2014-05-14 12:17:31',14920,1,1,49.99,19.49),
(16545,'2014-05-14 13:07:41',14921,1,1,49.99,19.49),
(16546,'2014-05-14 13:14:12',14922,1,1,49.99,19.49),
(16547,'2014-05-14 13:18:48',14923,3,1,45.99,14.49),
(16548,'2014-05-14 13:18:48',14923,2,0,59.99,22.49),
(16549,'2014-05-14 13:30:07',14924,1,1,49.99,19.49),
(16550,'2014-05-14 13:30:07',14924,3,0,45.99,14.49),
(16551,'2014-05-14 13:31:03',14925,2,1,59.99,22.49),
(16552,'2014-05-14 13:34:42',14926,2,1,59.99,22.49),
(16553,'2014-05-14 13:43:30',14927,1,1,49.99,19.49),
(16554,'2014-05-14 13:43:30',14927,3,0,45.99,14.49),
(16555,'2014-05-14 13:54:00',14928,1,1,49.99,19.49),
(16556,'2014-05-14 14:25:25',14929,2,1,59.99,22.49),
(16557,'2014-05-14 14:30:14',14930,3,1,45.99,14.49),
(16558,'2014-05-14 14:30:14',14930,1,0,49.99,19.49),
(16559,'2014-05-14 14:41:01',14931,1,1,49.99,19.49),
(16560,'2014-05-14 15:03:29',14932,1,1,49.99,19.49),
(16561,'2014-05-14 15:14:34',14933,1,1,49.99,19.49),
(16562,'2014-05-14 15:14:34',14933,4,0,29.99,9.49),
(16563,'2014-05-14 15:23:50',14934,1,1,49.99,19.49),
(16564,'2014-05-14 15:30:53',14935,2,1,59.99,22.49),
(16565,'2014-05-14 15:49:15',14936,1,1,49.99,19.49),
(16566,'2014-05-14 16:18:27',14937,1,1,49.99,19.49),
(16567,'2014-05-14 16:54:12',14938,1,1,49.99,19.49),
(16568,'2014-05-14 17:19:38',14939,1,1,49.99,19.49),
(16569,'2014-05-14 17:22:18',14940,1,1,49.99,19.49),
(16570,'2014-05-14 17:31:08',14941,1,1,49.99,19.49),
(16571,'2014-05-14 17:31:08',14941,4,0,29.99,9.49),
(16572,'2014-05-14 17:35:13',14942,1,1,49.99,19.49),
(16573,'2014-05-14 17:55:45',14943,1,1,49.99,19.49),
(16574,'2014-05-14 17:55:45',14943,3,0,45.99,14.49),
(16575,'2014-05-14 18:26:16',14944,1,1,49.99,19.49),
(16576,'2014-05-14 19:45:09',14945,1,1,49.99,19.49),
(16577,'2014-05-14 20:06:32',14946,1,1,49.99,19.49),
(16578,'2014-05-14 20:06:32',14946,2,0,59.99,22.49),
(16579,'2014-05-14 20:23:02',14947,1,1,49.99,19.49),
(16580,'2014-05-14 20:40:22',14948,1,1,49.99,19.49),
(16581,'2014-05-14 20:40:22',14948,3,0,45.99,14.49),
(16582,'2014-05-14 21:10:38',14949,3,1,45.99,14.49),
(16583,'2014-05-14 21:11:21',14950,2,1,59.99,22.49),
(16584,'2014-05-14 21:17:28',14951,2,1,59.99,22.49),
(16585,'2014-05-14 22:00:57',14952,1,1,49.99,19.49),
(16586,'2014-05-14 22:02:07',14953,1,1,49.99,19.49),
(16587,'2014-05-14 22:03:21',14954,1,1,49.99,19.49),
(16588,'2014-05-14 22:03:21',14954,4,0,29.99,9.49),
(16589,'2014-05-14 22:14:38',14955,3,1,45.99,14.49),
(16590,'2014-05-14 22:14:38',14955,4,0,29.99,9.49),
(16591,'2014-05-14 22:59:17',14956,1,1,49.99,19.49),
(16592,'2014-05-14 23:22:49',14957,1,1,49.99,19.49),
(16593,'2014-05-14 23:22:49',14957,3,0,45.99,14.49),
(16594,'2014-05-14 23:30:22',14958,3,1,45.99,14.49),
(16595,'2014-05-14 23:33:40',14959,2,1,59.99,22.49),
(16596,'2014-05-14 23:33:40',14959,4,0,29.99,9.49),
(16597,'2014-05-14 23:42:39',14960,1,1,49.99,19.49),
(16598,'2014-05-15 00:35:12',14961,1,1,49.99,19.49),
(16599,'2014-05-15 01:08:19',14962,1,1,49.99,19.49),
(16600,'2014-05-15 01:08:19',14962,4,0,29.99,9.49),
(16601,'2014-05-15 02:12:11',14963,1,1,49.99,19.49),
(16602,'2014-05-15 02:35:49',14964,2,1,59.99,22.49),
(16603,'2014-05-15 03:54:39',14965,2,1,59.99,22.49),
(16604,'2014-05-15 04:41:00',14966,1,1,49.99,19.49),
(16605,'2014-05-15 04:41:00',14966,4,0,29.99,9.49),
(16606,'2014-05-15 05:17:05',14967,1,1,49.99,19.49),
(16607,'2014-05-15 05:17:05',14967,2,0,59.99,22.49),
(16608,'2014-05-15 06:34:03',14968,2,1,59.99,22.49),
(16609,'2014-05-15 06:35:08',14969,1,1,49.99,19.49),
(16610,'2014-05-15 08:53:55',14970,3,1,45.99,14.49),
(16611,'2014-05-15 09:20:46',14971,3,1,45.99,14.49),
(16612,'2014-05-15 09:20:46',14971,1,0,49.99,19.49),
(16613,'2014-05-15 09:30:00',14972,1,1,49.99,19.49),
(16614,'2014-05-15 09:30:00',14972,4,0,29.99,9.49),
(16615,'2014-05-15 09:49:23',14973,1,1,49.99,19.49),
(16616,'2014-05-15 09:58:11',14974,1,1,49.99,19.49),
(16617,'2014-05-15 09:58:11',14974,2,0,59.99,22.49),
(16618,'2014-05-15 10:34:56',14975,1,1,49.99,19.49),
(16619,'2014-05-15 10:59:10',14976,1,1,49.99,19.49),
(16620,'2014-05-15 11:06:57',14977,1,1,49.99,19.49),
(16621,'2014-05-15 11:17:41',14978,1,1,49.99,19.49),
(16622,'2014-05-15 11:31:04',14979,1,1,49.99,19.49),
(16623,'2014-05-15 11:34:35',14980,1,1,49.99,19.49),
(16624,'2014-05-15 11:57:49',14981,2,1,59.99,22.49),
(16625,'2014-05-15 12:15:41',14982,1,1,49.99,19.49),
(16626,'2014-05-15 12:28:18',14983,1,1,49.99,19.49),
(16627,'2014-05-15 12:37:29',14984,1,1,49.99,19.49),
(16628,'2014-05-15 12:50:30',14985,3,1,45.99,14.49),
(16629,'2014-05-15 13:02:41',14986,2,1,59.99,22.49),
(16630,'2014-05-15 13:10:34',14987,1,1,49.99,19.49),
(16631,'2014-05-15 13:13:30',14988,1,1,49.99,19.49),
(16632,'2014-05-15 13:13:30',14988,4,0,29.99,9.49),
(16633,'2014-05-15 13:29:27',14989,1,1,49.99,19.49),
(16634,'2014-05-15 13:29:27',14989,4,0,29.99,9.49),
(16635,'2014-05-15 13:31:43',14990,1,1,49.99,19.49),
(16636,'2014-05-15 13:31:43',14990,4,0,29.99,9.49),
(16637,'2014-05-15 13:41:13',14991,1,1,49.99,19.49),
(16638,'2014-05-15 13:55:15',14992,3,1,45.99,14.49),
(16639,'2014-05-15 13:55:15',14992,2,0,59.99,22.49),
(16640,'2014-05-15 14:36:16',14993,1,1,49.99,19.49),
(16641,'2014-05-15 14:36:16',14993,3,0,45.99,14.49),
(16642,'2014-05-15 14:40:28',14994,1,1,49.99,19.49),
(16643,'2014-05-15 14:40:28',14994,2,0,59.99,22.49),
(16644,'2014-05-15 14:54:14',14995,1,1,49.99,19.49),
(16645,'2014-05-15 15:05:48',14996,3,1,45.99,14.49),
(16646,'2014-05-15 15:20:34',14997,1,1,49.99,19.49),
(16647,'2014-05-15 15:20:34',14997,4,0,29.99,9.49),
(16648,'2014-05-15 15:36:07',14998,1,1,49.99,19.49),
(16649,'2014-05-15 15:44:04',14999,2,1,59.99,22.49),
(16650,'2014-05-15 16:01:19',15000,1,1,49.99,19.49),
(16651,'2014-05-15 16:02:24',15001,1,1,49.99,19.49),
(16652,'2014-05-15 16:30:02',15002,1,1,49.99,19.49),
(16653,'2014-05-15 16:39:45',15003,3,1,45.99,14.49),
(16654,'2014-05-15 16:39:45',15003,4,0,29.99,9.49),
(16655,'2014-05-15 17:21:30',15004,1,1,49.99,19.49),
(16656,'2014-05-15 17:45:33',15005,2,1,59.99,22.49),
(16657,'2014-05-15 17:51:19',15006,1,1,49.99,19.49),
(16658,'2014-05-15 17:51:19',15006,4,0,29.99,9.49),
(16659,'2014-05-15 17:54:14',15007,1,1,49.99,19.49),
(16660,'2014-05-15 17:59:58',15008,1,1,49.99,19.49),
(16661,'2014-05-15 18:01:05',15009,1,1,49.99,19.49),
(16662,'2014-05-15 18:10:59',15010,1,1,49.99,19.49),
(16663,'2014-05-15 18:34:26',15011,2,1,59.99,22.49),
(16664,'2014-05-15 18:42:20',15012,1,1,49.99,19.49),
(16665,'2014-05-15 18:46:21',15013,1,1,49.99,19.49),
(16666,'2014-05-15 18:46:21',15013,3,0,45.99,14.49),
(16667,'2014-05-15 20:09:51',15014,1,1,49.99,19.49),
(16668,'2014-05-15 20:10:04',15015,1,1,49.99,19.49),
(16669,'2014-05-15 20:10:04',15015,3,0,45.99,14.49),
(16670,'2014-05-15 20:11:19',15016,1,1,49.99,19.49),
(16671,'2014-05-15 20:11:19',15016,4,0,29.99,9.49),
(16672,'2014-05-15 20:26:38',15017,1,1,49.99,19.49),
(16673,'2014-05-15 20:26:38',15017,3,0,45.99,14.49),
(16674,'2014-05-15 20:49:39',15018,1,1,49.99,19.49),
(16675,'2014-05-15 20:54:16',15019,1,1,49.99,19.49),
(16676,'2014-05-15 21:15:27',15020,1,1,49.99,19.49),
(16677,'2014-05-15 21:25:28',15021,1,1,49.99,19.49),
(16678,'2014-05-15 21:25:28',15021,3,0,45.99,14.49),
(16679,'2014-05-15 22:15:20',15022,1,1,49.99,19.49),
(16680,'2014-05-15 22:15:41',15023,1,1,49.99,19.49),
(16681,'2014-05-15 22:52:49',15024,3,1,45.99,14.49),
(16682,'2014-05-15 23:21:42',15025,3,1,45.99,14.49),
(16683,'2014-05-16 00:46:15',15026,1,1,49.99,19.49),
(16684,'2014-05-16 02:29:40',15027,2,1,59.99,22.49),
(16685,'2014-05-16 02:42:37',15028,1,1,49.99,19.49),
(16686,'2014-05-16 03:50:31',15029,1,1,49.99,19.49),
(16687,'2014-05-16 04:22:14',15030,1,1,49.99,19.49),
(16688,'2014-05-16 05:02:42',15031,1,1,49.99,19.49),
(16689,'2014-05-16 06:49:25',15032,3,1,45.99,14.49),
(16690,'2014-05-16 08:00:56',15033,3,1,45.99,14.49),
(16691,'2014-05-16 08:17:27',15034,3,1,45.99,14.49),
(16692,'2014-05-16 08:45:24',15035,1,1,49.99,19.49),
(16693,'2014-05-16 08:45:24',15035,4,0,29.99,9.49),
(16694,'2014-05-16 09:27:07',15036,2,1,59.99,22.49),
(16695,'2014-05-16 09:55:42',15037,1,1,49.99,19.49),
(16696,'2014-05-16 09:55:42',15037,4,0,29.99,9.49),
(16697,'2014-05-16 10:07:10',15038,1,1,49.99,19.49),
(16698,'2014-05-16 10:07:23',15039,1,1,49.99,19.49),
(16699,'2014-05-16 11:00:00',15040,1,1,49.99,19.49),
(16700,'2014-05-16 11:00:00',15040,2,0,59.99,22.49),
(16701,'2014-05-16 11:14:57',15041,3,1,45.99,14.49),
(16702,'2014-05-16 11:32:38',15042,3,1,45.99,14.49),
(16703,'2014-05-16 11:32:38',15042,4,0,29.99,9.49),
(16704,'2014-05-16 11:47:22',15043,1,1,49.99,19.49),
(16705,'2014-05-16 11:54:29',15044,1,1,49.99,19.49),
(16706,'2014-05-16 12:12:54',15045,1,1,49.99,19.49),
(16707,'2014-05-16 12:12:54',15045,3,0,45.99,14.49),
(16708,'2014-05-16 12:26:35',15046,1,1,49.99,19.49),
(16709,'2014-05-16 12:28:55',15047,1,1,49.99,19.49),
(16710,'2014-05-16 12:28:55',15047,3,0,45.99,14.49),
(16711,'2014-05-16 13:02:39',15048,1,1,49.99,19.49),
(16712,'2014-05-16 13:22:11',15049,1,1,49.99,19.49),
(16713,'2014-05-16 13:22:11',15049,4,0,29.99,9.49),
(16714,'2014-05-16 13:30:20',15050,1,1,49.99,19.49),
(16715,'2014-05-16 13:30:20',15050,3,0,45.99,14.49),
(16716,'2014-05-16 13:53:12',15051,3,1,45.99,14.49),
(16717,'2014-05-16 13:53:12',15051,4,0,29.99,9.49),
(16718,'2014-05-16 13:54:16',15052,1,1,49.99,19.49),
(16719,'2014-05-16 14:23:15',15053,2,1,59.99,22.49),
(16720,'2014-05-16 15:18:54',15054,1,1,49.99,19.49),
(16721,'2014-05-16 15:18:54',15054,4,0,29.99,9.49),
(16722,'2014-05-16 15:20:19',15055,1,1,49.99,19.49),
(16723,'2014-05-16 15:47:26',15056,1,1,49.99,19.49),
(16724,'2014-05-16 15:47:26',15056,4,0,29.99,9.49),
(16725,'2014-05-16 15:57:19',15057,3,1,45.99,14.49),
(16726,'2014-05-16 16:22:42',15058,1,1,49.99,19.49),
(16727,'2014-05-16 16:44:45',15059,1,1,49.99,19.49),
(16728,'2014-05-16 16:46:03',15060,1,1,49.99,19.49),
(16729,'2014-05-16 17:05:02',15061,3,1,45.99,14.49),
(16730,'2014-05-16 17:52:28',15062,2,1,59.99,22.49),
(16731,'2014-05-16 17:52:28',15062,3,0,45.99,14.49),
(16732,'2014-05-16 18:05:35',15063,3,1,45.99,14.49),
(16733,'2014-05-16 18:47:33',15064,1,1,49.99,19.49),
(16734,'2014-05-16 19:23:14',15065,1,1,49.99,19.49),
(16735,'2014-05-16 19:23:14',15065,4,0,29.99,9.49),
(16736,'2014-05-16 19:36:53',15066,1,1,49.99,19.49),
(16737,'2014-05-16 19:36:53',15066,3,0,45.99,14.49),
(16738,'2014-05-16 19:43:09',15067,3,1,45.99,14.49),
(16739,'2014-05-16 19:44:35',15068,1,1,49.99,19.49),
(16740,'2014-05-16 19:44:35',15068,4,0,29.99,9.49),
(16741,'2014-05-16 20:02:19',15069,3,1,45.99,14.49),
(16742,'2014-05-16 20:02:19',15069,4,0,29.99,9.49),
(16743,'2014-05-16 20:33:23',15070,1,1,49.99,19.49),
(16744,'2014-05-16 20:55:48',15071,1,1,49.99,19.49),
(16745,'2014-05-16 20:55:48',15071,3,0,45.99,14.49),
(16746,'2014-05-16 23:09:15',15072,1,1,49.99,19.49),
(16747,'2014-05-16 23:16:15',15073,1,1,49.99,19.49),
(16748,'2014-05-17 05:44:24',15074,1,1,49.99,19.49),
(16749,'2014-05-17 05:44:24',15074,3,0,45.99,14.49),
(16750,'2014-05-17 08:02:34',15075,1,1,49.99,19.49),
(16751,'2014-05-17 08:02:34',15075,2,0,59.99,22.49),
(16752,'2014-05-17 08:32:41',15076,2,1,59.99,22.49),
(16753,'2014-05-17 08:41:57',15077,1,1,49.99,19.49),
(16754,'2014-05-17 09:47:15',15078,1,1,49.99,19.49),
(16755,'2014-05-17 09:47:15',15078,3,0,45.99,14.49),
(16756,'2014-05-17 09:52:50',15079,1,1,49.99,19.49),
(16757,'2014-05-17 09:58:13',15080,1,1,49.99,19.49),
(16758,'2014-05-17 10:12:17',15081,3,1,45.99,14.49),
(16759,'2014-05-17 11:05:37',15082,1,1,49.99,19.49),
(16760,'2014-05-17 11:05:37',15082,4,0,29.99,9.49),
(16761,'2014-05-17 11:05:48',15083,1,1,49.99,19.49),
(16762,'2014-05-17 11:12:03',15084,1,1,49.99,19.49),
(16763,'2014-05-17 11:12:03',15084,4,0,29.99,9.49),
(16764,'2014-05-17 11:15:58',15085,3,1,45.99,14.49),
(16765,'2014-05-17 13:40:50',15086,1,1,49.99,19.49),
(16766,'2014-05-17 13:40:50',15086,4,0,29.99,9.49),
(16767,'2014-05-17 13:55:53',15087,2,1,59.99,22.49),
(16768,'2014-05-17 14:04:25',15088,1,1,49.99,19.49),
(16769,'2014-05-17 14:07:35',15089,2,1,59.99,22.49),
(16770,'2014-05-17 14:08:20',15090,1,1,49.99,19.49),
(16771,'2014-05-17 14:22:26',15091,1,1,49.99,19.49),
(16772,'2014-05-17 14:22:26',15091,3,0,45.99,14.49),
(16773,'2014-05-17 15:45:31',15092,1,1,49.99,19.49),
(16774,'2014-05-17 15:45:31',15092,4,0,29.99,9.49),
(16775,'2014-05-17 15:46:50',15093,1,1,49.99,19.49),
(16776,'2014-05-17 15:46:50',15093,4,0,29.99,9.49),
(16777,'2014-05-17 17:26:06',15094,1,1,49.99,19.49),
(16778,'2014-05-17 18:09:30',15095,1,1,49.99,19.49),
(16779,'2014-05-17 18:09:30',15095,4,0,29.99,9.49),
(16780,'2014-05-17 18:48:02',15096,1,1,49.99,19.49),
(16781,'2014-05-17 20:17:52',15097,1,1,49.99,19.49),
(16782,'2014-05-17 20:17:52',15097,2,0,59.99,22.49),
(16783,'2014-05-17 20:56:28',15098,1,1,49.99,19.49),
(16784,'2014-05-17 22:53:45',15099,2,1,59.99,22.49),
(16785,'2014-05-18 02:18:49',15100,1,1,49.99,19.49),
(16786,'2014-05-18 02:18:49',15100,2,0,59.99,22.49),
(16787,'2014-05-18 03:26:57',15101,1,1,49.99,19.49),
(16788,'2014-05-18 03:26:57',15101,4,0,29.99,9.49),
(16789,'2014-05-18 04:26:32',15102,2,1,59.99,22.49),
(16790,'2014-05-18 04:26:32',15102,3,0,45.99,14.49),
(16791,'2014-05-18 06:35:51',15103,3,1,45.99,14.49),
(16792,'2014-05-18 08:17:57',15104,3,1,45.99,14.49),
(16793,'2014-05-18 08:32:46',15105,2,1,59.99,22.49),
(16794,'2014-05-18 09:39:52',15106,1,1,49.99,19.49),
(16795,'2014-05-18 09:39:52',15106,3,0,45.99,14.49),
(16796,'2014-05-18 09:43:19',15107,1,1,49.99,19.49),
(16797,'2014-05-18 09:48:52',15108,3,1,45.99,14.49),
(16798,'2014-05-18 10:12:21',15109,1,1,49.99,19.49),
(16799,'2014-05-18 10:20:43',15110,1,1,49.99,19.49),
(16800,'2014-05-18 10:20:43',15110,2,0,59.99,22.49),
(16801,'2014-05-18 11:00:02',15111,1,1,49.99,19.49),
(16802,'2014-05-18 13:08:02',15112,1,1,49.99,19.49),
(16803,'2014-05-18 13:08:02',15112,4,0,29.99,9.49),
(16804,'2014-05-18 13:20:38',15113,1,1,49.99,19.49),
(16805,'2014-05-18 13:20:38',15113,4,0,29.99,9.49),
(16806,'2014-05-18 15:12:11',15114,1,1,49.99,19.49),
(16807,'2014-05-18 15:43:48',15115,1,1,49.99,19.49),
(16808,'2014-05-18 15:43:48',15115,4,0,29.99,9.49),
(16809,'2014-05-18 16:39:44',15116,1,1,49.99,19.49),
(16810,'2014-05-18 18:27:11',15117,1,1,49.99,19.49),
(16811,'2014-05-18 18:31:28',15118,1,1,49.99,19.49),
(16812,'2014-05-18 18:31:28',15118,3,0,45.99,14.49),
(16813,'2014-05-18 19:57:50',15119,1,1,49.99,19.49),
(16814,'2014-05-18 20:41:22',15120,1,1,49.99,19.49),
(16815,'2014-05-18 22:32:24',15121,1,1,49.99,19.49),
(16816,'2014-05-18 22:32:24',15121,4,0,29.99,9.49),
(16817,'2014-05-18 22:43:16',15122,1,1,49.99,19.49),
(16818,'2014-05-18 22:43:16',15122,4,0,29.99,9.49),
(16819,'2014-05-18 23:45:08',15123,1,1,49.99,19.49),
(16820,'2014-05-18 23:48:38',15124,1,1,49.99,19.49),
(16821,'2014-05-19 00:40:24',15125,1,1,49.99,19.49),
(16822,'2014-05-19 00:42:52',15126,3,1,45.99,14.49),
(16823,'2014-05-19 00:57:12',15127,1,1,49.99,19.49),
(16824,'2014-05-19 01:13:57',15128,1,1,49.99,19.49),
(16825,'2014-05-19 01:13:57',15128,2,0,59.99,22.49),
(16826,'2014-05-19 01:17:23',15129,1,1,49.99,19.49),
(16827,'2014-05-19 01:25:15',15130,3,1,45.99,14.49),
(16828,'2014-05-19 01:34:52',15131,3,1,45.99,14.49),
(16829,'2014-05-19 02:38:10',15132,1,1,49.99,19.49),
(16830,'2014-05-19 05:27:16',15133,1,1,49.99,19.49),
(16831,'2014-05-19 05:34:27',15134,1,1,49.99,19.49),
(16832,'2014-05-19 06:08:56',15135,1,1,49.99,19.49),
(16833,'2014-05-19 06:28:26',15136,1,1,49.99,19.49),
(16834,'2014-05-19 06:28:26',15136,3,0,45.99,14.49),
(16835,'2014-05-19 08:01:50',15137,1,1,49.99,19.49),
(16836,'2014-05-19 08:01:50',15137,3,0,45.99,14.49),
(16837,'2014-05-19 08:05:09',15138,1,1,49.99,19.49),
(16838,'2014-05-19 08:05:09',15138,3,0,45.99,14.49),
(16839,'2014-05-19 08:42:43',15139,1,1,49.99,19.49),
(16840,'2014-05-19 08:42:43',15139,4,0,29.99,9.49),
(16841,'2014-05-19 09:19:14',15140,3,1,45.99,14.49),
(16842,'2014-05-19 09:35:30',15141,1,1,49.99,19.49),
(16843,'2014-05-19 10:26:30',15142,1,1,49.99,19.49),
(16844,'2014-05-19 10:32:53',15143,1,1,49.99,19.49),
(16845,'2014-05-19 10:42:59',15144,1,1,49.99,19.49),
(16846,'2014-05-19 11:09:59',15145,1,1,49.99,19.49),
(16847,'2014-05-19 11:25:46',15146,1,1,49.99,19.49),
(16848,'2014-05-19 11:25:46',15146,2,0,59.99,22.49),
(16849,'2014-05-19 11:51:51',15147,1,1,49.99,19.49),
(16850,'2014-05-19 11:51:51',15147,4,0,29.99,9.49),
(16851,'2014-05-19 11:57:12',15148,1,1,49.99,19.49),
(16852,'2014-05-19 11:57:12',15148,4,0,29.99,9.49),
(16853,'2014-05-19 12:33:58',15149,3,1,45.99,14.49),
(16854,'2014-05-19 12:42:06',15150,1,1,49.99,19.49),
(16855,'2014-05-19 12:54:00',15151,1,1,49.99,19.49),
(16856,'2014-05-19 12:54:00',15151,3,0,45.99,14.49),
(16857,'2014-05-19 13:07:52',15152,1,1,49.99,19.49),
(16858,'2014-05-19 13:07:52',15152,2,0,59.99,22.49),
(16859,'2014-05-19 13:34:00',15153,3,1,45.99,14.49),
(16860,'2014-05-19 13:41:14',15154,1,1,49.99,19.49),
(16861,'2014-05-19 13:41:14',15154,3,0,45.99,14.49),
(16862,'2014-05-19 13:44:52',15155,3,1,45.99,14.49),
(16863,'2014-05-19 14:18:46',15156,1,1,49.99,19.49),
(16864,'2014-05-19 14:18:46',15156,2,0,59.99,22.49),
(16865,'2014-05-19 15:16:51',15157,3,1,45.99,14.49),
(16866,'2014-05-19 15:16:51',15157,1,0,49.99,19.49),
(16867,'2014-05-19 15:19:34',15158,2,1,59.99,22.49),
(16868,'2014-05-19 15:19:34',15158,4,0,29.99,9.49),
(16869,'2014-05-19 16:26:11',15159,1,1,49.99,19.49),
(16870,'2014-05-19 16:27:13',15160,1,1,49.99,19.49),
(16871,'2014-05-19 16:27:13',15160,4,0,29.99,9.49),
(16872,'2014-05-19 16:30:53',15161,1,1,49.99,19.49),
(16873,'2014-05-19 16:30:53',15161,3,0,45.99,14.49),
(16874,'2014-05-19 16:55:50',15162,1,1,49.99,19.49),
(16875,'2014-05-19 16:55:50',15162,2,0,59.99,22.49),
(16876,'2014-05-19 17:02:10',15163,1,1,49.99,19.49),
(16877,'2014-05-19 17:13:30',15164,1,1,49.99,19.49),
(16878,'2014-05-19 17:49:02',15165,1,1,49.99,19.49),
(16879,'2014-05-19 18:30:30',15166,3,1,45.99,14.49),
(16880,'2014-05-19 18:49:20',15167,1,1,49.99,19.49),
(16881,'2014-05-19 18:49:20',15167,4,0,29.99,9.49),
(16882,'2014-05-19 18:51:05',15168,1,1,49.99,19.49),
(16883,'2014-05-19 18:53:55',15169,1,1,49.99,19.49),
(16884,'2014-05-19 19:05:41',15170,1,1,49.99,19.49),
(16885,'2014-05-19 19:05:41',15170,2,0,59.99,22.49),
(16886,'2014-05-19 19:19:02',15171,1,1,49.99,19.49),
(16887,'2014-05-19 19:31:22',15172,1,1,49.99,19.49),
(16888,'2014-05-19 19:31:22',15172,4,0,29.99,9.49),
(16889,'2014-05-19 20:06:16',15173,2,1,59.99,22.49),
(16890,'2014-05-19 20:16:46',15174,2,1,59.99,22.49),
(16891,'2014-05-19 20:33:28',15175,1,1,49.99,19.49),
(16892,'2014-05-19 21:08:35',15176,1,1,49.99,19.49),
(16893,'2014-05-19 21:30:59',15177,3,1,45.99,14.49),
(16894,'2014-05-19 21:30:59',15177,4,0,29.99,9.49),
(16895,'2014-05-19 22:23:05',15178,1,1,49.99,19.49),
(16896,'2014-05-19 22:23:05',15178,2,0,59.99,22.49),
(16897,'2014-05-19 22:39:43',15179,1,1,49.99,19.49),
(16898,'2014-05-19 22:47:01',15180,1,1,49.99,19.49),
(16899,'2014-05-19 23:06:39',15181,1,1,49.99,19.49),
(16900,'2014-05-19 23:38:27',15182,1,1,49.99,19.49),
(16901,'2014-05-20 01:28:26',15183,1,1,49.99,19.49),
(16902,'2014-05-20 01:28:26',15183,4,0,29.99,9.49),
(16903,'2014-05-20 03:17:35',15184,1,1,49.99,19.49),
(16904,'2014-05-20 04:09:05',15185,3,1,45.99,14.49),
(16905,'2014-05-20 04:53:55',15186,1,1,49.99,19.49),
(16906,'2014-05-20 04:53:55',15186,2,0,59.99,22.49),
(16907,'2014-05-20 05:01:47',15187,1,1,49.99,19.49),
(16908,'2014-05-20 05:16:15',15188,3,1,45.99,14.49),
(16909,'2014-05-20 06:20:32',15189,2,1,59.99,22.49),
(16910,'2014-05-20 06:25:02',15190,2,1,59.99,22.49),
(16911,'2014-05-20 06:26:31',15191,2,1,59.99,22.49),
(16912,'2014-05-20 07:23:03',15192,1,1,49.99,19.49),
(16913,'2014-05-20 07:51:53',15193,1,1,49.99,19.49),
(16914,'2014-05-20 07:51:53',15193,4,0,29.99,9.49),
(16915,'2014-05-20 07:57:56',15194,1,1,49.99,19.49),
(16916,'2014-05-20 07:57:56',15194,3,0,45.99,14.49),
(16917,'2014-05-20 08:21:38',15195,3,1,45.99,14.49),
(16918,'2014-05-20 08:28:44',15196,1,1,49.99,19.49),
(16919,'2014-05-20 09:23:09',15197,1,1,49.99,19.49),
(16920,'2014-05-20 09:23:09',15197,3,0,45.99,14.49),
(16921,'2014-05-20 09:40:23',15198,1,1,49.99,19.49),
(16922,'2014-05-20 09:51:14',15199,1,1,49.99,19.49),
(16923,'2014-05-20 09:51:14',15199,4,0,29.99,9.49),
(16924,'2014-05-20 09:56:43',15200,1,1,49.99,19.49),
(16925,'2014-05-20 09:56:43',15200,4,0,29.99,9.49),
(16926,'2014-05-20 10:12:03',15201,3,1,45.99,14.49),
(16927,'2014-05-20 10:38:51',15202,3,1,45.99,14.49),
(16928,'2014-05-20 10:57:48',15203,2,1,59.99,22.49),
(16929,'2014-05-20 11:07:03',15204,1,1,49.99,19.49),
(16930,'2014-05-20 11:37:58',15205,1,1,49.99,19.49),
(16931,'2014-05-20 11:37:58',15205,4,0,29.99,9.49),
(16932,'2014-05-20 12:02:43',15206,1,1,49.99,19.49),
(16933,'2014-05-20 12:02:43',15206,3,0,45.99,14.49),
(16934,'2014-05-20 12:07:23',15207,1,1,49.99,19.49),
(16935,'2014-05-20 12:11:54',15208,1,1,49.99,19.49),
(16936,'2014-05-20 12:11:54',15208,2,0,59.99,22.49),
(16937,'2014-05-20 12:16:28',15209,2,1,59.99,22.49),
(16938,'2014-05-20 12:30:02',15210,1,1,49.99,19.49),
(16939,'2014-05-20 12:35:11',15211,3,1,45.99,14.49),
(16940,'2014-05-20 12:42:52',15212,1,1,49.99,19.49),
(16941,'2014-05-20 12:50:35',15213,1,1,49.99,19.49),
(16942,'2014-05-20 12:58:50',15214,3,1,45.99,14.49),
(16943,'2014-05-20 13:40:25',15215,1,1,49.99,19.49),
(16944,'2014-05-20 13:40:25',15215,4,0,29.99,9.49),
(16945,'2014-05-20 13:49:44',15216,1,1,49.99,19.49),
(16946,'2014-05-20 13:49:44',15216,3,0,45.99,14.49),
(16947,'2014-05-20 13:51:16',15217,1,1,49.99,19.49),
(16948,'2014-05-20 13:51:16',15217,4,0,29.99,9.49),
(16949,'2014-05-20 13:59:40',15218,3,1,45.99,14.49),
(16950,'2014-05-20 13:59:40',15218,1,0,49.99,19.49),
(16951,'2014-05-20 14:39:15',15219,1,1,49.99,19.49),
(16952,'2014-05-20 14:42:47',15220,1,1,49.99,19.49),
(16953,'2014-05-20 14:54:59',15221,1,1,49.99,19.49),
(16954,'2014-05-20 15:06:58',15222,1,1,49.99,19.49),
(16955,'2014-05-20 15:48:10',15223,1,1,49.99,19.49),
(16956,'2014-05-20 15:50:06',15224,1,1,49.99,19.49),
(16957,'2014-05-20 17:15:54',15225,1,1,49.99,19.49),
(16958,'2014-05-20 17:20:14',15226,1,1,49.99,19.49),
(16959,'2014-05-20 17:53:50',15227,1,1,49.99,19.49),
(16960,'2014-05-20 17:53:50',15227,4,0,29.99,9.49),
(16961,'2014-05-20 17:56:27',15228,1,1,49.99,19.49),
(16962,'2014-05-20 18:15:48',15229,1,1,49.99,19.49),
(16963,'2014-05-20 18:43:35',15230,3,1,45.99,14.49),
(16964,'2014-05-20 19:01:47',15231,1,1,49.99,19.49),
(16965,'2014-05-20 19:01:47',15231,4,0,29.99,9.49),
(16966,'2014-05-20 19:49:22',15232,1,1,49.99,19.49),
(16967,'2014-05-20 22:03:27',15233,1,1,49.99,19.49),
(16968,'2014-05-20 22:03:27',15233,3,0,45.99,14.49),
(16969,'2014-05-20 22:27:51',15234,1,1,49.99,19.49),
(16970,'2014-05-20 22:27:51',15234,4,0,29.99,9.49),
(16971,'2014-05-20 22:28:43',15235,1,1,49.99,19.49),
(16972,'2014-05-20 22:28:43',15235,3,0,45.99,14.49),
(16973,'2014-05-20 23:13:56',15236,1,1,49.99,19.49),
(16974,'2014-05-20 23:16:17',15237,1,1,49.99,19.49),
(16975,'2014-05-20 23:16:45',15238,1,1,49.99,19.49),
(16976,'2014-05-21 00:50:13',15239,3,1,45.99,14.49),
(16977,'2014-05-21 01:11:14',15240,3,1,45.99,14.49),
(16978,'2014-05-21 02:25:44',15241,1,1,49.99,19.49),
(16979,'2014-05-21 02:25:44',15241,3,0,45.99,14.49),
(16980,'2014-05-21 02:27:00',15242,1,1,49.99,19.49),
(16981,'2014-05-21 03:23:07',15243,2,1,59.99,22.49),
(16982,'2014-05-21 04:29:37',15244,3,1,45.99,14.49),
(16983,'2014-05-21 04:46:48',15245,3,1,45.99,14.49),
(16984,'2014-05-21 04:59:37',15246,1,1,49.99,19.49),
(16985,'2014-05-21 06:52:04',15247,2,1,59.99,22.49),
(16986,'2014-05-21 07:43:39',15248,1,1,49.99,19.49),
(16987,'2014-05-21 08:29:58',15249,3,1,45.99,14.49),
(16988,'2014-05-21 08:29:58',15249,4,0,29.99,9.49),
(16989,'2014-05-21 09:13:30',15250,1,1,49.99,19.49),
(16990,'2014-05-21 09:13:30',15250,4,0,29.99,9.49),
(16991,'2014-05-21 09:36:09',15251,1,1,49.99,19.49),
(16992,'2014-05-21 09:50:27',15252,3,1,45.99,14.49),
(16993,'2014-05-21 09:59:53',15253,1,1,49.99,19.49),
(16994,'2014-05-21 10:26:28',15254,1,1,49.99,19.49),
(16995,'2014-05-21 10:26:28',15254,2,0,59.99,22.49),
(16996,'2014-05-21 10:47:29',15255,2,1,59.99,22.49),
(16997,'2014-05-21 10:47:29',15255,4,0,29.99,9.49),
(16998,'2014-05-21 11:36:57',15256,1,1,49.99,19.49),
(16999,'2014-05-21 11:36:57',15256,3,0,45.99,14.49),
(17000,'2014-05-21 12:25:22',15257,1,1,49.99,19.49),
(17001,'2014-05-21 12:44:28',15258,1,1,49.99,19.49),
(17002,'2014-05-21 13:16:08',15259,1,1,49.99,19.49),
(17003,'2014-05-21 13:49:09',15260,1,1,49.99,19.49),
(17004,'2014-05-21 14:20:58',15261,1,1,49.99,19.49),
(17005,'2014-05-21 14:20:58',15261,4,0,29.99,9.49),
(17006,'2014-05-21 14:25:51',15262,3,1,45.99,14.49),
(17007,'2014-05-21 14:37:10',15263,1,1,49.99,19.49),
(17008,'2014-05-21 14:37:10',15263,4,0,29.99,9.49),
(17009,'2014-05-21 14:39:11',15264,1,1,49.99,19.49),
(17010,'2014-05-21 15:03:06',15265,3,1,45.99,14.49),
(17011,'2014-05-21 15:18:43',15266,1,1,49.99,19.49),
(17012,'2014-05-21 15:18:43',15266,3,0,45.99,14.49),
(17013,'2014-05-21 15:42:23',15267,2,1,59.99,22.49),
(17014,'2014-05-21 16:43:22',15268,1,1,49.99,19.49),
(17015,'2014-05-21 16:43:22',15268,3,0,45.99,14.49),
(17016,'2014-05-21 16:51:37',15269,1,1,49.99,19.49),
(17017,'2014-05-21 16:56:00',15270,1,1,49.99,19.49),
(17018,'2014-05-21 17:01:23',15271,1,1,49.99,19.49),
(17019,'2014-05-21 17:01:23',15271,3,0,45.99,14.49),
(17020,'2014-05-21 17:03:45',15272,1,1,49.99,19.49),
(17021,'2014-05-21 17:04:44',15273,3,1,45.99,14.49),
(17022,'2014-05-21 17:35:42',15274,2,1,59.99,22.49),
(17023,'2014-05-21 17:53:53',15275,1,1,49.99,19.49),
(17024,'2014-05-21 18:07:38',15276,2,1,59.99,22.49),
(17025,'2014-05-21 18:16:59',15277,2,1,59.99,22.49),
(17026,'2014-05-21 18:16:59',15277,4,0,29.99,9.49),
(17027,'2014-05-21 18:42:59',15278,1,1,49.99,19.49),
(17028,'2014-05-21 19:35:29',15279,1,1,49.99,19.49),
(17029,'2014-05-21 19:35:29',15279,4,0,29.99,9.49),
(17030,'2014-05-21 19:51:30',15280,1,1,49.99,19.49),
(17031,'2014-05-21 19:53:54',15281,2,1,59.99,22.49),
(17032,'2014-05-21 19:53:54',15281,4,0,29.99,9.49),
(17033,'2014-05-21 20:31:48',15282,2,1,59.99,22.49),
(17034,'2014-05-21 20:31:48',15282,4,0,29.99,9.49),
(17035,'2014-05-21 20:56:57',15283,2,1,59.99,22.49),
(17036,'2014-05-21 20:58:52',15284,1,1,49.99,19.49),
(17037,'2014-05-21 21:09:18',15285,1,1,49.99,19.49),
(17038,'2014-05-21 21:44:03',15286,2,1,59.99,22.49),
(17039,'2014-05-21 21:44:03',15286,1,0,49.99,19.49),
(17040,'2014-05-21 22:10:48',15287,3,1,45.99,14.49),
(17041,'2014-05-21 22:26:14',15288,1,1,49.99,19.49),
(17042,'2014-05-21 23:09:23',15289,1,1,49.99,19.49),
(17043,'2014-05-21 23:14:27',15290,1,1,49.99,19.49),
(17044,'2014-05-21 23:14:27',15290,3,0,45.99,14.49),
(17045,'2014-05-22 00:10:43',15291,1,1,49.99,19.49),
(17046,'2014-05-22 00:10:43',15291,4,0,29.99,9.49),
(17047,'2014-05-22 01:01:46',15292,1,1,49.99,19.49),
(17048,'2014-05-22 02:18:28',15293,1,1,49.99,19.49),
(17049,'2014-05-22 03:18:52',15294,1,1,49.99,19.49),
(17050,'2014-05-22 04:42:57',15295,1,1,49.99,19.49),
(17051,'2014-05-22 05:41:56',15296,1,1,49.99,19.49),
(17052,'2014-05-22 07:45:59',15297,3,1,45.99,14.49),
(17053,'2014-05-22 07:45:59',15297,4,0,29.99,9.49),
(17054,'2014-05-22 09:17:37',15298,1,1,49.99,19.49),
(17055,'2014-05-22 09:44:02',15299,2,1,59.99,22.49),
(17056,'2014-05-22 09:44:02',15299,4,0,29.99,9.49),
(17057,'2014-05-22 09:53:49',15300,1,1,49.99,19.49),
(17058,'2014-05-22 10:00:37',15301,2,1,59.99,22.49),
(17059,'2014-05-22 10:00:37',15301,4,0,29.99,9.49),
(17060,'2014-05-22 10:14:38',15302,2,1,59.99,22.49),
(17061,'2014-05-22 10:19:33',15303,1,1,49.99,19.49),
(17062,'2014-05-22 10:56:43',15304,1,1,49.99,19.49),
(17063,'2014-05-22 11:38:02',15305,1,1,49.99,19.49),
(17064,'2014-05-22 12:36:57',15306,1,1,49.99,19.49),
(17065,'2014-05-22 12:36:57',15306,4,0,29.99,9.49),
(17066,'2014-05-22 12:37:47',15307,2,1,59.99,22.49),
(17067,'2014-05-22 12:37:47',15307,3,0,45.99,14.49),
(17068,'2014-05-22 12:52:06',15308,1,1,49.99,19.49),
(17069,'2014-05-22 12:52:06',15308,4,0,29.99,9.49),
(17070,'2014-05-22 13:00:51',15309,2,1,59.99,22.49),
(17071,'2014-05-22 13:00:51',15309,4,0,29.99,9.49),
(17072,'2014-05-22 13:46:13',15310,1,1,49.99,19.49),
(17073,'2014-05-22 13:46:38',15311,1,1,49.99,19.49),
(17074,'2014-05-22 13:47:23',15312,1,1,49.99,19.49),
(17075,'2014-05-22 14:02:57',15313,1,1,49.99,19.49),
(17076,'2014-05-22 14:13:40',15314,2,1,59.99,22.49),
(17077,'2014-05-22 14:13:40',15314,4,0,29.99,9.49),
(17078,'2014-05-22 14:21:16',15315,1,1,49.99,19.49),
(17079,'2014-05-22 14:27:08',15316,1,1,49.99,19.49),
(17080,'2014-05-22 14:36:31',15317,1,1,49.99,19.49),
(17081,'2014-05-22 14:49:28',15318,1,1,49.99,19.49),
(17082,'2014-05-22 14:49:28',15318,4,0,29.99,9.49),
(17083,'2014-05-22 14:59:09',15319,3,1,45.99,14.49),
(17084,'2014-05-22 15:08:56',15320,1,1,49.99,19.49),
(17085,'2014-05-22 15:08:56',15320,4,0,29.99,9.49),
(17086,'2014-05-22 15:09:44',15321,1,1,49.99,19.49),
(17087,'2014-05-22 15:11:05',15322,3,1,45.99,14.49),
(17088,'2014-05-22 15:25:31',15323,1,1,49.99,19.49),
(17089,'2014-05-22 15:25:31',15323,3,0,45.99,14.49),
(17090,'2014-05-22 16:03:51',15324,1,1,49.99,19.49),
(17091,'2014-05-22 16:03:51',15324,4,0,29.99,9.49),
(17092,'2014-05-22 16:08:24',15325,1,1,49.99,19.49),
(17093,'2014-05-22 16:09:54',15326,1,1,49.99,19.49),
(17094,'2014-05-22 16:09:54',15326,4,0,29.99,9.49),
(17095,'2014-05-22 16:12:26',15327,3,1,45.99,14.49),
(17096,'2014-05-22 16:12:26',15327,4,0,29.99,9.49),
(17097,'2014-05-22 17:25:48',15328,1,1,49.99,19.49),
(17098,'2014-05-22 17:25:48',15328,3,0,45.99,14.49),
(17099,'2014-05-22 17:43:46',15329,1,1,49.99,19.49),
(17100,'2014-05-22 18:23:09',15330,1,1,49.99,19.49),
(17101,'2014-05-22 18:37:20',15331,1,1,49.99,19.49),
(17102,'2014-05-22 18:37:20',15331,3,0,45.99,14.49),
(17103,'2014-05-22 18:46:35',15332,1,1,49.99,19.49),
(17104,'2014-05-22 19:05:40',15333,1,1,49.99,19.49),
(17105,'2014-05-22 19:46:11',15334,2,1,59.99,22.49),
(17106,'2014-05-22 20:39:08',15335,1,1,49.99,19.49),
(17107,'2014-05-22 20:39:08',15335,4,0,29.99,9.49),
(17108,'2014-05-22 21:47:51',15336,2,1,59.99,22.49),
(17109,'2014-05-22 22:04:35',15337,2,1,59.99,22.49),
(17110,'2014-05-22 22:31:07',15338,1,1,49.99,19.49),
(17111,'2014-05-22 22:31:07',15338,3,0,45.99,14.49),
(17112,'2014-05-22 22:43:51',15339,3,1,45.99,14.49),
(17113,'2014-05-22 23:44:26',15340,1,1,49.99,19.49),
(17114,'2014-05-22 23:44:26',15340,2,0,59.99,22.49),
(17115,'2014-05-23 01:17:30',15341,1,1,49.99,19.49),
(17116,'2014-05-23 01:45:29',15342,1,1,49.99,19.49),
(17117,'2014-05-23 02:41:44',15343,1,1,49.99,19.49),
(17118,'2014-05-23 02:49:17',15344,1,1,49.99,19.49),
(17119,'2014-05-23 03:00:38',15345,1,1,49.99,19.49),
(17120,'2014-05-23 03:00:38',15345,3,0,45.99,14.49),
(17121,'2014-05-23 03:17:20',15346,1,1,49.99,19.49),
(17122,'2014-05-23 05:16:50',15347,1,1,49.99,19.49),
(17123,'2014-05-23 07:19:04',15348,1,1,49.99,19.49),
(17124,'2014-05-23 07:19:04',15348,4,0,29.99,9.49),
(17125,'2014-05-23 07:35:05',15349,1,1,49.99,19.49),
(17126,'2014-05-23 07:35:05',15349,2,0,59.99,22.49),
(17127,'2014-05-23 08:12:59',15350,1,1,49.99,19.49),
(17128,'2014-05-23 08:24:20',15351,1,1,49.99,19.49),
(17129,'2014-05-23 08:24:20',15351,4,0,29.99,9.49),
(17130,'2014-05-23 09:26:29',15352,3,1,45.99,14.49),
(17131,'2014-05-23 09:36:31',15353,2,1,59.99,22.49),
(17132,'2014-05-23 09:36:31',15353,4,0,29.99,9.49),
(17133,'2014-05-23 10:19:53',15354,3,1,45.99,14.49),
(17134,'2014-05-23 10:30:45',15355,1,1,49.99,19.49),
(17135,'2014-05-23 11:00:59',15356,1,1,49.99,19.49),
(17136,'2014-05-23 11:02:57',15357,1,1,49.99,19.49),
(17137,'2014-05-23 11:25:18',15358,1,1,49.99,19.49),
(17138,'2014-05-23 11:44:07',15359,1,1,49.99,19.49),
(17139,'2014-05-23 11:44:51',15360,1,1,49.99,19.49),
(17140,'2014-05-23 11:59:42',15361,1,1,49.99,19.49),
(17141,'2014-05-23 11:59:42',15361,4,0,29.99,9.49),
(17142,'2014-05-23 12:03:04',15362,1,1,49.99,19.49),
(17143,'2014-05-23 12:05:31',15363,1,1,49.99,19.49),
(17144,'2014-05-23 12:10:39',15364,1,1,49.99,19.49),
(17145,'2014-05-23 12:23:27',15365,1,1,49.99,19.49),
(17146,'2014-05-23 12:34:21',15366,1,1,49.99,19.49),
(17147,'2014-05-23 13:30:33',15367,2,1,59.99,22.49),
(17148,'2014-05-23 13:34:30',15368,1,1,49.99,19.49),
(17149,'2014-05-23 13:49:13',15369,1,1,49.99,19.49),
(17150,'2014-05-23 14:28:37',15370,2,1,59.99,22.49),
(17151,'2014-05-23 14:35:20',15371,1,1,49.99,19.49),
(17152,'2014-05-23 14:41:52',15372,3,1,45.99,14.49),
(17153,'2014-05-23 15:02:40',15373,1,1,49.99,19.49),
(17154,'2014-05-23 15:09:04',15374,1,1,49.99,19.49),
(17155,'2014-05-23 15:27:38',15375,1,1,49.99,19.49),
(17156,'2014-05-23 16:11:23',15376,1,1,49.99,19.49),
(17157,'2014-05-23 16:11:23',15376,4,0,29.99,9.49),
(17158,'2014-05-23 16:46:06',15377,3,1,45.99,14.49),
(17159,'2014-05-23 16:46:06',15377,4,0,29.99,9.49),
(17160,'2014-05-23 16:56:01',15378,3,1,45.99,14.49),
(17161,'2014-05-23 18:16:58',15379,1,1,49.99,19.49),
(17162,'2014-05-23 18:16:58',15379,4,0,29.99,9.49),
(17163,'2014-05-23 18:18:35',15380,2,1,59.99,22.49),
(17164,'2014-05-23 19:26:54',15381,1,1,49.99,19.49),
(17165,'2014-05-23 19:38:17',15382,1,1,49.99,19.49),
(17166,'2014-05-23 19:38:17',15382,4,0,29.99,9.49),
(17167,'2014-05-23 20:12:26',15383,3,1,45.99,14.49),
(17168,'2014-05-23 20:25:42',15384,1,1,49.99,19.49),
(17169,'2014-05-23 20:48:05',15385,2,1,59.99,22.49),
(17170,'2014-05-23 23:14:42',15386,1,1,49.99,19.49),
(17171,'2014-05-23 23:14:42',15386,4,0,29.99,9.49),
(17172,'2014-05-23 23:51:35',15387,1,1,49.99,19.49),
(17173,'2014-05-24 00:04:33',15388,1,1,49.99,19.49),
(17174,'2014-05-24 00:08:50',15389,3,1,45.99,14.49),
(17175,'2014-05-24 00:08:50',15389,4,0,29.99,9.49),
(17176,'2014-05-24 00:11:42',15390,2,1,59.99,22.49),
(17177,'2014-05-24 00:47:50',15391,1,1,49.99,19.49),
(17178,'2014-05-24 01:00:51',15392,1,1,49.99,19.49),
(17179,'2014-05-24 02:15:18',15393,2,1,59.99,22.49),
(17180,'2014-05-24 02:15:18',15393,4,0,29.99,9.49),
(17181,'2014-05-24 03:37:51',15394,1,1,49.99,19.49),
(17182,'2014-05-24 03:51:18',15395,1,1,49.99,19.49),
(17183,'2014-05-24 03:51:18',15395,4,0,29.99,9.49),
(17184,'2014-05-24 03:57:16',15396,2,1,59.99,22.49),
(17185,'2014-05-24 07:23:03',15397,2,1,59.99,22.49),
(17186,'2014-05-24 09:15:39',15398,1,1,49.99,19.49),
(17187,'2014-05-24 14:37:51',15399,1,1,49.99,19.49),
(17188,'2014-05-24 14:47:13',15400,2,1,59.99,22.49),
(17189,'2014-05-24 15:17:49',15401,1,1,49.99,19.49),
(17190,'2014-05-24 16:20:45',15402,1,1,49.99,19.49),
(17191,'2014-05-24 16:43:30',15403,1,1,49.99,19.49),
(17192,'2014-05-24 21:03:07',15404,1,1,49.99,19.49),
(17193,'2014-05-24 22:54:59',15405,1,1,49.99,19.49),
(17194,'2014-05-24 22:54:59',15405,3,0,45.99,14.49),
(17195,'2014-05-24 23:54:41',15406,2,1,59.99,22.49),
(17196,'2014-05-24 23:54:41',15406,1,0,49.99,19.49),
(17197,'2014-05-25 00:25:41',15407,1,1,49.99,19.49),
(17198,'2014-05-25 01:26:43',15408,1,1,49.99,19.49),
(17199,'2014-05-25 01:26:43',15408,4,0,29.99,9.49),
(17200,'2014-05-25 01:27:34',15409,2,1,59.99,22.49),
(17201,'2014-05-25 01:27:34',15409,4,0,29.99,9.49),
(17202,'2014-05-25 06:03:11',15410,1,1,49.99,19.49),
(17203,'2014-05-25 06:03:11',15410,4,0,29.99,9.49),
(17204,'2014-05-25 08:03:06',15411,3,1,45.99,14.49),
(17205,'2014-05-25 08:08:02',15412,2,1,59.99,22.49),
(17206,'2014-05-25 10:40:38',15413,1,1,49.99,19.49),
(17207,'2014-05-25 12:40:12',15414,1,1,49.99,19.49),
(17208,'2014-05-25 12:40:12',15414,3,0,45.99,14.49),
(17209,'2014-05-25 13:00:27',15415,1,1,49.99,19.49),
(17210,'2014-05-25 13:12:58',15416,1,1,49.99,19.49),
(17211,'2014-05-25 13:12:58',15416,4,0,29.99,9.49),
(17212,'2014-05-25 13:26:53',15417,1,1,49.99,19.49),
(17213,'2014-05-25 17:12:39',15418,1,1,49.99,19.49),
(17214,'2014-05-25 18:34:06',15419,2,1,59.99,22.49),
(17215,'2014-05-25 19:04:31',15420,1,1,49.99,19.49),
(17216,'2014-05-25 19:11:12',15421,2,1,59.99,22.49),
(17217,'2014-05-25 19:41:51',15422,1,1,49.99,19.49),
(17218,'2014-05-25 21:08:37',15423,2,1,59.99,22.49),
(17219,'2014-05-25 21:08:37',15423,1,0,49.99,19.49),
(17220,'2014-05-25 21:52:07',15424,1,1,49.99,19.49),
(17221,'2014-05-25 22:39:32',15425,3,1,45.99,14.49),
(17222,'2014-05-25 22:50:28',15426,1,1,49.99,19.49),
(17223,'2014-05-25 23:13:44',15427,2,1,59.99,22.49),
(17224,'2014-05-25 23:58:31',15428,1,1,49.99,19.49),
(17225,'2014-05-26 00:40:55',15429,1,1,49.99,19.49),
(17226,'2014-05-26 01:27:23',15430,2,1,59.99,22.49),
(17227,'2014-05-26 01:27:23',15430,4,0,29.99,9.49),
(17228,'2014-05-26 01:48:00',15431,1,1,49.99,19.49),
(17229,'2014-05-26 01:48:00',15431,4,0,29.99,9.49),
(17230,'2014-05-26 04:28:53',15432,1,1,49.99,19.49),
(17231,'2014-05-26 06:26:34',15433,1,1,49.99,19.49),
(17232,'2014-05-26 08:21:33',15434,1,1,49.99,19.49),
(17233,'2014-05-26 09:13:47',15435,3,1,45.99,14.49),
(17234,'2014-05-26 09:21:59',15436,2,1,59.99,22.49),
(17235,'2014-05-26 09:59:09',15437,2,1,59.99,22.49),
(17236,'2014-05-26 10:05:12',15438,1,1,49.99,19.49),
(17237,'2014-05-26 10:33:18',15439,1,1,49.99,19.49),
(17238,'2014-05-26 10:33:18',15439,3,0,45.99,14.49),
(17239,'2014-05-26 10:34:00',15440,1,1,49.99,19.49),
(17240,'2014-05-26 10:34:00',15440,4,0,29.99,9.49),
(17241,'2014-05-26 11:16:44',15441,1,1,49.99,19.49),
(17242,'2014-05-26 11:38:52',15442,1,1,49.99,19.49),
(17243,'2014-05-26 12:38:05',15443,1,1,49.99,19.49),
(17244,'2014-05-26 12:38:05',15443,2,0,59.99,22.49),
(17245,'2014-05-26 12:39:04',15444,2,1,59.99,22.49),
(17246,'2014-05-26 12:40:41',15445,3,1,45.99,14.49),
(17247,'2014-05-26 12:48:49',15446,1,1,49.99,19.49),
(17248,'2014-05-26 13:04:07',15447,1,1,49.99,19.49),
(17249,'2014-05-26 13:04:07',15447,3,0,45.99,14.49),
(17250,'2014-05-26 14:08:11',15448,1,1,49.99,19.49),
(17251,'2014-05-26 14:08:11',15448,2,0,59.99,22.49),
(17252,'2014-05-26 14:44:04',15449,1,1,49.99,19.49),
(17253,'2014-05-26 14:45:02',15450,1,1,49.99,19.49),
(17254,'2014-05-26 14:46:32',15451,1,1,49.99,19.49),
(17255,'2014-05-26 15:18:51',15452,3,1,45.99,14.49),
(17256,'2014-05-26 15:18:51',15452,4,0,29.99,9.49),
(17257,'2014-05-26 15:26:04',15453,2,1,59.99,22.49),
(17258,'2014-05-26 16:59:35',15454,1,1,49.99,19.49),
(17259,'2014-05-26 16:59:35',15454,4,0,29.99,9.49),
(17260,'2014-05-26 17:28:29',15455,3,1,45.99,14.49),
(17261,'2014-05-26 17:29:26',15456,1,1,49.99,19.49),
(17262,'2014-05-26 17:29:26',15456,2,0,59.99,22.49),
(17263,'2014-05-26 17:31:55',15457,1,1,49.99,19.49),
(17264,'2014-05-26 17:52:32',15458,1,1,49.99,19.49),
(17265,'2014-05-26 17:52:32',15458,2,0,59.99,22.49),
(17266,'2014-05-26 18:17:19',15459,1,1,49.99,19.49),
(17267,'2014-05-26 20:44:43',15460,1,1,49.99,19.49),
(17268,'2014-05-26 20:50:17',15461,1,1,49.99,19.49),
(17269,'2014-05-26 20:50:17',15461,3,0,45.99,14.49),
(17270,'2014-05-26 21:59:01',15462,1,1,49.99,19.49),
(17271,'2014-05-26 22:28:41',15463,1,1,49.99,19.49),
(17272,'2014-05-26 22:46:15',15464,1,1,49.99,19.49),
(17273,'2014-05-26 22:47:16',15465,3,1,45.99,14.49),
(17274,'2014-05-27 00:23:48',15466,1,1,49.99,19.49),
(17275,'2014-05-27 00:23:48',15466,3,0,45.99,14.49),
(17276,'2014-05-27 00:26:28',15467,1,1,49.99,19.49),
(17277,'2014-05-27 02:29:49',15468,1,1,49.99,19.49),
(17278,'2014-05-27 02:54:22',15469,1,1,49.99,19.49),
(17279,'2014-05-27 02:54:22',15469,4,0,29.99,9.49),
(17280,'2014-05-27 02:57:01',15470,1,1,49.99,19.49),
(17281,'2014-05-27 03:25:28',15471,1,1,49.99,19.49),
(17282,'2014-05-27 03:25:28',15471,4,0,29.99,9.49),
(17283,'2014-05-27 03:40:30',15472,1,1,49.99,19.49),
(17284,'2014-05-27 04:39:03',15473,1,1,49.99,19.49),
(17285,'2014-05-27 04:55:58',15474,1,1,49.99,19.49),
(17286,'2014-05-27 04:55:58',15474,2,0,59.99,22.49),
(17287,'2014-05-27 05:40:53',15475,1,1,49.99,19.49),
(17288,'2014-05-27 05:59:29',15476,1,1,49.99,19.49),
(17289,'2014-05-27 07:43:53',15477,1,1,49.99,19.49),
(17290,'2014-05-27 07:57:20',15478,1,1,49.99,19.49),
(17291,'2014-05-27 07:57:20',15478,4,0,29.99,9.49),
(17292,'2014-05-27 08:12:22',15479,1,1,49.99,19.49),
(17293,'2014-05-27 08:12:22',15479,4,0,29.99,9.49),
(17294,'2014-05-27 08:27:28',15480,1,1,49.99,19.49),
(17295,'2014-05-27 08:38:37',15481,1,1,49.99,19.49),
(17296,'2014-05-27 08:38:37',15481,3,0,45.99,14.49),
(17297,'2014-05-27 08:55:17',15482,1,1,49.99,19.49),
(17298,'2014-05-27 08:55:17',15482,4,0,29.99,9.49),
(17299,'2014-05-27 08:55:24',15483,1,1,49.99,19.49),
(17300,'2014-05-27 08:55:24',15483,3,0,45.99,14.49),
(17301,'2014-05-27 09:21:10',15484,1,1,49.99,19.49),
(17302,'2014-05-27 09:48:07',15485,1,1,49.99,19.49),
(17303,'2014-05-27 09:48:07',15485,4,0,29.99,9.49),
(17304,'2014-05-27 09:49:07',15486,1,1,49.99,19.49),
(17305,'2014-05-27 11:07:20',15487,1,1,49.99,19.49),
(17306,'2014-05-27 11:07:20',15487,4,0,29.99,9.49),
(17307,'2014-05-27 11:22:36',15488,1,1,49.99,19.49),
(17308,'2014-05-27 11:22:36',15488,4,0,29.99,9.49),
(17309,'2014-05-27 11:22:53',15489,1,1,49.99,19.49),
(17310,'2014-05-27 11:23:32',15490,1,1,49.99,19.49),
(17311,'2014-05-27 11:58:44',15491,1,1,49.99,19.49),
(17312,'2014-05-27 11:58:44',15491,4,0,29.99,9.49),
(17313,'2014-05-27 12:02:39',15492,1,1,49.99,19.49),
(17314,'2014-05-27 12:02:39',15492,4,0,29.99,9.49),
(17315,'2014-05-27 12:07:32',15493,1,1,49.99,19.49),
(17316,'2014-05-27 12:07:32',15493,4,0,29.99,9.49),
(17317,'2014-05-27 12:14:56',15494,1,1,49.99,19.49),
(17318,'2014-05-27 12:14:56',15494,4,0,29.99,9.49),
(17319,'2014-05-27 12:43:24',15495,1,1,49.99,19.49),
(17320,'2014-05-27 12:43:24',15495,4,0,29.99,9.49),
(17321,'2014-05-27 12:45:48',15496,2,1,59.99,22.49),
(17322,'2014-05-27 12:45:48',15496,3,0,45.99,14.49),
(17323,'2014-05-27 12:53:05',15497,1,1,49.99,19.49),
(17324,'2014-05-27 12:53:05',15497,3,0,45.99,14.49),
(17325,'2014-05-27 12:58:21',15498,1,1,49.99,19.49),
(17326,'2014-05-27 13:13:59',15499,1,1,49.99,19.49),
(17327,'2014-05-27 13:24:21',15500,1,1,49.99,19.49),
(17328,'2014-05-27 13:24:21',15500,4,0,29.99,9.49),
(17329,'2014-05-27 13:26:59',15501,1,1,49.99,19.49),
(17330,'2014-05-27 13:26:59',15501,4,0,29.99,9.49),
(17331,'2014-05-27 13:46:07',15502,1,1,49.99,19.49),
(17332,'2014-05-27 13:46:07',15502,3,0,45.99,14.49),
(17333,'2014-05-27 14:17:49',15503,1,1,49.99,19.49),
(17334,'2014-05-27 14:28:28',15504,1,1,49.99,19.49),
(17335,'2014-05-27 15:18:01',15505,2,1,59.99,22.49),
(17336,'2014-05-27 15:34:39',15506,1,1,49.99,19.49),
(17337,'2014-05-27 15:36:46',15507,2,1,59.99,22.49),
(17338,'2014-05-27 16:29:23',15508,1,1,49.99,19.49),
(17339,'2014-05-27 16:29:23',15508,4,0,29.99,9.49),
(17340,'2014-05-27 16:34:39',15509,1,1,49.99,19.49),
(17341,'2014-05-27 16:34:39',15509,4,0,29.99,9.49),
(17342,'2014-05-27 16:37:27',15510,1,1,49.99,19.49),
(17343,'2014-05-27 16:47:33',15511,1,1,49.99,19.49),
(17344,'2014-05-27 17:21:33',15512,1,1,49.99,19.49),
(17345,'2014-05-27 17:21:33',15512,2,0,59.99,22.49),
(17346,'2014-05-27 17:25:51',15513,3,1,45.99,14.49),
(17347,'2014-05-27 17:25:51',15513,1,0,49.99,19.49),
(17348,'2014-05-27 17:28:21',15514,2,1,59.99,22.49),
(17349,'2014-05-27 17:28:21',15514,4,0,29.99,9.49),
(17350,'2014-05-27 18:40:28',15515,1,1,49.99,19.49),
(17351,'2014-05-27 19:13:06',15516,1,1,49.99,19.49),
(17352,'2014-05-27 19:42:39',15517,1,1,49.99,19.49),
(17353,'2014-05-27 19:44:01',15518,1,1,49.99,19.49),
(17354,'2014-05-27 19:55:19',15519,1,1,49.99,19.49),
(17355,'2014-05-27 19:55:19',15519,3,0,45.99,14.49),
(17356,'2014-05-27 20:17:55',15520,1,1,49.99,19.49),
(17357,'2014-05-27 20:24:54',15521,1,1,49.99,19.49),
(17358,'2014-05-27 20:24:54',15521,3,0,45.99,14.49),
(17359,'2014-05-27 20:57:20',15522,1,1,49.99,19.49),
(17360,'2014-05-27 22:10:57',15523,1,1,49.99,19.49),
(17361,'2014-05-28 00:55:47',15524,1,1,49.99,19.49),
(17362,'2014-05-28 00:55:47',15524,4,0,29.99,9.49),
(17363,'2014-05-28 01:11:05',15525,2,1,59.99,22.49),
(17364,'2014-05-28 01:59:51',15526,1,1,49.99,19.49),
(17365,'2014-05-28 01:59:51',15526,4,0,29.99,9.49),
(17366,'2014-05-28 02:37:10',15527,1,1,49.99,19.49),
(17367,'2014-05-28 02:37:10',15527,4,0,29.99,9.49),
(17368,'2014-05-28 03:41:56',15528,1,1,49.99,19.49),
(17369,'2014-05-28 03:44:54',15529,1,1,49.99,19.49),
(17370,'2014-05-28 04:10:52',15530,1,1,49.99,19.49),
(17371,'2014-05-28 04:10:52',15530,4,0,29.99,9.49),
(17372,'2014-05-28 05:35:36',15531,1,1,49.99,19.49),
(17373,'2014-05-28 05:35:36',15531,4,0,29.99,9.49),
(17374,'2014-05-28 05:59:22',15532,1,1,49.99,19.49),
(17375,'2014-05-28 05:59:22',15532,4,0,29.99,9.49),
(17376,'2014-05-28 06:39:31',15533,3,1,45.99,14.49),
(17377,'2014-05-28 07:25:03',15534,2,1,59.99,22.49),
(17378,'2014-05-28 08:17:35',15535,1,1,49.99,19.49),
(17379,'2014-05-28 09:35:22',15536,1,1,49.99,19.49),
(17380,'2014-05-28 09:35:22',15536,3,0,45.99,14.49),
(17381,'2014-05-28 10:05:14',15537,1,1,49.99,19.49),
(17382,'2014-05-28 10:05:14',15537,4,0,29.99,9.49),
(17383,'2014-05-28 10:09:11',15538,1,1,49.99,19.49),
(17384,'2014-05-28 10:09:11',15538,3,0,45.99,14.49),
(17385,'2014-05-28 10:51:17',15539,1,1,49.99,19.49),
(17386,'2014-05-28 10:56:00',15540,1,1,49.99,19.49),
(17387,'2014-05-28 10:56:00',15540,3,0,45.99,14.49),
(17388,'2014-05-28 11:03:19',15541,2,1,59.99,22.49),
(17389,'2014-05-28 11:10:24',15542,1,1,49.99,19.49),
(17390,'2014-05-28 11:47:18',15543,1,1,49.99,19.49),
(17391,'2014-05-28 11:47:18',15543,2,0,59.99,22.49),
(17392,'2014-05-28 12:15:07',15544,3,1,45.99,14.49),
(17393,'2014-05-28 12:20:05',15545,1,1,49.99,19.49),
(17394,'2014-05-28 12:23:37',15546,3,1,45.99,14.49),
(17395,'2014-05-28 12:27:33',15547,1,1,49.99,19.49),
(17396,'2014-05-28 12:48:33',15548,1,1,49.99,19.49),
(17397,'2014-05-28 12:51:27',15549,2,1,59.99,22.49),
(17398,'2014-05-28 12:51:43',15550,3,1,45.99,14.49),
(17399,'2014-05-28 12:57:54',15551,1,1,49.99,19.49),
(17400,'2014-05-28 13:01:54',15552,3,1,45.99,14.49),
(17401,'2014-05-28 13:07:26',15553,1,1,49.99,19.49),
(17402,'2014-05-28 13:15:39',15554,1,1,49.99,19.49),
(17403,'2014-05-28 13:34:50',15555,1,1,49.99,19.49),
(17404,'2014-05-28 13:34:50',15555,4,0,29.99,9.49),
(17405,'2014-05-28 14:02:17',15556,1,1,49.99,19.49),
(17406,'2014-05-28 14:02:17',15556,3,0,45.99,14.49),
(17407,'2014-05-28 14:09:31',15557,1,1,49.99,19.49),
(17408,'2014-05-28 14:23:22',15558,1,1,49.99,19.49),
(17409,'2014-05-28 14:23:22',15558,2,0,59.99,22.49),
(17410,'2014-05-28 14:27:27',15559,1,1,49.99,19.49),
(17411,'2014-05-28 14:57:11',15560,1,1,49.99,19.49),
(17412,'2014-05-28 14:57:11',15560,3,0,45.99,14.49),
(17413,'2014-05-28 15:47:56',15561,2,1,59.99,22.49),
(17414,'2014-05-28 15:55:41',15562,1,1,49.99,19.49),
(17415,'2014-05-28 16:26:36',15563,1,1,49.99,19.49),
(17416,'2014-05-28 16:26:36',15563,4,0,29.99,9.49),
(17417,'2014-05-28 16:35:54',15564,1,1,49.99,19.49),
(17418,'2014-05-28 16:35:54',15564,4,0,29.99,9.49),
(17419,'2014-05-28 17:47:39',15565,1,1,49.99,19.49),
(17420,'2014-05-28 17:57:07',15566,1,1,49.99,19.49),
(17421,'2014-05-28 17:59:59',15567,1,1,49.99,19.49),
(17422,'2014-05-28 17:59:59',15567,3,0,45.99,14.49),
(17423,'2014-05-28 18:14:58',15568,2,1,59.99,22.49),
(17424,'2014-05-28 18:33:35',15569,2,1,59.99,22.49),
(17425,'2014-05-28 18:38:32',15570,2,1,59.99,22.49),
(17426,'2014-05-28 18:49:16',15571,1,1,49.99,19.49),
(17427,'2014-05-28 18:49:16',15571,2,0,59.99,22.49),
(17428,'2014-05-28 19:20:27',15572,1,1,49.99,19.49),
(17429,'2014-05-28 19:27:12',15573,1,1,49.99,19.49),
(17430,'2014-05-28 19:55:04',15574,1,1,49.99,19.49),
(17431,'2014-05-28 21:01:45',15575,1,1,49.99,19.49),
(17432,'2014-05-28 21:35:41',15576,1,1,49.99,19.49),
(17433,'2014-05-28 22:14:37',15577,2,1,59.99,22.49),
(17434,'2014-05-28 22:20:27',15578,1,1,49.99,19.49),
(17435,'2014-05-28 23:30:21',15579,2,1,59.99,22.49),
(17436,'2014-05-28 23:31:35',15580,1,1,49.99,19.49),
(17437,'2014-05-28 23:53:21',15581,1,1,49.99,19.49),
(17438,'2014-05-29 00:23:19',15582,1,1,49.99,19.49),
(17439,'2014-05-29 02:45:01',15583,2,1,59.99,22.49),
(17440,'2014-05-29 02:45:01',15583,4,0,29.99,9.49),
(17441,'2014-05-29 03:37:40',15584,1,1,49.99,19.49),
(17442,'2014-05-29 03:37:40',15584,4,0,29.99,9.49),
(17443,'2014-05-29 04:16:11',15585,1,1,49.99,19.49),
(17444,'2014-05-29 04:16:11',15585,4,0,29.99,9.49),
(17445,'2014-05-29 04:47:50',15586,1,1,49.99,19.49),
(17446,'2014-05-29 04:53:09',15587,2,1,59.99,22.49),
(17447,'2014-05-29 04:53:09',15587,1,0,49.99,19.49),
(17448,'2014-05-29 05:54:43',15588,1,1,49.99,19.49),
(17449,'2014-05-29 05:54:43',15588,3,0,45.99,14.49),
(17450,'2014-05-29 05:57:17',15589,1,1,49.99,19.49),
(17451,'2014-05-29 06:00:15',15590,1,1,49.99,19.49),
(17452,'2014-05-29 06:00:15',15590,4,0,29.99,9.49),
(17453,'2014-05-29 07:14:15',15591,1,1,49.99,19.49),
(17454,'2014-05-29 07:33:53',15592,1,1,49.99,19.49),
(17455,'2014-05-29 07:59:31',15593,1,1,49.99,19.49),
(17456,'2014-05-29 08:20:45',15594,3,1,45.99,14.49),
(17457,'2014-05-29 08:32:34',15595,3,1,45.99,14.49),
(17458,'2014-05-29 08:32:34',15595,1,0,49.99,19.49),
(17459,'2014-05-29 08:41:32',15596,1,1,49.99,19.49),
(17460,'2014-05-29 08:41:32',15596,4,0,29.99,9.49),
(17461,'2014-05-29 08:56:37',15597,1,1,49.99,19.49),
(17462,'2014-05-29 09:13:42',15598,1,1,49.99,19.49),
(17463,'2014-05-29 09:47:18',15599,1,1,49.99,19.49),
(17464,'2014-05-29 09:47:18',15599,4,0,29.99,9.49),
(17465,'2014-05-29 09:48:26',15600,1,1,49.99,19.49),
(17466,'2014-05-29 09:48:26',15600,3,0,45.99,14.49),
(17467,'2014-05-29 10:17:32',15601,1,1,49.99,19.49),
(17468,'2014-05-29 10:25:24',15602,1,1,49.99,19.49),
(17469,'2014-05-29 10:37:29',15603,1,1,49.99,19.49),
(17470,'2014-05-29 10:37:29',15603,2,0,59.99,22.49),
(17471,'2014-05-29 10:43:36',15604,1,1,49.99,19.49),
(17472,'2014-05-29 10:45:51',15605,1,1,49.99,19.49),
(17473,'2014-05-29 11:08:29',15606,1,1,49.99,19.49),
(17474,'2014-05-29 11:29:56',15607,1,1,49.99,19.49),
(17475,'2014-05-29 11:29:56',15607,2,0,59.99,22.49),
(17476,'2014-05-29 12:58:20',15608,1,1,49.99,19.49),
(17477,'2014-05-29 13:07:55',15609,1,1,49.99,19.49),
(17478,'2014-05-29 13:13:47',15610,2,1,59.99,22.49),
(17479,'2014-05-29 13:13:47',15610,3,0,45.99,14.49),
(17480,'2014-05-29 13:26:19',15611,3,1,45.99,14.49),
(17481,'2014-05-29 13:44:10',15612,1,1,49.99,19.49),
(17482,'2014-05-29 13:51:13',15613,1,1,49.99,19.49),
(17483,'2014-05-29 14:16:41',15614,1,1,49.99,19.49),
(17484,'2014-05-29 14:47:35',15615,1,1,49.99,19.49),
(17485,'2014-05-29 14:58:07',15616,3,1,45.99,14.49),
(17486,'2014-05-29 14:58:07',15616,1,0,49.99,19.49),
(17487,'2014-05-29 15:02:11',15617,1,1,49.99,19.49),
(17488,'2014-05-29 15:09:47',15618,1,1,49.99,19.49),
(17489,'2014-05-29 15:09:47',15618,3,0,45.99,14.49),
(17490,'2014-05-29 15:10:48',15619,1,1,49.99,19.49),
(17491,'2014-05-29 15:13:10',15620,1,1,49.99,19.49),
(17492,'2014-05-29 15:13:10',15620,3,0,45.99,14.49),
(17493,'2014-05-29 15:17:14',15621,1,1,49.99,19.49),
(17494,'2014-05-29 15:17:14',15621,4,0,29.99,9.49),
(17495,'2014-05-29 15:54:02',15622,1,1,49.99,19.49),
(17496,'2014-05-29 15:57:53',15623,1,1,49.99,19.49),
(17497,'2014-05-29 15:57:59',15624,2,1,59.99,22.49),
(17498,'2014-05-29 16:01:25',15625,1,1,49.99,19.49),
(17499,'2014-05-29 16:05:57',15626,1,1,49.99,19.49),
(17500,'2014-05-29 16:05:57',15626,4,0,29.99,9.49),
(17501,'2014-05-29 16:13:06',15627,2,1,59.99,22.49),
(17502,'2014-05-29 16:59:24',15628,1,1,49.99,19.49),
(17503,'2014-05-29 17:24:03',15629,3,1,45.99,14.49),
(17504,'2014-05-29 17:24:03',15629,4,0,29.99,9.49),
(17505,'2014-05-29 17:24:15',15630,1,1,49.99,19.49),
(17506,'2014-05-29 17:24:15',15630,4,0,29.99,9.49),
(17507,'2014-05-29 17:46:48',15631,1,1,49.99,19.49),
(17508,'2014-05-29 17:47:42',15632,1,1,49.99,19.49),
(17509,'2014-05-29 18:15:36',15633,1,1,49.99,19.49),
(17510,'2014-05-29 18:15:36',15633,3,0,45.99,14.49),
(17511,'2014-05-29 19:34:56',15634,1,1,49.99,19.49),
(17512,'2014-05-29 20:00:39',15635,1,1,49.99,19.49),
(17513,'2014-05-29 20:13:11',15636,1,1,49.99,19.49),
(17514,'2014-05-29 20:14:41',15637,2,1,59.99,22.49),
(17515,'2014-05-29 20:24:45',15638,2,1,59.99,22.49),
(17516,'2014-05-29 21:20:51',15639,1,1,49.99,19.49),
(17517,'2014-05-29 22:20:36',15640,2,1,59.99,22.49),
(17518,'2014-05-29 23:04:19',15641,1,1,49.99,19.49),
(17519,'2014-05-30 00:18:53',15642,1,1,49.99,19.49),
(17520,'2014-05-30 00:18:53',15642,3,0,45.99,14.49),
(17521,'2014-05-30 03:41:37',15643,1,1,49.99,19.49),
(17522,'2014-05-30 04:15:45',15644,1,1,49.99,19.49),
(17523,'2014-05-30 08:21:00',15645,1,1,49.99,19.49),
(17524,'2014-05-30 08:22:33',15646,1,1,49.99,19.49),
(17525,'2014-05-30 08:22:33',15646,4,0,29.99,9.49),
(17526,'2014-05-30 08:42:27',15647,1,1,49.99,19.49),
(17527,'2014-05-30 10:37:56',15648,2,1,59.99,22.49),
(17528,'2014-05-30 10:39:04',15649,1,1,49.99,19.49),
(17529,'2014-05-30 10:47:25',15650,2,1,59.99,22.49),
(17530,'2014-05-30 10:54:12',15651,1,1,49.99,19.49),
(17531,'2014-05-30 11:14:43',15652,3,1,45.99,14.49),
(17532,'2014-05-30 11:16:49',15653,1,1,49.99,19.49),
(17533,'2014-05-30 11:16:49',15653,4,0,29.99,9.49),
(17534,'2014-05-30 11:25:12',15654,2,1,59.99,22.49),
(17535,'2014-05-30 11:25:21',15655,1,1,49.99,19.49),
(17536,'2014-05-30 11:25:21',15655,3,0,45.99,14.49),
(17537,'2014-05-30 11:29:53',15656,1,1,49.99,19.49),
(17538,'2014-05-30 11:30:11',15657,1,1,49.99,19.49),
(17539,'2014-05-30 11:30:11',15657,4,0,29.99,9.49),
(17540,'2014-05-30 11:52:17',15658,2,1,59.99,22.49),
(17541,'2014-05-30 12:01:00',15659,1,1,49.99,19.49),
(17542,'2014-05-30 12:01:00',15659,4,0,29.99,9.49),
(17543,'2014-05-30 12:11:20',15660,1,1,49.99,19.49),
(17544,'2014-05-30 12:11:20',15660,2,0,59.99,22.49),
(17545,'2014-05-30 12:16:49',15661,2,1,59.99,22.49),
(17546,'2014-05-30 13:00:52',15662,2,1,59.99,22.49),
(17547,'2014-05-30 13:14:46',15663,1,1,49.99,19.49),
(17548,'2014-05-30 13:17:42',15664,1,1,49.99,19.49),
(17549,'2014-05-30 13:17:42',15664,4,0,29.99,9.49),
(17550,'2014-05-30 13:30:14',15665,2,1,59.99,22.49),
(17551,'2014-05-30 13:37:52',15666,1,1,49.99,19.49),
(17552,'2014-05-30 13:37:52',15666,4,0,29.99,9.49),
(17553,'2014-05-30 13:41:49',15667,1,1,49.99,19.49),
(17554,'2014-05-30 14:00:13',15668,1,1,49.99,19.49),
(17555,'2014-05-30 14:00:43',15669,1,1,49.99,19.49),
(17556,'2014-05-30 14:16:36',15670,3,1,45.99,14.49),
(17557,'2014-05-30 14:16:36',15670,1,0,49.99,19.49),
(17558,'2014-05-30 14:33:14',15671,3,1,45.99,14.49),
(17559,'2014-05-30 14:48:29',15672,2,1,59.99,22.49),
(17560,'2014-05-30 14:58:37',15673,2,1,59.99,22.49),
(17561,'2014-05-30 15:12:55',15674,3,1,45.99,14.49),
(17562,'2014-05-30 15:26:46',15675,1,1,49.99,19.49),
(17563,'2014-05-30 15:26:46',15675,3,0,45.99,14.49),
(17564,'2014-05-30 15:39:57',15676,1,1,49.99,19.49),
(17565,'2014-05-30 15:39:57',15676,3,0,45.99,14.49),
(17566,'2014-05-30 15:49:40',15677,1,1,49.99,19.49),
(17567,'2014-05-30 15:49:40',15677,3,0,45.99,14.49),
(17568,'2014-05-30 15:58:33',15678,1,1,49.99,19.49),
(17569,'2014-05-30 15:58:33',15678,3,0,45.99,14.49),
(17570,'2014-05-30 16:19:59',15679,2,1,59.99,22.49),
(17571,'2014-05-30 16:45:08',15680,1,1,49.99,19.49),
(17572,'2014-05-30 16:50:27',15681,2,1,59.99,22.49),
(17573,'2014-05-30 17:36:38',15682,1,1,49.99,19.49),
(17574,'2014-05-30 17:51:37',15683,2,1,59.99,22.49),
(17575,'2014-05-30 17:51:37',15683,4,0,29.99,9.49),
(17576,'2014-05-30 17:52:27',15684,1,1,49.99,19.49),
(17577,'2014-05-30 17:52:27',15684,2,0,59.99,22.49),
(17578,'2014-05-30 17:58:44',15685,1,1,49.99,19.49),
(17579,'2014-05-30 18:51:50',15686,1,1,49.99,19.49),
(17580,'2014-05-30 18:51:50',15686,2,0,59.99,22.49),
(17581,'2014-05-30 19:05:13',15687,3,1,45.99,14.49),
(17582,'2014-05-30 19:59:27',15688,2,1,59.99,22.49),
(17583,'2014-05-30 19:59:27',15688,4,0,29.99,9.49),
(17584,'2014-05-30 21:11:17',15689,1,1,49.99,19.49),
(17585,'2014-05-30 22:33:22',15690,1,1,49.99,19.49),
(17586,'2014-05-30 23:39:48',15691,1,1,49.99,19.49),
(17587,'2014-05-30 23:39:48',15691,3,0,45.99,14.49),
(17588,'2014-05-31 00:04:46',15692,1,1,49.99,19.49),
(17589,'2014-05-31 00:17:52',15693,1,1,49.99,19.49),
(17590,'2014-05-31 00:17:52',15693,2,0,59.99,22.49),
(17591,'2014-05-31 00:31:49',15694,2,1,59.99,22.49),
(17592,'2014-05-31 01:36:09',15695,1,1,49.99,19.49),
(17593,'2014-05-31 01:38:35',15696,1,1,49.99,19.49),
(17594,'2014-05-31 03:06:36',15697,2,1,59.99,22.49),
(17595,'2014-05-31 03:06:36',15697,4,0,29.99,9.49),
(17596,'2014-05-31 03:07:54',15698,3,1,45.99,14.49),
(17597,'2014-05-31 03:07:54',15698,4,0,29.99,9.49),
(17598,'2014-05-31 06:17:12',15699,3,1,45.99,14.49),
(17599,'2014-05-31 06:43:26',15700,1,1,49.99,19.49),
(17600,'2014-05-31 09:38:20',15701,1,1,49.99,19.49),
(17601,'2014-05-31 11:58:59',15702,1,1,49.99,19.49),
(17602,'2014-05-31 14:01:12',15703,2,1,59.99,22.49),
(17603,'2014-05-31 14:01:12',15703,3,0,45.99,14.49),
(17604,'2014-05-31 14:40:52',15704,1,1,49.99,19.49),
(17605,'2014-05-31 17:22:27',15705,1,1,49.99,19.49),
(17606,'2014-05-31 17:22:27',15705,4,0,29.99,9.49),
(17607,'2014-05-31 17:34:33',15706,1,1,49.99,19.49),
(17608,'2014-05-31 17:41:25',15707,1,1,49.99,19.49),
(17609,'2014-05-31 17:41:25',15707,4,0,29.99,9.49),
(17610,'2014-05-31 18:38:03',15708,1,1,49.99,19.49),
(17611,'2014-05-31 20:17:04',15709,1,1,49.99,19.49),
(17612,'2014-05-31 20:17:04',15709,4,0,29.99,9.49),
(17613,'2014-05-31 21:13:21',15710,1,1,49.99,19.49),
(17614,'2014-05-31 23:40:29',15711,3,1,45.99,14.49),
(17615,'2014-05-31 23:40:29',15711,4,0,29.99,9.49),
(17616,'2014-06-01 00:43:10',15712,1,1,49.99,19.49),
(17617,'2014-06-01 01:30:22',15713,1,1,49.99,19.49),
(17618,'2014-06-01 03:32:33',15714,1,1,49.99,19.49),
(17619,'2014-06-01 03:32:33',15714,3,0,45.99,14.49),
(17620,'2014-06-01 04:09:52',15715,1,1,49.99,19.49),
(17621,'2014-06-01 04:09:52',15715,3,0,45.99,14.49),
(17622,'2014-06-01 05:05:19',15716,1,1,49.99,19.49),
(17623,'2014-06-01 05:05:19',15716,2,0,59.99,22.49),
(17624,'2014-06-01 05:13:58',15717,1,1,49.99,19.49),
(17625,'2014-06-01 08:16:19',15718,3,1,45.99,14.49),
(17626,'2014-06-01 08:45:14',15719,1,1,49.99,19.49),
(17627,'2014-06-01 09:28:04',15720,1,1,49.99,19.49),
(17628,'2014-06-01 09:28:04',15720,2,0,59.99,22.49),
(17629,'2014-06-01 11:13:23',15721,1,1,49.99,19.49),
(17630,'2014-06-01 11:40:02',15722,1,1,49.99,19.49),
(17631,'2014-06-01 11:46:25',15723,1,1,49.99,19.49),
(17632,'2014-06-01 14:30:07',15724,1,1,49.99,19.49),
(17633,'2014-06-01 15:10:39',15725,2,1,59.99,22.49),
(17634,'2014-06-01 15:47:50',15726,1,1,49.99,19.49),
(17635,'2014-06-01 16:00:30',15727,1,1,49.99,19.49),
(17636,'2014-06-01 19:09:06',15728,1,1,49.99,19.49),
(17637,'2014-06-01 19:09:06',15728,4,0,29.99,9.49),
(17638,'2014-06-01 20:07:14',15729,3,1,45.99,14.49),
(17639,'2014-06-01 20:07:14',15729,4,0,29.99,9.49),
(17640,'2014-06-01 20:16:37',15730,1,1,49.99,19.49),
(17641,'2014-06-01 21:46:07',15731,1,1,49.99,19.49),
(17642,'2014-06-01 21:59:18',15732,1,1,49.99,19.49),
(17643,'2014-06-01 21:59:18',15732,4,0,29.99,9.49),
(17644,'2014-06-01 22:35:02',15733,1,1,49.99,19.49),
(17645,'2014-06-01 23:04:15',15734,2,1,59.99,22.49),
(17646,'2014-06-01 23:21:00',15735,2,1,59.99,22.49),
(17647,'2014-06-01 23:21:00',15735,4,0,29.99,9.49),
(17648,'2014-06-01 23:23:17',15736,2,1,59.99,22.49),
(17649,'2014-06-01 23:23:17',15736,4,0,29.99,9.49),
(17650,'2014-06-01 23:46:29',15737,1,1,49.99,19.49),
(17651,'2014-06-01 23:46:29',15737,3,0,45.99,14.49),
(17652,'2014-06-02 00:03:01',15738,1,1,49.99,19.49),
(17653,'2014-06-02 01:38:56',15739,1,1,49.99,19.49),
(17654,'2014-06-02 01:38:56',15739,3,0,45.99,14.49),
(17655,'2014-06-02 01:50:36',15740,2,1,59.99,22.49),
(17656,'2014-06-02 02:29:40',15741,1,1,49.99,19.49),
(17657,'2014-06-02 02:29:40',15741,4,0,29.99,9.49),
(17658,'2014-06-02 02:44:00',15742,2,1,59.99,22.49),
(17659,'2014-06-02 03:59:33',15743,1,1,49.99,19.49),
(17660,'2014-06-02 03:59:33',15743,3,0,45.99,14.49),
(17661,'2014-06-02 04:24:33',15744,2,1,59.99,22.49),
(17662,'2014-06-02 06:59:18',15745,1,1,49.99,19.49),
(17663,'2014-06-02 06:59:18',15745,3,0,45.99,14.49),
(17664,'2014-06-02 08:25:05',15746,1,1,49.99,19.49),
(17665,'2014-06-02 08:25:05',15746,3,0,45.99,14.49),
(17666,'2014-06-02 10:38:43',15747,3,1,45.99,14.49),
(17667,'2014-06-02 10:56:28',15748,3,1,45.99,14.49),
(17668,'2014-06-02 11:41:21',15749,3,1,45.99,14.49),
(17669,'2014-06-02 12:48:08',15750,3,1,45.99,14.49),
(17670,'2014-06-02 12:48:08',15750,2,0,59.99,22.49),
(17671,'2014-06-02 13:12:48',15751,1,1,49.99,19.49),
(17672,'2014-06-02 13:16:30',15752,2,1,59.99,22.49),
(17673,'2014-06-02 13:31:24',15753,1,1,49.99,19.49),
(17674,'2014-06-02 13:36:12',15754,1,1,49.99,19.49),
(17675,'2014-06-02 13:55:11',15755,1,1,49.99,19.49),
(17676,'2014-06-02 13:59:41',15756,1,1,49.99,19.49),
(17677,'2014-06-02 13:59:41',15756,4,0,29.99,9.49),
(17678,'2014-06-02 14:16:35',15757,1,1,49.99,19.49),
(17679,'2014-06-02 14:19:09',15758,1,1,49.99,19.49),
(17680,'2014-06-02 14:46:42',15759,3,1,45.99,14.49),
(17681,'2014-06-02 14:52:59',15760,1,1,49.99,19.49),
(17682,'2014-06-02 15:49:43',15761,1,1,49.99,19.49),
(17683,'2014-06-02 15:49:43',15761,3,0,45.99,14.49),
(17684,'2014-06-02 15:55:53',15762,3,1,45.99,14.49),
(17685,'2014-06-02 15:55:53',15762,1,0,49.99,19.49),
(17686,'2014-06-02 16:51:53',15763,1,1,49.99,19.49),
(17687,'2014-06-02 16:51:53',15763,2,0,59.99,22.49),
(17688,'2014-06-02 16:55:22',15764,1,1,49.99,19.49),
(17689,'2014-06-02 16:55:22',15764,2,0,59.99,22.49),
(17690,'2014-06-02 17:25:21',15765,1,1,49.99,19.49),
(17691,'2014-06-02 17:25:21',15765,3,0,45.99,14.49),
(17692,'2014-06-02 17:43:26',15766,1,1,49.99,19.49),
(17693,'2014-06-02 17:43:26',15766,4,0,29.99,9.49),
(17694,'2014-06-02 17:59:06',15767,1,1,49.99,19.49),
(17695,'2014-06-02 18:01:42',15768,1,1,49.99,19.49),
(17696,'2014-06-02 18:25:07',15769,1,1,49.99,19.49),
(17697,'2014-06-02 18:35:37',15770,2,1,59.99,22.49),
(17698,'2014-06-02 18:41:17',15771,3,1,45.99,14.49),
(17699,'2014-06-02 19:20:51',15772,1,1,49.99,19.49),
(17700,'2014-06-02 19:20:51',15772,3,0,45.99,14.49),
(17701,'2014-06-02 20:06:46',15773,1,1,49.99,19.49),
(17702,'2014-06-02 20:14:05',15774,3,1,45.99,14.49),
(17703,'2014-06-02 21:35:28',15775,2,1,59.99,22.49),
(17704,'2014-06-02 21:36:02',15776,3,1,45.99,14.49),
(17705,'2014-06-02 22:27:19',15777,1,1,49.99,19.49),
(17706,'2014-06-02 22:57:13',15778,1,1,49.99,19.49),
(17707,'2014-06-02 22:57:13',15778,4,0,29.99,9.49),
(17708,'2014-06-03 00:45:28',15779,1,1,49.99,19.49),
(17709,'2014-06-03 01:26:25',15780,2,1,59.99,22.49),
(17710,'2014-06-03 02:48:02',15781,2,1,59.99,22.49),
(17711,'2014-06-03 07:22:51',15782,3,1,45.99,14.49),
(17712,'2014-06-03 07:22:51',15782,4,0,29.99,9.49),
(17713,'2014-06-03 07:58:50',15783,1,1,49.99,19.49),
(17714,'2014-06-03 07:58:50',15783,4,0,29.99,9.49),
(17715,'2014-06-03 08:03:50',15784,1,1,49.99,19.49),
(17716,'2014-06-03 08:30:10',15785,1,1,49.99,19.49),
(17717,'2014-06-03 08:32:21',15786,1,1,49.99,19.49),
(17718,'2014-06-03 09:24:35',15787,1,1,49.99,19.49),
(17719,'2014-06-03 10:02:47',15788,1,1,49.99,19.49),
(17720,'2014-06-03 10:09:34',15789,1,1,49.99,19.49),
(17721,'2014-06-03 10:29:39',15790,1,1,49.99,19.49),
(17722,'2014-06-03 10:40:18',15791,1,1,49.99,19.49),
(17723,'2014-06-03 11:05:43',15792,2,1,59.99,22.49),
(17724,'2014-06-03 11:11:42',15793,1,1,49.99,19.49),
(17725,'2014-06-03 11:27:15',15794,1,1,49.99,19.49),
(17726,'2014-06-03 11:27:15',15794,4,0,29.99,9.49),
(17727,'2014-06-03 11:41:26',15795,3,1,45.99,14.49),
(17728,'2014-06-03 11:48:51',15796,1,1,49.99,19.49),
(17729,'2014-06-03 11:48:51',15796,4,0,29.99,9.49),
(17730,'2014-06-03 12:08:35',15797,1,1,49.99,19.49),
(17731,'2014-06-03 12:08:35',15797,4,0,29.99,9.49),
(17732,'2014-06-03 12:31:17',15798,1,1,49.99,19.49),
(17733,'2014-06-03 12:49:21',15799,1,1,49.99,19.49),
(17734,'2014-06-03 12:49:21',15799,4,0,29.99,9.49),
(17735,'2014-06-03 13:14:31',15800,2,1,59.99,22.49),
(17736,'2014-06-03 13:14:40',15801,1,1,49.99,19.49),
(17737,'2014-06-03 13:14:40',15801,4,0,29.99,9.49),
(17738,'2014-06-03 13:24:57',15802,1,1,49.99,19.49),
(17739,'2014-06-03 14:20:42',15803,1,1,49.99,19.49),
(17740,'2014-06-03 14:32:34',15804,1,1,49.99,19.49),
(17741,'2014-06-03 14:32:34',15804,4,0,29.99,9.49),
(17742,'2014-06-03 14:34:52',15805,1,1,49.99,19.49),
(17743,'2014-06-03 14:34:52',15805,4,0,29.99,9.49),
(17744,'2014-06-03 14:52:53',15806,1,1,49.99,19.49),
(17745,'2014-06-03 16:33:31',15807,1,1,49.99,19.49),
(17746,'2014-06-03 16:56:36',15808,1,1,49.99,19.49),
(17747,'2014-06-03 16:56:36',15808,4,0,29.99,9.49),
(17748,'2014-06-03 16:57:18',15809,1,1,49.99,19.49),
(17749,'2014-06-03 17:20:58',15810,1,1,49.99,19.49),
(17750,'2014-06-03 17:20:58',15810,2,0,59.99,22.49),
(17751,'2014-06-03 17:40:25',15811,1,1,49.99,19.49),
(17752,'2014-06-03 17:47:01',15812,1,1,49.99,19.49),
(17753,'2014-06-03 17:48:23',15813,1,1,49.99,19.49),
(17754,'2014-06-03 17:48:23',15813,3,0,45.99,14.49),
(17755,'2014-06-03 17:57:03',15814,3,1,45.99,14.49),
(17756,'2014-06-03 17:58:12',15815,2,1,59.99,22.49),
(17757,'2014-06-03 18:18:56',15816,1,1,49.99,19.49),
(17758,'2014-06-03 18:18:56',15816,3,0,45.99,14.49),
(17759,'2014-06-03 18:19:08',15817,1,1,49.99,19.49),
(17760,'2014-06-03 18:23:44',15818,1,1,49.99,19.49),
(17761,'2014-06-03 18:33:06',15819,1,1,49.99,19.49),
(17762,'2014-06-03 18:33:06',15819,4,0,29.99,9.49),
(17763,'2014-06-03 18:47:27',15820,1,1,49.99,19.49),
(17764,'2014-06-03 19:06:23',15821,2,1,59.99,22.49),
(17765,'2014-06-03 19:11:14',15822,1,1,49.99,19.49),
(17766,'2014-06-03 19:13:51',15823,1,1,49.99,19.49),
(17767,'2014-06-03 19:18:58',15824,2,1,59.99,22.49),
(17768,'2014-06-03 19:18:58',15824,4,0,29.99,9.49),
(17769,'2014-06-03 19:19:47',15825,3,1,45.99,14.49),
(17770,'2014-06-03 22:18:52',15826,1,1,49.99,19.49),
(17771,'2014-06-03 23:18:33',15827,1,1,49.99,19.49),
(17772,'2014-06-03 23:18:33',15827,3,0,45.99,14.49),
(17773,'2014-06-03 23:51:48',15828,1,1,49.99,19.49),
(17774,'2014-06-04 00:24:36',15829,3,1,45.99,14.49),
(17775,'2014-06-04 01:01:32',15830,1,1,49.99,19.49),
(17776,'2014-06-04 01:23:19',15831,1,1,49.99,19.49),
(17777,'2014-06-04 01:23:19',15831,4,0,29.99,9.49),
(17778,'2014-06-04 01:40:49',15832,1,1,49.99,19.49),
(17779,'2014-06-04 01:55:01',15833,1,1,49.99,19.49),
(17780,'2014-06-04 01:55:01',15833,4,0,29.99,9.49),
(17781,'2014-06-04 02:55:06',15834,1,1,49.99,19.49),
(17782,'2014-06-04 02:55:06',15834,4,0,29.99,9.49),
(17783,'2014-06-04 02:55:32',15835,3,1,45.99,14.49),
(17784,'2014-06-04 06:03:52',15836,1,1,49.99,19.49),
(17785,'2014-06-04 08:04:29',15837,1,1,49.99,19.49),
(17786,'2014-06-04 08:41:58',15838,3,1,45.99,14.49),
(17787,'2014-06-04 09:08:53',15839,1,1,49.99,19.49),
(17788,'2014-06-04 09:36:12',15840,2,1,59.99,22.49),
(17789,'2014-06-04 09:48:58',15841,1,1,49.99,19.49),
(17790,'2014-06-04 10:21:50',15842,2,1,59.99,22.49),
(17791,'2014-06-04 10:22:38',15843,1,1,49.99,19.49),
(17792,'2014-06-04 10:41:10',15844,1,1,49.99,19.49),
(17793,'2014-06-04 10:55:37',15845,2,1,59.99,22.49),
(17794,'2014-06-04 11:12:35',15846,1,1,49.99,19.49),
(17795,'2014-06-04 11:12:35',15846,3,0,45.99,14.49),
(17796,'2014-06-04 11:53:41',15847,1,1,49.99,19.49),
(17797,'2014-06-04 11:56:02',15848,1,1,49.99,19.49),
(17798,'2014-06-04 12:23:05',15849,1,1,49.99,19.49),
(17799,'2014-06-04 12:52:57',15850,1,1,49.99,19.49),
(17800,'2014-06-04 13:01:35',15851,1,1,49.99,19.49),
(17801,'2014-06-04 13:01:35',15851,4,0,29.99,9.49),
(17802,'2014-06-04 13:17:21',15852,1,1,49.99,19.49),
(17803,'2014-06-04 13:18:49',15853,1,1,49.99,19.49),
(17804,'2014-06-04 13:18:49',15853,4,0,29.99,9.49),
(17805,'2014-06-04 13:38:47',15854,2,1,59.99,22.49),
(17806,'2014-06-04 13:41:38',15855,1,1,49.99,19.49),
(17807,'2014-06-04 13:41:38',15855,3,0,45.99,14.49),
(17808,'2014-06-04 13:56:29',15856,3,1,45.99,14.49),
(17809,'2014-06-04 13:56:29',15856,1,0,49.99,19.49),
(17810,'2014-06-04 14:07:08',15857,1,1,49.99,19.49),
(17811,'2014-06-04 14:25:56',15858,1,1,49.99,19.49),
(17812,'2014-06-04 14:50:17',15859,2,1,59.99,22.49),
(17813,'2014-06-04 14:50:17',15859,4,0,29.99,9.49),
(17814,'2014-06-04 14:56:15',15860,1,1,49.99,19.49),
(17815,'2014-06-04 14:56:15',15860,2,0,59.99,22.49),
(17816,'2014-06-04 15:08:48',15861,1,1,49.99,19.49),
(17817,'2014-06-04 15:30:11',15862,3,1,45.99,14.49),
(17818,'2014-06-04 15:30:11',15862,1,0,49.99,19.49),
(17819,'2014-06-04 15:35:15',15863,3,1,45.99,14.49),
(17820,'2014-06-04 15:49:11',15864,1,1,49.99,19.49),
(17821,'2014-06-04 15:49:11',15864,3,0,45.99,14.49),
(17822,'2014-06-04 17:07:13',15865,1,1,49.99,19.49),
(17823,'2014-06-04 17:08:10',15866,1,1,49.99,19.49),
(17824,'2014-06-04 17:08:10',15866,3,0,45.99,14.49),
(17825,'2014-06-04 17:22:37',15867,1,1,49.99,19.49),
(17826,'2014-06-04 17:24:09',15868,1,1,49.99,19.49),
(17827,'2014-06-04 17:52:23',15869,1,1,49.99,19.49),
(17828,'2014-06-04 17:52:23',15869,3,0,45.99,14.49),
(17829,'2014-06-04 18:38:15',15870,1,1,49.99,19.49),
(17830,'2014-06-04 18:38:15',15870,3,0,45.99,14.49),
(17831,'2014-06-04 20:19:34',15871,1,1,49.99,19.49),
(17832,'2014-06-04 20:19:34',15871,3,0,45.99,14.49),
(17833,'2014-06-04 21:43:17',15872,3,1,45.99,14.49),
(17834,'2014-06-04 21:43:17',15872,4,0,29.99,9.49),
(17835,'2014-06-04 22:13:31',15873,3,1,45.99,14.49),
(17836,'2014-06-04 22:13:31',15873,1,0,49.99,19.49),
(17837,'2014-06-04 23:24:02',15874,1,1,49.99,19.49),
(17838,'2014-06-05 01:04:18',15875,1,1,49.99,19.49),
(17839,'2014-06-05 01:04:18',15875,3,0,45.99,14.49),
(17840,'2014-06-05 02:12:18',15876,1,1,49.99,19.49),
(17841,'2014-06-05 02:12:18',15876,4,0,29.99,9.49),
(17842,'2014-06-05 03:55:20',15877,1,1,49.99,19.49),
(17843,'2014-06-05 03:55:20',15877,3,0,45.99,14.49),
(17844,'2014-06-05 04:13:17',15878,2,1,59.99,22.49),
(17845,'2014-06-05 06:51:09',15879,1,1,49.99,19.49),
(17846,'2014-06-05 08:34:31',15880,2,1,59.99,22.49),
(17847,'2014-06-05 08:59:24',15881,3,1,45.99,14.49),
(17848,'2014-06-05 09:06:36',15882,1,1,49.99,19.49),
(17849,'2014-06-05 09:07:33',15883,1,1,49.99,19.49),
(17850,'2014-06-05 09:07:33',15883,4,0,29.99,9.49),
(17851,'2014-06-05 09:32:21',15884,1,1,49.99,19.49),
(17852,'2014-06-05 10:15:45',15885,1,1,49.99,19.49),
(17853,'2014-06-05 10:18:14',15886,1,1,49.99,19.49),
(17854,'2014-06-05 10:37:16',15887,1,1,49.99,19.49),
(17855,'2014-06-05 10:41:28',15888,1,1,49.99,19.49),
(17856,'2014-06-05 11:05:22',15889,1,1,49.99,19.49),
(17857,'2014-06-05 11:25:57',15890,1,1,49.99,19.49),
(17858,'2014-06-05 11:25:57',15890,4,0,29.99,9.49),
(17859,'2014-06-05 11:31:47',15891,1,1,49.99,19.49),
(17860,'2014-06-05 11:39:41',15892,1,1,49.99,19.49),
(17861,'2014-06-05 11:39:41',15892,4,0,29.99,9.49),
(17862,'2014-06-05 11:47:57',15893,1,1,49.99,19.49),
(17863,'2014-06-05 11:57:25',15894,1,1,49.99,19.49),
(17864,'2014-06-05 11:59:34',15895,1,1,49.99,19.49),
(17865,'2014-06-05 12:33:46',15896,1,1,49.99,19.49),
(17866,'2014-06-05 12:54:22',15897,1,1,49.99,19.49),
(17867,'2014-06-05 13:04:03',15898,1,1,49.99,19.49),
(17868,'2014-06-05 13:07:18',15899,2,1,59.99,22.49),
(17869,'2014-06-05 13:14:04',15900,1,1,49.99,19.49),
(17870,'2014-06-05 13:18:25',15901,1,1,49.99,19.49),
(17871,'2014-06-05 13:27:37',15902,1,1,49.99,19.49),
(17872,'2014-06-05 13:27:37',15902,4,0,29.99,9.49),
(17873,'2014-06-05 13:40:37',15903,1,1,49.99,19.49),
(17874,'2014-06-05 13:40:37',15903,3,0,45.99,14.49),
(17875,'2014-06-05 13:44:17',15904,1,1,49.99,19.49),
(17876,'2014-06-05 13:48:48',15905,1,1,49.99,19.49),
(17877,'2014-06-05 14:06:59',15906,1,1,49.99,19.49),
(17878,'2014-06-05 14:06:59',15906,4,0,29.99,9.49),
(17879,'2014-06-05 14:21:26',15907,1,1,49.99,19.49),
(17880,'2014-06-05 14:21:26',15907,2,0,59.99,22.49),
(17881,'2014-06-05 14:39:54',15908,1,1,49.99,19.49),
(17882,'2014-06-05 14:39:54',15908,4,0,29.99,9.49),
(17883,'2014-06-05 14:45:25',15909,1,1,49.99,19.49),
(17884,'2014-06-05 14:49:27',15910,1,1,49.99,19.49),
(17885,'2014-06-05 15:41:35',15911,1,1,49.99,19.49),
(17886,'2014-06-05 15:59:33',15912,1,1,49.99,19.49),
(17887,'2014-06-05 16:22:09',15913,1,1,49.99,19.49),
(17888,'2014-06-05 16:22:09',15913,4,0,29.99,9.49),
(17889,'2014-06-05 16:58:55',15914,3,1,45.99,14.49),
(17890,'2014-06-05 16:58:55',15914,1,0,49.99,19.49),
(17891,'2014-06-05 17:01:59',15915,2,1,59.99,22.49),
(17892,'2014-06-05 17:21:27',15916,3,1,45.99,14.49),
(17893,'2014-06-05 17:21:27',15916,4,0,29.99,9.49),
(17894,'2014-06-05 18:00:41',15917,1,1,49.99,19.49),
(17895,'2014-06-05 18:00:41',15917,3,0,45.99,14.49),
(17896,'2014-06-05 18:18:43',15918,2,1,59.99,22.49),
(17897,'2014-06-05 18:49:26',15919,3,1,45.99,14.49),
(17898,'2014-06-05 18:49:26',15919,4,0,29.99,9.49),
(17899,'2014-06-05 19:03:39',15920,1,1,49.99,19.49),
(17900,'2014-06-05 19:03:39',15920,2,0,59.99,22.49),
(17901,'2014-06-05 19:05:40',15921,1,1,49.99,19.49),
(17902,'2014-06-05 19:05:40',15921,4,0,29.99,9.49),
(17903,'2014-06-05 19:06:37',15922,2,1,59.99,22.49),
(17904,'2014-06-05 20:03:34',15923,1,1,49.99,19.49),
(17905,'2014-06-05 21:30:19',15924,1,1,49.99,19.49),
(17906,'2014-06-05 21:33:04',15925,1,1,49.99,19.49),
(17907,'2014-06-05 21:33:04',15925,4,0,29.99,9.49),
(17908,'2014-06-05 23:35:39',15926,1,1,49.99,19.49),
(17909,'2014-06-06 00:04:56',15927,1,1,49.99,19.49),
(17910,'2014-06-06 00:04:56',15927,3,0,45.99,14.49),
(17911,'2014-06-06 00:13:53',15928,1,1,49.99,19.49),
(17912,'2014-06-06 00:13:53',15928,3,0,45.99,14.49),
(17913,'2014-06-06 01:34:08',15929,1,1,49.99,19.49),
(17914,'2014-06-06 01:34:08',15929,4,0,29.99,9.49),
(17915,'2014-06-06 02:53:57',15930,1,1,49.99,19.49),
(17916,'2014-06-06 02:53:57',15930,4,0,29.99,9.49),
(17917,'2014-06-06 03:37:15',15931,1,1,49.99,19.49),
(17918,'2014-06-06 04:03:53',15932,1,1,49.99,19.49),
(17919,'2014-06-06 04:08:29',15933,2,1,59.99,22.49),
(17920,'2014-06-06 04:09:02',15934,2,1,59.99,22.49),
(17921,'2014-06-06 04:09:02',15934,3,0,45.99,14.49),
(17922,'2014-06-06 06:32:38',15935,1,1,49.99,19.49),
(17923,'2014-06-06 08:08:22',15936,1,1,49.99,19.49),
(17924,'2014-06-06 08:33:17',15937,1,1,49.99,19.49),
(17925,'2014-06-06 08:33:17',15937,2,0,59.99,22.49),
(17926,'2014-06-06 09:17:03',15938,3,1,45.99,14.49),
(17927,'2014-06-06 09:29:32',15939,1,1,49.99,19.49),
(17928,'2014-06-06 09:29:32',15939,4,0,29.99,9.49),
(17929,'2014-06-06 09:31:44',15940,1,1,49.99,19.49),
(17930,'2014-06-06 09:31:44',15940,2,0,59.99,22.49),
(17931,'2014-06-06 10:05:30',15941,3,1,45.99,14.49),
(17932,'2014-06-06 10:06:17',15942,3,1,45.99,14.49),
(17933,'2014-06-06 10:12:44',15943,1,1,49.99,19.49),
(17934,'2014-06-06 10:12:44',15943,2,0,59.99,22.49),
(17935,'2014-06-06 10:20:21',15944,1,1,49.99,19.49),
(17936,'2014-06-06 10:32:56',15945,1,1,49.99,19.49),
(17937,'2014-06-06 10:32:56',15945,4,0,29.99,9.49),
(17938,'2014-06-06 10:33:58',15946,1,1,49.99,19.49),
(17939,'2014-06-06 11:07:23',15947,1,1,49.99,19.49),
(17940,'2014-06-06 11:07:23',15947,3,0,45.99,14.49),
(17941,'2014-06-06 11:21:04',15948,1,1,49.99,19.49),
(17942,'2014-06-06 11:21:04',15948,4,0,29.99,9.49),
(17943,'2014-06-06 11:42:50',15949,1,1,49.99,19.49),
(17944,'2014-06-06 12:20:45',15950,1,1,49.99,19.49),
(17945,'2014-06-06 12:36:24',15951,1,1,49.99,19.49),
(17946,'2014-06-06 13:43:18',15952,1,1,49.99,19.49),
(17947,'2014-06-06 14:33:07',15953,3,1,45.99,14.49),
(17948,'2014-06-06 14:47:49',15954,1,1,49.99,19.49),
(17949,'2014-06-06 14:47:49',15954,4,0,29.99,9.49),
(17950,'2014-06-06 15:26:34',15955,1,1,49.99,19.49),
(17951,'2014-06-06 15:38:21',15956,1,1,49.99,19.49),
(17952,'2014-06-06 16:06:45',15957,1,1,49.99,19.49),
(17953,'2014-06-06 16:06:45',15957,3,0,45.99,14.49),
(17954,'2014-06-06 16:44:27',15958,1,1,49.99,19.49),
(17955,'2014-06-06 16:44:27',15958,4,0,29.99,9.49),
(17956,'2014-06-06 18:30:40',15959,1,1,49.99,19.49),
(17957,'2014-06-06 18:39:17',15960,1,1,49.99,19.49),
(17958,'2014-06-06 18:39:17',15960,3,0,45.99,14.49),
(17959,'2014-06-06 18:59:26',15961,2,1,59.99,22.49),
(17960,'2014-06-06 20:19:20',15962,1,1,49.99,19.49),
(17961,'2014-06-06 20:57:46',15963,1,1,49.99,19.49),
(17962,'2014-06-06 21:01:45',15964,1,1,49.99,19.49),
(17963,'2014-06-06 21:01:45',15964,3,0,45.99,14.49),
(17964,'2014-06-06 22:21:56',15965,3,1,45.99,14.49),
(17965,'2014-06-06 22:28:13',15966,1,1,49.99,19.49),
(17966,'2014-06-06 22:35:41',15967,1,1,49.99,19.49),
(17967,'2014-06-06 23:32:23',15968,1,1,49.99,19.49),
(17968,'2014-06-07 02:43:00',15969,1,1,49.99,19.49),
(17969,'2014-06-07 03:59:28',15970,3,1,45.99,14.49),
(17970,'2014-06-07 03:59:28',15970,1,0,49.99,19.49),
(17971,'2014-06-07 04:07:42',15971,3,1,45.99,14.49),
(17972,'2014-06-07 04:07:42',15971,4,0,29.99,9.49),
(17973,'2014-06-07 06:23:41',15972,3,1,45.99,14.49),
(17974,'2014-06-07 06:23:41',15972,1,0,49.99,19.49),
(17975,'2014-06-07 08:05:37',15973,2,1,59.99,22.49),
(17976,'2014-06-07 08:43:46',15974,1,1,49.99,19.49),
(17977,'2014-06-07 10:49:14',15975,1,1,49.99,19.49),
(17978,'2014-06-07 12:19:43',15976,1,1,49.99,19.49),
(17979,'2014-06-07 12:19:43',15976,3,0,45.99,14.49),
(17980,'2014-06-07 12:32:29',15977,1,1,49.99,19.49),
(17981,'2014-06-07 13:18:56',15978,1,1,49.99,19.49),
(17982,'2014-06-07 13:25:12',15979,3,1,45.99,14.49),
(17983,'2014-06-07 14:30:23',15980,1,1,49.99,19.49),
(17984,'2014-06-07 14:40:15',15981,1,1,49.99,19.49),
(17985,'2014-06-07 14:40:15',15981,4,0,29.99,9.49),
(17986,'2014-06-07 16:23:06',15982,3,1,45.99,14.49),
(17987,'2014-06-07 20:20:51',15983,1,1,49.99,19.49),
(17988,'2014-06-07 20:20:51',15983,4,0,29.99,9.49),
(17989,'2014-06-07 21:32:17',15984,1,1,49.99,19.49),
(17990,'2014-06-07 23:54:20',15985,3,1,45.99,14.49),
(17991,'2014-06-08 00:53:51',15986,1,1,49.99,19.49),
(17992,'2014-06-08 00:53:51',15986,4,0,29.99,9.49),
(17993,'2014-06-08 02:32:14',15987,1,1,49.99,19.49),
(17994,'2014-06-08 02:32:14',15987,4,0,29.99,9.49),
(17995,'2014-06-08 02:32:42',15988,2,1,59.99,22.49),
(17996,'2014-06-08 03:01:26',15989,3,1,45.99,14.49),
(17997,'2014-06-08 08:02:50',15990,1,1,49.99,19.49),
(17998,'2014-06-08 08:02:50',15990,4,0,29.99,9.49),
(17999,'2014-06-08 08:15:23',15991,2,1,59.99,22.49),
(18000,'2014-06-08 09:05:25',15992,1,1,49.99,19.49),
(18001,'2014-06-08 09:05:25',15992,3,0,45.99,14.49),
(18002,'2014-06-08 09:22:11',15993,1,1,49.99,19.49),
(18003,'2014-06-08 10:35:00',15994,2,1,59.99,22.49),
(18004,'2014-06-08 10:42:08',15995,1,1,49.99,19.49),
(18005,'2014-06-08 12:38:04',15996,1,1,49.99,19.49),
(18006,'2014-06-08 12:38:04',15996,4,0,29.99,9.49),
(18007,'2014-06-08 12:53:47',15997,1,1,49.99,19.49),
(18008,'2014-06-08 12:53:47',15997,4,0,29.99,9.49),
(18009,'2014-06-08 13:25:40',15998,1,1,49.99,19.49),
(18010,'2014-06-08 13:25:40',15998,4,0,29.99,9.49),
(18011,'2014-06-08 13:44:55',15999,1,1,49.99,19.49),
(18012,'2014-06-08 13:44:55',15999,3,0,45.99,14.49),
(18013,'2014-06-08 13:51:41',16000,3,1,45.99,14.49),
(18014,'2014-06-08 14:02:05',16001,2,1,59.99,22.49),
(18015,'2014-06-08 14:02:05',16001,4,0,29.99,9.49),
(18016,'2014-06-08 14:12:48',16002,1,1,49.99,19.49),
(18017,'2014-06-08 14:54:18',16003,2,1,59.99,22.49),
(18018,'2014-06-08 15:15:21',16004,2,1,59.99,22.49),
(18019,'2014-06-08 15:36:14',16005,1,1,49.99,19.49),
(18020,'2014-06-08 15:41:27',16006,1,1,49.99,19.49),
(18021,'2014-06-08 15:42:59',16007,1,1,49.99,19.49),
(18022,'2014-06-08 15:59:28',16008,1,1,49.99,19.49),
(18023,'2014-06-08 15:59:28',16008,3,0,45.99,14.49),
(18024,'2014-06-08 17:40:08',16009,1,1,49.99,19.49),
(18025,'2014-06-08 17:42:59',16010,3,1,45.99,14.49),
(18026,'2014-06-08 17:54:15',16011,1,1,49.99,19.49),
(18027,'2014-06-08 17:54:15',16011,4,0,29.99,9.49),
(18028,'2014-06-08 18:08:36',16012,2,1,59.99,22.49),
(18029,'2014-06-08 18:59:24',16013,1,1,49.99,19.49),
(18030,'2014-06-08 19:40:12',16014,3,1,45.99,14.49),
(18031,'2014-06-08 19:40:12',16014,4,0,29.99,9.49),
(18032,'2014-06-08 19:43:32',16015,3,1,45.99,14.49),
(18033,'2014-06-08 22:22:14',16016,1,1,49.99,19.49),
(18034,'2014-06-08 23:07:44',16017,1,1,49.99,19.49),
(18035,'2014-06-08 23:21:38',16018,1,1,49.99,19.49),
(18036,'2014-06-08 23:21:38',16018,4,0,29.99,9.49),
(18037,'2014-06-09 00:18:12',16019,1,1,49.99,19.49),
(18038,'2014-06-09 01:07:58',16020,2,1,59.99,22.49),
(18039,'2014-06-09 01:18:58',16021,2,1,59.99,22.49),
(18040,'2014-06-09 01:55:23',16022,3,1,45.99,14.49),
(18041,'2014-06-09 01:55:23',16022,1,0,49.99,19.49),
(18042,'2014-06-09 02:37:53',16023,1,1,49.99,19.49),
(18043,'2014-06-09 02:58:48',16024,1,1,49.99,19.49),
(18044,'2014-06-09 03:04:13',16025,1,1,49.99,19.49),
(18045,'2014-06-09 06:01:55',16026,1,1,49.99,19.49),
(18046,'2014-06-09 06:05:09',16027,3,1,45.99,14.49),
(18047,'2014-06-09 06:05:09',16027,1,0,49.99,19.49),
(18048,'2014-06-09 07:07:41',16028,2,1,59.99,22.49),
(18049,'2014-06-09 07:11:36',16029,3,1,45.99,14.49),
(18050,'2014-06-09 07:34:23',16030,1,1,49.99,19.49),
(18051,'2014-06-09 07:36:36',16031,1,1,49.99,19.49),
(18052,'2014-06-09 08:05:53',16032,2,1,59.99,22.49),
(18053,'2014-06-09 09:08:43',16033,1,1,49.99,19.49),
(18054,'2014-06-09 09:08:43',16033,4,0,29.99,9.49),
(18055,'2014-06-09 09:55:56',16034,3,1,45.99,14.49),
(18056,'2014-06-09 09:58:58',16035,1,1,49.99,19.49),
(18057,'2014-06-09 10:19:16',16036,3,1,45.99,14.49),
(18058,'2014-06-09 10:25:26',16037,3,1,45.99,14.49),
(18059,'2014-06-09 10:47:33',16038,1,1,49.99,19.49),
(18060,'2014-06-09 10:47:33',16038,2,0,59.99,22.49),
(18061,'2014-06-09 10:47:35',16039,2,1,59.99,22.49),
(18062,'2014-06-09 11:13:05',16040,1,1,49.99,19.49),
(18063,'2014-06-09 11:13:05',16040,4,0,29.99,9.49),
(18064,'2014-06-09 11:13:22',16041,1,1,49.99,19.49),
(18065,'2014-06-09 11:13:22',16041,3,0,45.99,14.49),
(18066,'2014-06-09 11:58:59',16042,1,1,49.99,19.49),
(18067,'2014-06-09 12:04:15',16043,1,1,49.99,19.49),
(18068,'2014-06-09 12:18:13',16044,1,1,49.99,19.49),
(18069,'2014-06-09 12:20:38',16045,1,1,49.99,19.49),
(18070,'2014-06-09 12:20:38',16045,4,0,29.99,9.49),
(18071,'2014-06-09 13:11:51',16046,1,1,49.99,19.49),
(18072,'2014-06-09 14:12:34',16047,1,1,49.99,19.49),
(18073,'2014-06-09 14:16:59',16048,1,1,49.99,19.49),
(18074,'2014-06-09 14:18:00',16049,1,1,49.99,19.49),
(18075,'2014-06-09 14:44:05',16050,3,1,45.99,14.49),
(18076,'2014-06-09 15:02:21',16051,2,1,59.99,22.49),
(18077,'2014-06-09 15:02:21',16051,4,0,29.99,9.49),
(18078,'2014-06-09 15:11:56',16052,1,1,49.99,19.49),
(18079,'2014-06-09 15:11:56',16052,4,0,29.99,9.49),
(18080,'2014-06-09 15:15:31',16053,1,1,49.99,19.49),
(18081,'2014-06-09 15:15:31',16053,4,0,29.99,9.49),
(18082,'2014-06-09 15:29:33',16054,1,1,49.99,19.49),
(18083,'2014-06-09 15:47:42',16055,2,1,59.99,22.49),
(18084,'2014-06-09 15:50:44',16056,3,1,45.99,14.49),
(18085,'2014-06-09 15:50:44',16056,4,0,29.99,9.49),
(18086,'2014-06-09 16:01:13',16057,1,1,49.99,19.49),
(18087,'2014-06-09 16:07:38',16058,1,1,49.99,19.49),
(18088,'2014-06-09 16:24:35',16059,1,1,49.99,19.49),
(18089,'2014-06-09 16:24:35',16059,4,0,29.99,9.49),
(18090,'2014-06-09 16:37:59',16060,2,1,59.99,22.49),
(18091,'2014-06-09 16:37:59',16060,4,0,29.99,9.49),
(18092,'2014-06-09 16:57:54',16061,1,1,49.99,19.49),
(18093,'2014-06-09 17:11:22',16062,1,1,49.99,19.49),
(18094,'2014-06-09 17:13:42',16063,1,1,49.99,19.49),
(18095,'2014-06-09 17:13:42',16063,3,0,45.99,14.49),
(18096,'2014-06-09 17:18:57',16064,1,1,49.99,19.49),
(18097,'2014-06-09 17:19:42',16065,1,1,49.99,19.49),
(18098,'2014-06-09 17:19:49',16066,3,1,45.99,14.49),
(18099,'2014-06-09 17:19:49',16066,4,0,29.99,9.49),
(18100,'2014-06-09 17:41:47',16067,1,1,49.99,19.49),
(18101,'2014-06-09 17:41:47',16067,3,0,45.99,14.49),
(18102,'2014-06-09 17:43:00',16068,1,1,49.99,19.49),
(18103,'2014-06-09 18:16:45',16069,1,1,49.99,19.49),
(18104,'2014-06-09 18:16:45',16069,2,0,59.99,22.49),
(18105,'2014-06-09 18:30:49',16070,1,1,49.99,19.49),
(18106,'2014-06-09 18:44:47',16071,1,1,49.99,19.49),
(18107,'2014-06-09 19:01:22',16072,1,1,49.99,19.49),
(18108,'2014-06-09 19:01:22',16072,4,0,29.99,9.49),
(18109,'2014-06-09 19:30:33',16073,1,1,49.99,19.49),
(18110,'2014-06-09 19:30:33',16073,4,0,29.99,9.49),
(18111,'2014-06-09 19:55:07',16074,1,1,49.99,19.49),
(18112,'2014-06-09 20:27:54',16075,1,1,49.99,19.49),
(18113,'2014-06-09 20:47:40',16076,1,1,49.99,19.49),
(18114,'2014-06-09 20:47:40',16076,3,0,45.99,14.49),
(18115,'2014-06-09 20:52:43',16077,3,1,45.99,14.49),
(18116,'2014-06-09 23:17:07',16078,3,1,45.99,14.49),
(18117,'2014-06-09 23:21:42',16079,3,1,45.99,14.49),
(18118,'2014-06-10 00:44:18',16080,1,1,49.99,19.49),
(18119,'2014-06-10 00:56:49',16081,1,1,49.99,19.49),
(18120,'2014-06-10 00:56:49',16081,3,0,45.99,14.49),
(18121,'2014-06-10 02:04:39',16082,3,1,45.99,14.49),
(18122,'2014-06-10 02:04:39',16082,4,0,29.99,9.49),
(18123,'2014-06-10 06:19:58',16083,2,1,59.99,22.49),
(18124,'2014-06-10 06:29:19',16084,1,1,49.99,19.49),
(18125,'2014-06-10 06:55:12',16085,1,1,49.99,19.49),
(18126,'2014-06-10 06:55:12',16085,2,0,59.99,22.49),
(18127,'2014-06-10 07:58:16',16086,1,1,49.99,19.49),
(18128,'2014-06-10 07:58:16',16086,3,0,45.99,14.49),
(18129,'2014-06-10 08:28:02',16087,3,1,45.99,14.49),
(18130,'2014-06-10 09:10:41',16088,1,1,49.99,19.49),
(18131,'2014-06-10 09:10:41',16088,2,0,59.99,22.49),
(18132,'2014-06-10 09:35:49',16089,1,1,49.99,19.49),
(18133,'2014-06-10 09:44:53',16090,1,1,49.99,19.49),
(18134,'2014-06-10 09:51:49',16091,1,1,49.99,19.49),
(18135,'2014-06-10 09:56:30',16092,2,1,59.99,22.49),
(18136,'2014-06-10 10:23:06',16093,1,1,49.99,19.49),
(18137,'2014-06-10 10:30:41',16094,1,1,49.99,19.49),
(18138,'2014-06-10 11:20:45',16095,1,1,49.99,19.49),
(18139,'2014-06-10 11:24:34',16096,1,1,49.99,19.49),
(18140,'2014-06-10 11:27:20',16097,1,1,49.99,19.49),
(18141,'2014-06-10 11:27:20',16097,4,0,29.99,9.49),
(18142,'2014-06-10 11:42:27',16098,1,1,49.99,19.49),
(18143,'2014-06-10 11:45:17',16099,1,1,49.99,19.49),
(18144,'2014-06-10 11:45:17',16099,2,0,59.99,22.49),
(18145,'2014-06-10 11:49:00',16100,1,1,49.99,19.49),
(18146,'2014-06-10 11:58:33',16101,1,1,49.99,19.49),
(18147,'2014-06-10 12:12:38',16102,3,1,45.99,14.49),
(18148,'2014-06-10 12:15:31',16103,1,1,49.99,19.49),
(18149,'2014-06-10 12:15:31',16103,2,0,59.99,22.49),
(18150,'2014-06-10 12:20:11',16104,1,1,49.99,19.49),
(18151,'2014-06-10 12:20:11',16104,4,0,29.99,9.49),
(18152,'2014-06-10 12:44:49',16105,1,1,49.99,19.49),
(18153,'2014-06-10 13:22:40',16106,2,1,59.99,22.49),
(18154,'2014-06-10 13:34:00',16107,1,1,49.99,19.49),
(18155,'2014-06-10 13:34:00',16107,4,0,29.99,9.49),
(18156,'2014-06-10 13:36:25',16108,1,1,49.99,19.49),
(18157,'2014-06-10 13:39:05',16109,1,1,49.99,19.49),
(18158,'2014-06-10 14:02:44',16110,1,1,49.99,19.49),
(18159,'2014-06-10 14:17:27',16111,1,1,49.99,19.49),
(18160,'2014-06-10 14:36:04',16112,1,1,49.99,19.49),
(18161,'2014-06-10 14:36:04',16112,4,0,29.99,9.49),
(18162,'2014-06-10 14:36:43',16113,1,1,49.99,19.49),
(18163,'2014-06-10 16:10:30',16114,1,1,49.99,19.49),
(18164,'2014-06-10 16:53:08',16115,2,1,59.99,22.49),
(18165,'2014-06-10 16:56:34',16116,3,1,45.99,14.49),
(18166,'2014-06-10 17:34:30',16117,3,1,45.99,14.49),
(18167,'2014-06-10 17:34:30',16117,4,0,29.99,9.49),
(18168,'2014-06-10 17:34:45',16118,1,1,49.99,19.49),
(18169,'2014-06-10 17:34:45',16118,3,0,45.99,14.49),
(18170,'2014-06-10 17:48:42',16119,1,1,49.99,19.49),
(18171,'2014-06-10 17:48:42',16119,4,0,29.99,9.49),
(18172,'2014-06-10 18:08:06',16120,1,1,49.99,19.49),
(18173,'2014-06-10 18:08:06',16120,2,0,59.99,22.49),
(18174,'2014-06-10 18:09:42',16121,3,1,45.99,14.49),
(18175,'2014-06-10 19:58:49',16122,2,1,59.99,22.49),
(18176,'2014-06-10 19:58:49',16122,4,0,29.99,9.49),
(18177,'2014-06-10 20:05:56',16123,2,1,59.99,22.49),
(18178,'2014-06-10 20:15:27',16124,2,1,59.99,22.49),
(18179,'2014-06-10 20:15:27',16124,4,0,29.99,9.49),
(18180,'2014-06-10 20:46:33',16125,1,1,49.99,19.49),
(18181,'2014-06-10 20:46:33',16125,4,0,29.99,9.49),
(18182,'2014-06-10 21:25:24',16126,1,1,49.99,19.49),
(18183,'2014-06-10 21:25:24',16126,3,0,45.99,14.49),
(18184,'2014-06-10 21:39:10',16127,1,1,49.99,19.49),
(18185,'2014-06-10 21:55:41',16128,1,1,49.99,19.49),
(18186,'2014-06-10 22:01:22',16129,3,1,45.99,14.49),
(18187,'2014-06-10 22:54:07',16130,3,1,45.99,14.49),
(18188,'2014-06-10 23:33:09',16131,3,1,45.99,14.49),
(18189,'2014-06-10 23:33:09',16131,4,0,29.99,9.49),
(18190,'2014-06-11 01:44:07',16132,1,1,49.99,19.49),
(18191,'2014-06-11 01:44:07',16132,4,0,29.99,9.49),
(18192,'2014-06-11 02:54:44',16133,3,1,45.99,14.49),
(18193,'2014-06-11 02:54:44',16133,1,0,49.99,19.49),
(18194,'2014-06-11 03:34:49',16134,1,1,49.99,19.49),
(18195,'2014-06-11 04:11:12',16135,1,1,49.99,19.49),
(18196,'2014-06-11 04:16:47',16136,1,1,49.99,19.49),
(18197,'2014-06-11 06:02:06',16137,1,1,49.99,19.49),
(18198,'2014-06-11 06:31:53',16138,1,1,49.99,19.49),
(18199,'2014-06-11 09:20:31',16139,1,1,49.99,19.49),
(18200,'2014-06-11 09:20:31',16139,4,0,29.99,9.49),
(18201,'2014-06-11 09:23:34',16140,1,1,49.99,19.49),
(18202,'2014-06-11 09:32:16',16141,1,1,49.99,19.49),
(18203,'2014-06-11 09:38:38',16142,1,1,49.99,19.49),
(18204,'2014-06-11 10:27:02',16143,1,1,49.99,19.49),
(18205,'2014-06-11 10:27:02',16143,3,0,45.99,14.49),
(18206,'2014-06-11 10:55:13',16144,2,1,59.99,22.49),
(18207,'2014-06-11 10:55:13',16144,4,0,29.99,9.49),
(18208,'2014-06-11 11:05:40',16145,2,1,59.99,22.49),
(18209,'2014-06-11 11:09:11',16146,1,1,49.99,19.49),
(18210,'2014-06-11 11:09:11',16146,2,0,59.99,22.49),
(18211,'2014-06-11 11:44:09',16147,1,1,49.99,19.49),
(18212,'2014-06-11 11:54:08',16148,1,1,49.99,19.49),
(18213,'2014-06-11 11:59:36',16149,1,1,49.99,19.49),
(18214,'2014-06-11 12:12:57',16150,1,1,49.99,19.49),
(18215,'2014-06-11 12:46:06',16151,1,1,49.99,19.49),
(18216,'2014-06-11 13:35:48',16152,1,1,49.99,19.49),
(18217,'2014-06-11 13:37:37',16153,1,1,49.99,19.49),
(18218,'2014-06-11 13:37:37',16153,3,0,45.99,14.49),
(18219,'2014-06-11 13:46:50',16154,1,1,49.99,19.49),
(18220,'2014-06-11 13:59:19',16155,2,1,59.99,22.49),
(18221,'2014-06-11 14:10:20',16156,1,1,49.99,19.49),
(18222,'2014-06-11 14:10:20',16156,4,0,29.99,9.49),
(18223,'2014-06-11 14:27:02',16157,3,1,45.99,14.49),
(18224,'2014-06-11 14:41:32',16158,1,1,49.99,19.49),
(18225,'2014-06-11 15:45:24',16159,3,1,45.99,14.49),
(18226,'2014-06-11 16:13:14',16160,3,1,45.99,14.49),
(18227,'2014-06-11 16:26:25',16161,1,1,49.99,19.49),
(18228,'2014-06-11 16:41:11',16162,1,1,49.99,19.49),
(18229,'2014-06-11 16:41:11',16162,3,0,45.99,14.49),
(18230,'2014-06-11 17:03:15',16163,1,1,49.99,19.49),
(18231,'2014-06-11 17:03:15',16163,4,0,29.99,9.49),
(18232,'2014-06-11 17:28:31',16164,1,1,49.99,19.49),
(18233,'2014-06-11 18:57:11',16165,1,1,49.99,19.49),
(18234,'2014-06-11 18:57:11',16165,3,0,45.99,14.49),
(18235,'2014-06-11 19:04:38',16166,3,1,45.99,14.49),
(18236,'2014-06-11 19:45:53',16167,1,1,49.99,19.49),
(18237,'2014-06-11 19:52:02',16168,1,1,49.99,19.49),
(18238,'2014-06-11 20:35:41',16169,1,1,49.99,19.49),
(18239,'2014-06-11 20:35:41',16169,3,0,45.99,14.49),
(18240,'2014-06-11 20:36:33',16170,1,1,49.99,19.49),
(18241,'2014-06-11 20:40:57',16171,1,1,49.99,19.49),
(18242,'2014-06-11 20:43:32',16172,1,1,49.99,19.49),
(18243,'2014-06-11 20:43:32',16172,4,0,29.99,9.49),
(18244,'2014-06-11 21:17:39',16173,2,1,59.99,22.49),
(18245,'2014-06-11 21:17:39',16173,4,0,29.99,9.49),
(18246,'2014-06-11 21:57:10',16174,3,1,45.99,14.49),
(18247,'2014-06-11 21:57:10',16174,4,0,29.99,9.49),
(18248,'2014-06-11 22:34:20',16175,2,1,59.99,22.49),
(18249,'2014-06-11 23:21:40',16176,1,1,49.99,19.49),
(18250,'2014-06-11 23:56:25',16177,1,1,49.99,19.49),
(18251,'2014-06-11 23:56:25',16177,4,0,29.99,9.49),
(18252,'2014-06-12 02:07:11',16178,1,1,49.99,19.49),
(18253,'2014-06-12 02:07:11',16178,3,0,45.99,14.49),
(18254,'2014-06-12 02:28:58',16179,1,1,49.99,19.49),
(18255,'2014-06-12 02:28:58',16179,4,0,29.99,9.49),
(18256,'2014-06-12 02:49:43',16180,3,1,45.99,14.49),
(18257,'2014-06-12 03:26:59',16181,2,1,59.99,22.49),
(18258,'2014-06-12 04:22:20',16182,2,1,59.99,22.49),
(18259,'2014-06-12 04:33:24',16183,1,1,49.99,19.49),
(18260,'2014-06-12 04:33:24',16183,4,0,29.99,9.49),
(18261,'2014-06-12 06:36:30',16184,1,1,49.99,19.49),
(18262,'2014-06-12 07:28:29',16185,1,1,49.99,19.49),
(18263,'2014-06-12 07:45:05',16186,2,1,59.99,22.49),
(18264,'2014-06-12 08:27:39',16187,1,1,49.99,19.49),
(18265,'2014-06-12 08:27:39',16187,4,0,29.99,9.49),
(18266,'2014-06-12 08:45:57',16188,2,1,59.99,22.49),
(18267,'2014-06-12 09:15:43',16189,1,1,49.99,19.49),
(18268,'2014-06-12 09:26:35',16190,1,1,49.99,19.49),
(18269,'2014-06-12 11:02:04',16191,1,1,49.99,19.49),
(18270,'2014-06-12 11:02:04',16191,3,0,45.99,14.49),
(18271,'2014-06-12 11:08:00',16192,1,1,49.99,19.49),
(18272,'2014-06-12 11:08:00',16192,3,0,45.99,14.49),
(18273,'2014-06-12 11:34:49',16193,1,1,49.99,19.49),
(18274,'2014-06-12 11:34:49',16193,4,0,29.99,9.49),
(18275,'2014-06-12 11:42:18',16194,1,1,49.99,19.49),
(18276,'2014-06-12 11:42:18',16194,3,0,45.99,14.49),
(18277,'2014-06-12 12:05:17',16195,1,1,49.99,19.49),
(18278,'2014-06-12 12:15:35',16196,1,1,49.99,19.49),
(18279,'2014-06-12 12:15:35',16196,4,0,29.99,9.49),
(18280,'2014-06-12 12:29:00',16197,1,1,49.99,19.49),
(18281,'2014-06-12 12:29:00',16197,4,0,29.99,9.49),
(18282,'2014-06-12 13:36:01',16198,2,1,59.99,22.49),
(18283,'2014-06-12 13:43:56',16199,2,1,59.99,22.49),
(18284,'2014-06-12 14:27:16',16200,1,1,49.99,19.49),
(18285,'2014-06-12 15:11:29',16201,1,1,49.99,19.49),
(18286,'2014-06-12 15:45:43',16202,3,1,45.99,14.49),
(18287,'2014-06-12 15:51:00',16203,1,1,49.99,19.49),
(18288,'2014-06-12 15:52:13',16204,1,1,49.99,19.49),
(18289,'2014-06-12 15:59:59',16205,1,1,49.99,19.49),
(18290,'2014-06-12 16:18:50',16206,2,1,59.99,22.49),
(18291,'2014-06-12 16:20:14',16207,1,1,49.99,19.49),
(18292,'2014-06-12 16:28:22',16208,1,1,49.99,19.49),
(18293,'2014-06-12 16:39:32',16209,1,1,49.99,19.49),
(18294,'2014-06-12 16:39:32',16209,4,0,29.99,9.49),
(18295,'2014-06-12 16:56:14',16210,1,1,49.99,19.49),
(18296,'2014-06-12 17:18:50',16211,1,1,49.99,19.49),
(18297,'2014-06-12 17:18:50',16211,4,0,29.99,9.49),
(18298,'2014-06-12 17:53:39',16212,1,1,49.99,19.49),
(18299,'2014-06-12 18:27:59',16213,3,1,45.99,14.49),
(18300,'2014-06-12 18:50:06',16214,2,1,59.99,22.49),
(18301,'2014-06-12 18:52:06',16215,1,1,49.99,19.49),
(18302,'2014-06-12 19:13:09',16216,1,1,49.99,19.49),
(18303,'2014-06-12 19:36:31',16217,1,1,49.99,19.49),
(18304,'2014-06-12 19:36:31',16217,4,0,29.99,9.49),
(18305,'2014-06-12 19:48:30',16218,1,1,49.99,19.49),
(18306,'2014-06-12 19:56:42',16219,1,1,49.99,19.49),
(18307,'2014-06-12 19:56:42',16219,3,0,45.99,14.49),
(18308,'2014-06-12 20:07:51',16220,1,1,49.99,19.49),
(18309,'2014-06-12 20:53:23',16221,1,1,49.99,19.49),
(18310,'2014-06-12 20:53:23',16221,2,0,59.99,22.49),
(18311,'2014-06-12 20:54:33',16222,1,1,49.99,19.49),
(18312,'2014-06-12 21:14:37',16223,1,1,49.99,19.49),
(18313,'2014-06-12 21:14:37',16223,4,0,29.99,9.49),
(18314,'2014-06-12 21:26:30',16224,1,1,49.99,19.49),
(18315,'2014-06-12 21:57:55',16225,1,1,49.99,19.49),
(18316,'2014-06-12 21:57:55',16225,2,0,59.99,22.49),
(18317,'2014-06-12 22:35:21',16226,3,1,45.99,14.49),
(18318,'2014-06-12 22:35:21',16226,4,0,29.99,9.49),
(18319,'2014-06-12 23:19:46',16227,3,1,45.99,14.49),
(18320,'2014-06-12 23:19:46',16227,4,0,29.99,9.49),
(18321,'2014-06-13 02:13:10',16228,1,1,49.99,19.49),
(18322,'2014-06-13 03:39:52',16229,2,1,59.99,22.49),
(18323,'2014-06-13 05:47:26',16230,2,1,59.99,22.49),
(18324,'2014-06-13 08:09:12',16231,1,1,49.99,19.49),
(18325,'2014-06-13 08:09:12',16231,3,0,45.99,14.49),
(18326,'2014-06-13 08:30:21',16232,1,1,49.99,19.49),
(18327,'2014-06-13 09:09:00',16233,1,1,49.99,19.49),
(18328,'2014-06-13 09:37:28',16234,2,1,59.99,22.49),
(18329,'2014-06-13 09:41:44',16235,2,1,59.99,22.49),
(18330,'2014-06-13 10:19:15',16236,1,1,49.99,19.49),
(18331,'2014-06-13 10:19:15',16236,4,0,29.99,9.49),
(18332,'2014-06-13 10:38:01',16237,1,1,49.99,19.49),
(18333,'2014-06-13 10:56:15',16238,2,1,59.99,22.49),
(18334,'2014-06-13 11:05:20',16239,1,1,49.99,19.49),
(18335,'2014-06-13 11:06:51',16240,1,1,49.99,19.49),
(18336,'2014-06-13 11:09:14',16241,1,1,49.99,19.49),
(18337,'2014-06-13 11:23:45',16242,1,1,49.99,19.49),
(18338,'2014-06-13 11:29:40',16243,3,1,45.99,14.49),
(18339,'2014-06-13 11:29:40',16243,1,0,49.99,19.49),
(18340,'2014-06-13 11:29:56',16244,2,1,59.99,22.49),
(18341,'2014-06-13 11:55:52',16245,2,1,59.99,22.49),
(18342,'2014-06-13 11:56:54',16246,2,1,59.99,22.49),
(18343,'2014-06-13 11:56:55',16247,1,1,49.99,19.49),
(18344,'2014-06-13 12:07:04',16248,1,1,49.99,19.49),
(18345,'2014-06-13 12:07:04',16248,4,0,29.99,9.49),
(18346,'2014-06-13 12:09:44',16249,1,1,49.99,19.49),
(18347,'2014-06-13 12:23:11',16250,1,1,49.99,19.49),
(18348,'2014-06-13 12:33:26',16251,3,1,45.99,14.49),
(18349,'2014-06-13 12:33:26',16251,4,0,29.99,9.49),
(18350,'2014-06-13 13:15:00',16252,1,1,49.99,19.49),
(18351,'2014-06-13 14:27:32',16253,1,1,49.99,19.49),
(18352,'2014-06-13 14:28:43',16254,1,1,49.99,19.49),
(18353,'2014-06-13 14:31:40',16255,1,1,49.99,19.49),
(18354,'2014-06-13 14:38:49',16256,1,1,49.99,19.49),
(18355,'2014-06-13 14:52:46',16257,3,1,45.99,14.49),
(18356,'2014-06-13 15:45:35',16258,3,1,45.99,14.49),
(18357,'2014-06-13 15:47:09',16259,3,1,45.99,14.49),
(18358,'2014-06-13 15:47:09',16259,4,0,29.99,9.49),
(18359,'2014-06-13 15:52:54',16260,3,1,45.99,14.49),
(18360,'2014-06-13 15:52:54',16260,4,0,29.99,9.49),
(18361,'2014-06-13 15:57:33',16261,1,1,49.99,19.49),
(18362,'2014-06-13 16:18:14',16262,1,1,49.99,19.49),
(18363,'2014-06-13 16:33:48',16263,1,1,49.99,19.49),
(18364,'2014-06-13 17:17:41',16264,1,1,49.99,19.49),
(18365,'2014-06-13 17:17:41',16264,4,0,29.99,9.49),
(18366,'2014-06-13 17:21:07',16265,2,1,59.99,22.49),
(18367,'2014-06-13 17:24:50',16266,1,1,49.99,19.49),
(18368,'2014-06-13 17:31:41',16267,1,1,49.99,19.49),
(18369,'2014-06-13 17:42:21',16268,3,1,45.99,14.49),
(18370,'2014-06-13 17:54:33',16269,1,1,49.99,19.49),
(18371,'2014-06-13 17:57:49',16270,2,1,59.99,22.49),
(18372,'2014-06-13 18:04:00',16271,1,1,49.99,19.49),
(18373,'2014-06-13 18:21:20',16272,1,1,49.99,19.49),
(18374,'2014-06-13 21:15:05',16273,1,1,49.99,19.49),
(18375,'2014-06-13 22:33:56',16274,1,1,49.99,19.49),
(18376,'2014-06-13 22:33:56',16274,3,0,45.99,14.49),
(18377,'2014-06-13 23:56:03',16275,1,1,49.99,19.49),
(18378,'2014-06-14 08:37:10',16276,1,1,49.99,19.49),
(18379,'2014-06-14 09:21:21',16277,1,1,49.99,19.49),
(18380,'2014-06-14 10:02:16',16278,1,1,49.99,19.49),
(18381,'2014-06-14 10:36:36',16279,1,1,49.99,19.49),
(18382,'2014-06-14 11:37:19',16280,1,1,49.99,19.49),
(18383,'2014-06-14 13:40:13',16281,1,1,49.99,19.49),
(18384,'2014-06-14 14:12:12',16282,1,1,49.99,19.49),
(18385,'2014-06-14 14:12:12',16282,4,0,29.99,9.49),
(18386,'2014-06-14 14:32:43',16283,1,1,49.99,19.49),
(18387,'2014-06-14 14:32:43',16283,4,0,29.99,9.49),
(18388,'2014-06-14 15:18:52',16284,1,1,49.99,19.49),
(18389,'2014-06-14 15:18:52',16284,4,0,29.99,9.49),
(18390,'2014-06-14 15:46:14',16285,1,1,49.99,19.49),
(18391,'2014-06-14 15:50:53',16286,1,1,49.99,19.49),
(18392,'2014-06-14 15:50:53',16286,4,0,29.99,9.49),
(18393,'2014-06-14 17:19:45',16287,1,1,49.99,19.49),
(18394,'2014-06-14 17:52:22',16288,1,1,49.99,19.49),
(18395,'2014-06-14 20:46:15',16289,2,1,59.99,22.49),
(18396,'2014-06-14 20:46:15',16289,4,0,29.99,9.49),
(18397,'2014-06-15 00:57:29',16290,1,1,49.99,19.49),
(18398,'2014-06-15 00:57:29',16290,4,0,29.99,9.49),
(18399,'2014-06-15 03:05:05',16291,1,1,49.99,19.49),
(18400,'2014-06-15 03:05:05',16291,3,0,45.99,14.49),
(18401,'2014-06-15 03:23:07',16292,1,1,49.99,19.49),
(18402,'2014-06-15 05:19:22',16293,1,1,49.99,19.49),
(18403,'2014-06-15 05:19:22',16293,4,0,29.99,9.49),
(18404,'2014-06-15 05:30:59',16294,2,1,59.99,22.49),
(18405,'2014-06-15 10:16:47',16295,1,1,49.99,19.49),
(18406,'2014-06-15 10:19:13',16296,1,1,49.99,19.49),
(18407,'2014-06-15 10:19:13',16296,4,0,29.99,9.49),
(18408,'2014-06-15 10:42:07',16297,3,1,45.99,14.49),
(18409,'2014-06-15 11:32:19',16298,1,1,49.99,19.49),
(18410,'2014-06-15 11:32:19',16298,4,0,29.99,9.49),
(18411,'2014-06-15 11:39:30',16299,1,1,49.99,19.49),
(18412,'2014-06-15 12:24:33',16300,3,1,45.99,14.49),
(18413,'2014-06-15 13:17:03',16301,1,1,49.99,19.49),
(18414,'2014-06-15 13:17:03',16301,3,0,45.99,14.49),
(18415,'2014-06-15 13:26:05',16302,1,1,49.99,19.49),
(18416,'2014-06-15 13:45:37',16303,3,1,45.99,14.49),
(18417,'2014-06-15 13:51:28',16304,1,1,49.99,19.49),
(18418,'2014-06-15 13:51:28',16304,2,0,59.99,22.49),
(18419,'2014-06-15 15:18:21',16305,1,1,49.99,19.49),
(18420,'2014-06-15 15:18:21',16305,4,0,29.99,9.49),
(18421,'2014-06-15 15:55:37',16306,1,1,49.99,19.49),
(18422,'2014-06-15 16:33:43',16307,3,1,45.99,14.49),
(18423,'2014-06-15 16:33:43',16307,4,0,29.99,9.49),
(18424,'2014-06-15 17:06:04',16308,1,1,49.99,19.49),
(18425,'2014-06-15 19:10:45',16309,1,1,49.99,19.49),
(18426,'2014-06-15 19:26:57',16310,1,1,49.99,19.49),
(18427,'2014-06-15 19:26:57',16310,4,0,29.99,9.49),
(18428,'2014-06-15 19:57:20',16311,3,1,45.99,14.49),
(18429,'2014-06-15 20:16:23',16312,1,1,49.99,19.49),
(18430,'2014-06-15 21:11:50',16313,1,1,49.99,19.49),
(18431,'2014-06-15 21:22:00',16314,1,1,49.99,19.49),
(18432,'2014-06-15 21:22:00',16314,2,0,59.99,22.49),
(18433,'2014-06-15 21:49:29',16315,1,1,49.99,19.49),
(18434,'2014-06-15 22:46:32',16316,1,1,49.99,19.49),
(18435,'2014-06-15 23:40:09',16317,1,1,49.99,19.49),
(18436,'2014-06-15 23:45:19',16318,2,1,59.99,22.49),
(18437,'2014-06-16 00:36:00',16319,1,1,49.99,19.49),
(18438,'2014-06-16 00:52:38',16320,2,1,59.99,22.49),
(18439,'2014-06-16 01:02:38',16321,1,1,49.99,19.49),
(18440,'2014-06-16 01:02:38',16321,4,0,29.99,9.49),
(18441,'2014-06-16 01:24:21',16322,1,1,49.99,19.49),
(18442,'2014-06-16 01:24:21',16322,3,0,45.99,14.49),
(18443,'2014-06-16 01:42:27',16323,1,1,49.99,19.49),
(18444,'2014-06-16 01:54:21',16324,1,1,49.99,19.49),
(18445,'2014-06-16 01:54:21',16324,3,0,45.99,14.49),
(18446,'2014-06-16 02:04:47',16325,1,1,49.99,19.49),
(18447,'2014-06-16 03:11:07',16326,1,1,49.99,19.49),
(18448,'2014-06-16 03:11:07',16326,3,0,45.99,14.49),
(18449,'2014-06-16 04:12:43',16327,3,1,45.99,14.49),
(18450,'2014-06-16 05:09:29',16328,1,1,49.99,19.49),
(18451,'2014-06-16 05:41:04',16329,3,1,45.99,14.49),
(18452,'2014-06-16 05:41:04',16329,4,0,29.99,9.49),
(18453,'2014-06-16 06:21:40',16330,3,1,45.99,14.49),
(18454,'2014-06-16 06:21:40',16330,2,0,59.99,22.49),
(18455,'2014-06-16 06:43:54',16331,1,1,49.99,19.49),
(18456,'2014-06-16 06:43:54',16331,2,0,59.99,22.49),
(18457,'2014-06-16 07:57:37',16332,2,1,59.99,22.49),
(18458,'2014-06-16 08:31:09',16333,1,1,49.99,19.49),
(18459,'2014-06-16 08:56:51',16334,2,1,59.99,22.49),
(18460,'2014-06-16 10:11:38',16335,2,1,59.99,22.49),
(18461,'2014-06-16 10:12:06',16336,1,1,49.99,19.49),
(18462,'2014-06-16 10:30:28',16337,1,1,49.99,19.49),
(18463,'2014-06-16 10:30:28',16337,3,0,45.99,14.49),
(18464,'2014-06-16 10:43:38',16338,1,1,49.99,19.49),
(18465,'2014-06-16 11:04:50',16339,1,1,49.99,19.49),
(18466,'2014-06-16 11:10:43',16340,2,1,59.99,22.49),
(18467,'2014-06-16 11:38:28',16341,2,1,59.99,22.49),
(18468,'2014-06-16 12:03:32',16342,1,1,49.99,19.49),
(18469,'2014-06-16 12:27:28',16343,1,1,49.99,19.49),
(18470,'2014-06-16 12:27:28',16343,4,0,29.99,9.49),
(18471,'2014-06-16 12:28:13',16344,1,1,49.99,19.49),
(18472,'2014-06-16 12:28:13',16344,4,0,29.99,9.49),
(18473,'2014-06-16 12:48:05',16345,2,1,59.99,22.49),
(18474,'2014-06-16 12:48:22',16346,1,1,49.99,19.49),
(18475,'2014-06-16 12:50:02',16347,2,1,59.99,22.49),
(18476,'2014-06-16 13:03:38',16348,1,1,49.99,19.49),
(18477,'2014-06-16 13:03:38',16348,4,0,29.99,9.49),
(18478,'2014-06-16 13:26:47',16349,1,1,49.99,19.49),
(18479,'2014-06-16 13:30:33',16350,1,1,49.99,19.49),
(18480,'2014-06-16 13:37:58',16351,2,1,59.99,22.49),
(18481,'2014-06-16 14:28:13',16352,2,1,59.99,22.49),
(18482,'2014-06-16 15:14:23',16353,3,1,45.99,14.49),
(18483,'2014-06-16 15:14:23',16353,4,0,29.99,9.49),
(18484,'2014-06-16 15:24:52',16354,1,1,49.99,19.49),
(18485,'2014-06-16 15:24:52',16354,4,0,29.99,9.49),
(18486,'2014-06-16 15:35:10',16355,1,1,49.99,19.49),
(18487,'2014-06-16 15:35:10',16355,4,0,29.99,9.49),
(18488,'2014-06-16 16:06:07',16356,2,1,59.99,22.49),
(18489,'2014-06-16 16:09:49',16357,1,1,49.99,19.49),
(18490,'2014-06-16 16:09:49',16357,2,0,59.99,22.49),
(18491,'2014-06-16 16:22:33',16358,3,1,45.99,14.49),
(18492,'2014-06-16 16:35:57',16359,3,1,45.99,14.49),
(18493,'2014-06-16 17:03:34',16360,1,1,49.99,19.49),
(18494,'2014-06-16 17:38:45',16361,2,1,59.99,22.49),
(18495,'2014-06-16 17:54:52',16362,1,1,49.99,19.49),
(18496,'2014-06-16 18:14:12',16363,1,1,49.99,19.49),
(18497,'2014-06-16 18:23:42',16364,1,1,49.99,19.49),
(18498,'2014-06-16 18:23:42',16364,4,0,29.99,9.49),
(18499,'2014-06-16 19:46:56',16365,1,1,49.99,19.49),
(18500,'2014-06-16 20:19:05',16366,3,1,45.99,14.49),
(18501,'2014-06-16 20:42:33',16367,1,1,49.99,19.49),
(18502,'2014-06-16 21:22:21',16368,1,1,49.99,19.49),
(18503,'2014-06-16 21:22:21',16368,3,0,45.99,14.49),
(18504,'2014-06-16 21:28:16',16369,3,1,45.99,14.49),
(18505,'2014-06-16 21:47:05',16370,2,1,59.99,22.49),
(18506,'2014-06-16 22:03:06',16371,3,1,45.99,14.49),
(18507,'2014-06-16 22:44:20',16372,3,1,45.99,14.49),
(18508,'2014-06-16 22:57:37',16373,3,1,45.99,14.49),
(18509,'2014-06-16 22:57:37',16373,1,0,49.99,19.49),
(18510,'2014-06-16 23:05:38',16374,1,1,49.99,19.49),
(18511,'2014-06-16 23:26:38',16375,2,1,59.99,22.49),
(18512,'2014-06-16 23:26:38',16375,4,0,29.99,9.49),
(18513,'2014-06-16 23:28:06',16376,2,1,59.99,22.49),
(18514,'2014-06-16 23:28:06',16376,4,0,29.99,9.49),
(18515,'2014-06-17 00:00:02',16377,1,1,49.99,19.49),
(18516,'2014-06-17 00:00:02',16377,4,0,29.99,9.49),
(18517,'2014-06-17 00:57:53',16378,3,1,45.99,14.49),
(18518,'2014-06-17 03:09:30',16379,1,1,49.99,19.49),
(18519,'2014-06-17 03:36:44',16380,2,1,59.99,22.49),
(18520,'2014-06-17 05:06:10',16381,2,1,59.99,22.49),
(18521,'2014-06-17 06:31:48',16382,1,1,49.99,19.49),
(18522,'2014-06-17 08:32:26',16383,1,1,49.99,19.49),
(18523,'2014-06-17 09:12:20',16384,1,1,49.99,19.49),
(18524,'2014-06-17 09:15:57',16385,3,1,45.99,14.49),
(18525,'2014-06-17 09:29:21',16386,1,1,49.99,19.49),
(18526,'2014-06-17 10:43:54',16387,2,1,59.99,22.49),
(18527,'2014-06-17 10:44:33',16388,1,1,49.99,19.49),
(18528,'2014-06-17 10:45:07',16389,1,1,49.99,19.49),
(18529,'2014-06-17 10:45:07',16389,2,0,59.99,22.49),
(18530,'2014-06-17 10:57:08',16390,1,1,49.99,19.49),
(18531,'2014-06-17 11:06:28',16391,1,1,49.99,19.49),
(18532,'2014-06-17 11:06:36',16392,1,1,49.99,19.49),
(18533,'2014-06-17 11:28:24',16393,1,1,49.99,19.49),
(18534,'2014-06-17 11:28:24',16393,4,0,29.99,9.49),
(18535,'2014-06-17 11:39:55',16394,1,1,49.99,19.49),
(18536,'2014-06-17 11:39:55',16394,3,0,45.99,14.49),
(18537,'2014-06-17 11:58:20',16395,1,1,49.99,19.49),
(18538,'2014-06-17 11:58:20',16395,4,0,29.99,9.49),
(18539,'2014-06-17 12:13:56',16396,2,1,59.99,22.49),
(18540,'2014-06-17 12:42:53',16397,1,1,49.99,19.49),
(18541,'2014-06-17 12:42:53',16397,4,0,29.99,9.49),
(18542,'2014-06-17 12:50:34',16398,1,1,49.99,19.49),
(18543,'2014-06-17 12:50:34',16398,4,0,29.99,9.49),
(18544,'2014-06-17 12:51:51',16399,1,1,49.99,19.49),
(18545,'2014-06-17 12:51:51',16399,3,0,45.99,14.49),
(18546,'2014-06-17 12:51:55',16400,1,1,49.99,19.49),
(18547,'2014-06-17 13:30:15',16401,3,1,45.99,14.49),
(18548,'2014-06-17 13:43:24',16402,1,1,49.99,19.49),
(18549,'2014-06-17 13:43:35',16403,1,1,49.99,19.49),
(18550,'2014-06-17 13:43:35',16403,3,0,45.99,14.49),
(18551,'2014-06-17 13:56:46',16404,1,1,49.99,19.49),
(18552,'2014-06-17 14:17:29',16405,2,1,59.99,22.49),
(18553,'2014-06-17 14:22:42',16406,2,1,59.99,22.49),
(18554,'2014-06-17 14:34:32',16407,1,1,49.99,19.49),
(18555,'2014-06-17 14:35:04',16408,2,1,59.99,22.49),
(18556,'2014-06-17 15:21:58',16409,1,1,49.99,19.49),
(18557,'2014-06-17 15:21:58',16409,2,0,59.99,22.49),
(18558,'2014-06-17 15:22:34',16410,1,1,49.99,19.49),
(18559,'2014-06-17 15:22:34',16410,3,0,45.99,14.49),
(18560,'2014-06-17 15:26:35',16411,1,1,49.99,19.49),
(18561,'2014-06-17 15:56:57',16412,2,1,59.99,22.49),
(18562,'2014-06-17 15:58:23',16413,1,1,49.99,19.49),
(18563,'2014-06-17 16:16:27',16414,1,1,49.99,19.49),
(18564,'2014-06-17 16:27:37',16415,1,1,49.99,19.49),
(18565,'2014-06-17 16:27:37',16415,4,0,29.99,9.49),
(18566,'2014-06-17 16:31:08',16416,1,1,49.99,19.49),
(18567,'2014-06-17 17:25:48',16417,1,1,49.99,19.49),
(18568,'2014-06-17 17:50:08',16418,3,1,45.99,14.49),
(18569,'2014-06-17 18:29:25',16419,1,1,49.99,19.49),
(18570,'2014-06-17 19:10:36',16420,1,1,49.99,19.49),
(18571,'2014-06-17 19:10:36',16420,3,0,45.99,14.49),
(18572,'2014-06-17 19:55:24',16421,1,1,49.99,19.49),
(18573,'2014-06-17 20:10:41',16422,1,1,49.99,19.49),
(18574,'2014-06-17 20:10:41',16422,3,0,45.99,14.49),
(18575,'2014-06-17 20:55:04',16423,3,1,45.99,14.49),
(18576,'2014-06-17 20:55:04',16423,1,0,49.99,19.49),
(18577,'2014-06-17 20:57:45',16424,2,1,59.99,22.49),
(18578,'2014-06-17 21:22:01',16425,1,1,49.99,19.49),
(18579,'2014-06-17 21:42:44',16426,1,1,49.99,19.49),
(18580,'2014-06-17 21:42:44',16426,4,0,29.99,9.49),
(18581,'2014-06-17 21:54:13',16427,1,1,49.99,19.49),
(18582,'2014-06-17 23:13:04',16428,3,1,45.99,14.49),
(18583,'2014-06-18 05:18:08',16429,2,1,59.99,22.49),
(18584,'2014-06-18 05:46:32',16430,1,1,49.99,19.49),
(18585,'2014-06-18 05:46:32',16430,4,0,29.99,9.49),
(18586,'2014-06-18 07:00:54',16431,1,1,49.99,19.49),
(18587,'2014-06-18 07:00:54',16431,2,0,59.99,22.49),
(18588,'2014-06-18 07:09:57',16432,1,1,49.99,19.49),
(18589,'2014-06-18 07:09:57',16432,2,0,59.99,22.49),
(18590,'2014-06-18 07:23:34',16433,1,1,49.99,19.49),
(18591,'2014-06-18 07:23:34',16433,3,0,45.99,14.49),
(18592,'2014-06-18 07:58:18',16434,1,1,49.99,19.49),
(18593,'2014-06-18 07:58:18',16434,4,0,29.99,9.49),
(18594,'2014-06-18 08:25:51',16435,2,1,59.99,22.49),
(18595,'2014-06-18 08:30:35',16436,1,1,49.99,19.49),
(18596,'2014-06-18 08:30:35',16436,4,0,29.99,9.49),
(18597,'2014-06-18 08:39:27',16437,3,1,45.99,14.49),
(18598,'2014-06-18 08:39:27',16437,1,0,49.99,19.49),
(18599,'2014-06-18 09:57:15',16438,2,1,59.99,22.49),
(18600,'2014-06-18 09:57:15',16438,4,0,29.99,9.49),
(18601,'2014-06-18 10:47:08',16439,1,1,49.99,19.49),
(18602,'2014-06-18 11:02:24',16440,2,1,59.99,22.49),
(18603,'2014-06-18 11:51:30',16441,2,1,59.99,22.49),
(18604,'2014-06-18 12:28:55',16442,2,1,59.99,22.49),
(18605,'2014-06-18 12:48:49',16443,1,1,49.99,19.49),
(18606,'2014-06-18 12:48:49',16443,4,0,29.99,9.49),
(18607,'2014-06-18 13:49:02',16444,1,1,49.99,19.49),
(18608,'2014-06-18 13:51:10',16445,1,1,49.99,19.49),
(18609,'2014-06-18 13:51:10',16445,3,0,45.99,14.49),
(18610,'2014-06-18 13:55:38',16446,3,1,45.99,14.49),
(18611,'2014-06-18 13:55:38',16446,2,0,59.99,22.49),
(18612,'2014-06-18 14:22:55',16447,1,1,49.99,19.49),
(18613,'2014-06-18 14:22:55',16447,4,0,29.99,9.49),
(18614,'2014-06-18 14:32:36',16448,2,1,59.99,22.49),
(18615,'2014-06-18 14:33:19',16449,1,1,49.99,19.49),
(18616,'2014-06-18 14:33:19',16449,2,0,59.99,22.49),
(18617,'2014-06-18 14:33:50',16450,1,1,49.99,19.49),
(18618,'2014-06-18 14:34:02',16451,3,1,45.99,14.49),
(18619,'2014-06-18 15:01:31',16452,1,1,49.99,19.49),
(18620,'2014-06-18 15:01:31',16452,4,0,29.99,9.49),
(18621,'2014-06-18 15:04:35',16453,1,1,49.99,19.49),
(18622,'2014-06-18 15:21:17',16454,2,1,59.99,22.49),
(18623,'2014-06-18 16:04:08',16455,1,1,49.99,19.49),
(18624,'2014-06-18 16:04:20',16456,1,1,49.99,19.49),
(18625,'2014-06-18 16:39:26',16457,3,1,45.99,14.49),
(18626,'2014-06-18 16:39:26',16457,4,0,29.99,9.49),
(18627,'2014-06-18 16:55:46',16458,3,1,45.99,14.49),
(18628,'2014-06-18 17:08:33',16459,1,1,49.99,19.49),
(18629,'2014-06-18 17:08:33',16459,3,0,45.99,14.49),
(18630,'2014-06-18 17:13:50',16460,1,1,49.99,19.49),
(18631,'2014-06-18 17:13:50',16460,4,0,29.99,9.49),
(18632,'2014-06-18 17:43:54',16461,1,1,49.99,19.49),
(18633,'2014-06-18 17:43:54',16461,4,0,29.99,9.49),
(18634,'2014-06-18 17:56:55',16462,2,1,59.99,22.49),
(18635,'2014-06-18 18:00:20',16463,1,1,49.99,19.49),
(18636,'2014-06-18 19:33:28',16464,1,1,49.99,19.49),
(18637,'2014-06-18 19:51:31',16465,2,1,59.99,22.49),
(18638,'2014-06-18 19:53:30',16466,1,1,49.99,19.49),
(18639,'2014-06-18 19:53:30',16466,4,0,29.99,9.49),
(18640,'2014-06-18 19:53:38',16467,1,1,49.99,19.49),
(18641,'2014-06-18 20:55:40',16468,1,1,49.99,19.49),
(18642,'2014-06-18 21:44:53',16469,2,1,59.99,22.49),
(18643,'2014-06-18 21:44:53',16469,4,0,29.99,9.49),
(18644,'2014-06-18 21:50:03',16470,1,1,49.99,19.49),
(18645,'2014-06-18 22:11:33',16471,1,1,49.99,19.49),
(18646,'2014-06-18 22:11:33',16471,4,0,29.99,9.49),
(18647,'2014-06-18 22:44:22',16472,2,1,59.99,22.49),
(18648,'2014-06-18 23:16:56',16473,2,1,59.99,22.49),
(18649,'2014-06-19 01:31:53',16474,3,1,45.99,14.49),
(18650,'2014-06-19 01:31:53',16474,1,0,49.99,19.49),
(18651,'2014-06-19 03:55:43',16475,1,1,49.99,19.49),
(18652,'2014-06-19 05:08:29',16476,2,1,59.99,22.49),
(18653,'2014-06-19 05:58:43',16477,1,1,49.99,19.49),
(18654,'2014-06-19 05:58:43',16477,3,0,45.99,14.49),
(18655,'2014-06-19 06:29:41',16478,1,1,49.99,19.49),
(18656,'2014-06-19 06:50:36',16479,2,1,59.99,22.49),
(18657,'2014-06-19 06:55:50',16480,3,1,45.99,14.49),
(18658,'2014-06-19 08:28:18',16481,1,1,49.99,19.49),
(18659,'2014-06-19 08:28:18',16481,4,0,29.99,9.49),
(18660,'2014-06-19 08:32:40',16482,1,1,49.99,19.49),
(18661,'2014-06-19 09:20:36',16483,1,1,49.99,19.49),
(18662,'2014-06-19 09:31:03',16484,2,1,59.99,22.49),
(18663,'2014-06-19 09:49:08',16485,1,1,49.99,19.49),
(18664,'2014-06-19 10:36:54',16486,1,1,49.99,19.49),
(18665,'2014-06-19 10:36:54',16486,4,0,29.99,9.49),
(18666,'2014-06-19 10:55:58',16487,3,1,45.99,14.49),
(18667,'2014-06-19 10:59:10',16488,1,1,49.99,19.49),
(18668,'2014-06-19 11:28:12',16489,1,1,49.99,19.49),
(18669,'2014-06-19 11:28:12',16489,4,0,29.99,9.49),
(18670,'2014-06-19 11:35:00',16490,1,1,49.99,19.49),
(18671,'2014-06-19 12:00:52',16491,1,1,49.99,19.49),
(18672,'2014-06-19 12:55:56',16492,1,1,49.99,19.49),
(18673,'2014-06-19 13:00:49',16493,1,1,49.99,19.49),
(18674,'2014-06-19 13:07:58',16494,1,1,49.99,19.49),
(18675,'2014-06-19 13:09:28',16495,1,1,49.99,19.49),
(18676,'2014-06-19 14:11:49',16496,1,1,49.99,19.49),
(18677,'2014-06-19 16:01:36',16497,1,1,49.99,19.49),
(18678,'2014-06-19 16:10:39',16498,1,1,49.99,19.49),
(18679,'2014-06-19 16:10:39',16498,4,0,29.99,9.49),
(18680,'2014-06-19 16:16:43',16499,1,1,49.99,19.49),
(18681,'2014-06-19 16:16:43',16499,2,0,59.99,22.49),
(18682,'2014-06-19 16:38:07',16500,1,1,49.99,19.49),
(18683,'2014-06-19 16:38:07',16500,4,0,29.99,9.49),
(18684,'2014-06-19 16:51:29',16501,1,1,49.99,19.49),
(18685,'2014-06-19 17:04:55',16502,1,1,49.99,19.49),
(18686,'2014-06-19 17:51:51',16503,1,1,49.99,19.49),
(18687,'2014-06-19 17:51:51',16503,4,0,29.99,9.49),
(18688,'2014-06-19 17:59:42',16504,1,1,49.99,19.49),
(18689,'2014-06-19 18:09:02',16505,2,1,59.99,22.49),
(18690,'2014-06-19 18:13:25',16506,3,1,45.99,14.49),
(18691,'2014-06-19 19:00:52',16507,1,1,49.99,19.49),
(18692,'2014-06-19 20:51:31',16508,1,1,49.99,19.49),
(18693,'2014-06-19 21:13:23',16509,1,1,49.99,19.49),
(18694,'2014-06-19 21:47:14',16510,1,1,49.99,19.49),
(18695,'2014-06-19 21:49:57',16511,2,1,59.99,22.49),
(18696,'2014-06-19 21:54:29',16512,1,1,49.99,19.49),
(18697,'2014-06-19 22:12:58',16513,3,1,45.99,14.49),
(18698,'2014-06-19 22:53:41',16514,1,1,49.99,19.49),
(18699,'2014-06-19 23:04:54',16515,1,1,49.99,19.49),
(18700,'2014-06-19 23:11:15',16516,1,1,49.99,19.49),
(18701,'2014-06-19 23:11:15',16516,3,0,45.99,14.49),
(18702,'2014-06-20 04:25:38',16517,1,1,49.99,19.49),
(18703,'2014-06-20 04:52:39',16518,1,1,49.99,19.49),
(18704,'2014-06-20 04:53:33',16519,1,1,49.99,19.49),
(18705,'2014-06-20 05:18:44',16520,1,1,49.99,19.49),
(18706,'2014-06-20 06:46:28',16521,1,1,49.99,19.49),
(18707,'2014-06-20 06:49:14',16522,3,1,45.99,14.49),
(18708,'2014-06-20 06:49:14',16522,2,0,59.99,22.49),
(18709,'2014-06-20 08:27:47',16523,2,1,59.99,22.49),
(18710,'2014-06-20 08:27:47',16523,4,0,29.99,9.49),
(18711,'2014-06-20 10:11:22',16524,2,1,59.99,22.49),
(18712,'2014-06-20 10:32:04',16525,3,1,45.99,14.49),
(18713,'2014-06-20 10:36:56',16526,2,1,59.99,22.49),
(18714,'2014-06-20 10:36:56',16526,4,0,29.99,9.49),
(18715,'2014-06-20 11:00:27',16527,1,1,49.99,19.49),
(18716,'2014-06-20 11:35:09',16528,1,1,49.99,19.49),
(18717,'2014-06-20 11:35:09',16528,4,0,29.99,9.49),
(18718,'2014-06-20 12:37:32',16529,3,1,45.99,14.49),
(18719,'2014-06-20 13:14:47',16530,1,1,49.99,19.49),
(18720,'2014-06-20 13:33:18',16531,1,1,49.99,19.49),
(18721,'2014-06-20 14:11:36',16532,1,1,49.99,19.49),
(18722,'2014-06-20 14:31:54',16533,1,1,49.99,19.49),
(18723,'2014-06-20 14:38:30',16534,1,1,49.99,19.49),
(18724,'2014-06-20 15:06:07',16535,2,1,59.99,22.49),
(18725,'2014-06-20 15:06:07',16535,4,0,29.99,9.49),
(18726,'2014-06-20 15:20:46',16536,1,1,49.99,19.49),
(18727,'2014-06-20 15:46:58',16537,2,1,59.99,22.49),
(18728,'2014-06-20 16:24:01',16538,3,1,45.99,14.49),
(18729,'2014-06-20 16:24:01',16538,4,0,29.99,9.49),
(18730,'2014-06-20 16:25:11',16539,1,1,49.99,19.49),
(18731,'2014-06-20 16:25:11',16539,2,0,59.99,22.49),
(18732,'2014-06-20 16:45:50',16540,1,1,49.99,19.49),
(18733,'2014-06-20 18:44:00',16541,2,1,59.99,22.49),
(18734,'2014-06-20 18:56:21',16542,1,1,49.99,19.49),
(18735,'2014-06-20 20:08:56',16543,1,1,49.99,19.49),
(18736,'2014-06-20 23:35:42',16544,1,1,49.99,19.49),
(18737,'2014-06-21 01:11:46',16545,2,1,59.99,22.49),
(18738,'2014-06-21 01:46:03',16546,1,1,49.99,19.49),
(18739,'2014-06-21 04:56:04',16547,1,1,49.99,19.49),
(18740,'2014-06-21 04:56:04',16547,4,0,29.99,9.49),
(18741,'2014-06-21 07:26:35',16548,1,1,49.99,19.49),
(18742,'2014-06-21 07:35:12',16549,1,1,49.99,19.49),
(18743,'2014-06-21 08:43:36',16550,3,1,45.99,14.49),
(18744,'2014-06-21 11:36:57',16551,1,1,49.99,19.49),
(18745,'2014-06-21 13:09:40',16552,2,1,59.99,22.49),
(18746,'2014-06-21 13:43:07',16553,3,1,45.99,14.49),
(18747,'2014-06-21 13:44:12',16554,3,1,45.99,14.49),
(18748,'2014-06-21 14:26:40',16555,1,1,49.99,19.49),
(18749,'2014-06-21 14:26:40',16555,4,0,29.99,9.49),
(18750,'2014-06-21 14:30:52',16556,1,1,49.99,19.49),
(18751,'2014-06-21 14:30:52',16556,4,0,29.99,9.49),
(18752,'2014-06-21 14:48:19',16557,1,1,49.99,19.49),
(18753,'2014-06-21 16:06:53',16558,1,1,49.99,19.49),
(18754,'2014-06-21 16:26:06',16559,1,1,49.99,19.49),
(18755,'2014-06-21 16:30:19',16560,1,1,49.99,19.49),
(18756,'2014-06-21 17:46:54',16561,2,1,59.99,22.49),
(18757,'2014-06-21 17:46:54',16561,3,0,45.99,14.49),
(18758,'2014-06-21 18:35:26',16562,1,1,49.99,19.49),
(18759,'2014-06-21 19:10:02',16563,1,1,49.99,19.49),
(18760,'2014-06-21 19:10:02',16563,3,0,45.99,14.49),
(18761,'2014-06-21 19:13:17',16564,1,1,49.99,19.49),
(18762,'2014-06-21 20:02:03',16565,1,1,49.99,19.49),
(18763,'2014-06-21 21:43:15',16566,1,1,49.99,19.49),
(18764,'2014-06-21 21:43:15',16566,4,0,29.99,9.49),
(18765,'2014-06-22 00:10:30',16567,1,1,49.99,19.49),
(18766,'2014-06-22 02:08:26',16568,1,1,49.99,19.49),
(18767,'2014-06-22 04:04:10',16569,1,1,49.99,19.49),
(18768,'2014-06-22 08:01:57',16570,3,1,45.99,14.49),
(18769,'2014-06-22 08:11:49',16571,3,1,45.99,14.49),
(18770,'2014-06-22 08:11:49',16571,4,0,29.99,9.49),
(18771,'2014-06-22 08:16:55',16572,1,1,49.99,19.49),
(18772,'2014-06-22 08:35:19',16573,1,1,49.99,19.49),
(18773,'2014-06-22 08:35:19',16573,4,0,29.99,9.49),
(18774,'2014-06-22 10:02:47',16574,1,1,49.99,19.49),
(18775,'2014-06-22 10:06:59',16575,3,1,45.99,14.49),
(18776,'2014-06-22 10:20:24',16576,1,1,49.99,19.49),
(18777,'2014-06-22 11:49:16',16577,1,1,49.99,19.49),
(18778,'2014-06-22 11:49:16',16577,4,0,29.99,9.49),
(18779,'2014-06-22 12:06:32',16578,1,1,49.99,19.49),
(18780,'2014-06-22 13:12:32',16579,1,1,49.99,19.49),
(18781,'2014-06-22 13:12:32',16579,3,0,45.99,14.49),
(18782,'2014-06-22 13:17:44',16580,1,1,49.99,19.49),
(18783,'2014-06-22 15:39:11',16581,1,1,49.99,19.49),
(18784,'2014-06-22 15:39:11',16581,3,0,45.99,14.49),
(18785,'2014-06-22 16:44:35',16582,2,1,59.99,22.49),
(18786,'2014-06-22 16:44:35',16582,3,0,45.99,14.49),
(18787,'2014-06-22 16:46:26',16583,1,1,49.99,19.49),
(18788,'2014-06-22 17:45:52',16584,1,1,49.99,19.49),
(18789,'2014-06-22 17:50:59',16585,1,1,49.99,19.49),
(18790,'2014-06-22 19:13:12',16586,3,1,45.99,14.49),
(18791,'2014-06-22 19:28:15',16587,3,1,45.99,14.49),
(18792,'2014-06-22 19:28:15',16587,4,0,29.99,9.49),
(18793,'2014-06-22 19:36:37',16588,2,1,59.99,22.49),
(18794,'2014-06-22 19:36:37',16588,4,0,29.99,9.49),
(18795,'2014-06-22 19:47:42',16589,1,1,49.99,19.49),
(18796,'2014-06-22 20:03:47',16590,1,1,49.99,19.49),
(18797,'2014-06-22 20:22:09',16591,1,1,49.99,19.49),
(18798,'2014-06-22 21:00:01',16592,2,1,59.99,22.49),
(18799,'2014-06-22 21:00:01',16592,4,0,29.99,9.49),
(18800,'2014-06-22 21:02:35',16593,1,1,49.99,19.49),
(18801,'2014-06-22 21:46:42',16594,1,1,49.99,19.49),
(18802,'2014-06-22 21:47:33',16595,3,1,45.99,14.49),
(18803,'2014-06-22 21:47:33',16595,4,0,29.99,9.49),
(18804,'2014-06-22 23:03:00',16596,3,1,45.99,14.49),
(18805,'2014-06-22 23:34:24',16597,2,1,59.99,22.49),
(18806,'2014-06-22 23:34:24',16597,1,0,49.99,19.49),
(18807,'2014-06-22 23:56:27',16598,1,1,49.99,19.49),
(18808,'2014-06-23 00:39:56',16599,1,1,49.99,19.49),
(18809,'2014-06-23 01:24:39',16600,1,1,49.99,19.49),
(18810,'2014-06-23 02:26:11',16601,1,1,49.99,19.49),
(18811,'2014-06-23 02:26:11',16601,3,0,45.99,14.49),
(18812,'2014-06-23 03:25:16',16602,2,1,59.99,22.49),
(18813,'2014-06-23 04:46:49',16603,2,1,59.99,22.49),
(18814,'2014-06-23 04:46:49',16603,4,0,29.99,9.49),
(18815,'2014-06-23 06:00:56',16604,3,1,45.99,14.49),
(18816,'2014-06-23 06:17:12',16605,1,1,49.99,19.49),
(18817,'2014-06-23 06:17:12',16605,4,0,29.99,9.49),
(18818,'2014-06-23 08:48:36',16606,1,1,49.99,19.49),
(18819,'2014-06-23 08:50:17',16607,1,1,49.99,19.49),
(18820,'2014-06-23 09:17:55',16608,2,1,59.99,22.49),
(18821,'2014-06-23 09:39:48',16609,1,1,49.99,19.49),
(18822,'2014-06-23 09:53:09',16610,1,1,49.99,19.49),
(18823,'2014-06-23 10:08:28',16611,1,1,49.99,19.49),
(18824,'2014-06-23 10:08:42',16612,1,1,49.99,19.49),
(18825,'2014-06-23 10:10:37',16613,1,1,49.99,19.49),
(18826,'2014-06-23 10:10:37',16613,2,0,59.99,22.49),
(18827,'2014-06-23 10:39:23',16614,1,1,49.99,19.49),
(18828,'2014-06-23 10:48:56',16615,1,1,49.99,19.49),
(18829,'2014-06-23 10:48:56',16615,2,0,59.99,22.49),
(18830,'2014-06-23 11:22:22',16616,1,1,49.99,19.49),
(18831,'2014-06-23 11:22:22',16616,4,0,29.99,9.49),
(18832,'2014-06-23 11:50:27',16617,1,1,49.99,19.49),
(18833,'2014-06-23 12:30:20',16618,1,1,49.99,19.49),
(18834,'2014-06-23 13:14:47',16619,2,1,59.99,22.49),
(18835,'2014-06-23 13:33:40',16620,1,1,49.99,19.49),
(18836,'2014-06-23 13:36:51',16621,1,1,49.99,19.49),
(18837,'2014-06-23 13:49:31',16622,1,1,49.99,19.49),
(18838,'2014-06-23 13:49:31',16622,4,0,29.99,9.49),
(18839,'2014-06-23 13:50:30',16623,1,1,49.99,19.49),
(18840,'2014-06-23 14:18:56',16624,2,1,59.99,22.49),
(18841,'2014-06-23 14:26:26',16625,1,1,49.99,19.49),
(18842,'2014-06-23 14:26:26',16625,4,0,29.99,9.49),
(18843,'2014-06-23 14:43:14',16626,1,1,49.99,19.49),
(18844,'2014-06-23 14:43:14',16626,4,0,29.99,9.49),
(18845,'2014-06-23 15:12:04',16627,1,1,49.99,19.49),
(18846,'2014-06-23 15:20:36',16628,1,1,49.99,19.49),
(18847,'2014-06-23 15:20:36',16628,3,0,45.99,14.49),
(18848,'2014-06-23 15:32:33',16629,1,1,49.99,19.49),
(18849,'2014-06-23 16:22:30',16630,1,1,49.99,19.49),
(18850,'2014-06-23 16:22:30',16630,4,0,29.99,9.49),
(18851,'2014-06-23 16:36:00',16631,3,1,45.99,14.49),
(18852,'2014-06-23 17:23:40',16632,1,1,49.99,19.49),
(18853,'2014-06-23 17:23:40',16632,4,0,29.99,9.49),
(18854,'2014-06-23 17:51:30',16633,1,1,49.99,19.49),
(18855,'2014-06-23 18:07:28',16634,1,1,49.99,19.49),
(18856,'2014-06-23 18:49:00',16635,1,1,49.99,19.49),
(18857,'2014-06-23 19:02:22',16636,1,1,49.99,19.49),
(18858,'2014-06-23 19:57:42',16637,1,1,49.99,19.49),
(18859,'2014-06-23 20:17:48',16638,3,1,45.99,14.49),
(18860,'2014-06-23 21:22:21',16639,1,1,49.99,19.49),
(18861,'2014-06-23 21:46:25',16640,1,1,49.99,19.49),
(18862,'2014-06-23 21:46:25',16640,3,0,45.99,14.49),
(18863,'2014-06-23 21:58:31',16641,1,1,49.99,19.49),
(18864,'2014-06-23 22:36:36',16642,1,1,49.99,19.49),
(18865,'2014-06-23 22:36:36',16642,4,0,29.99,9.49),
(18866,'2014-06-23 23:37:31',16643,1,1,49.99,19.49),
(18867,'2014-06-23 23:37:31',16643,2,0,59.99,22.49),
(18868,'2014-06-23 23:38:12',16644,1,1,49.99,19.49),
(18869,'2014-06-24 00:03:02',16645,3,1,45.99,14.49),
(18870,'2014-06-24 02:45:52',16646,3,1,45.99,14.49),
(18871,'2014-06-24 03:02:20',16647,1,1,49.99,19.49),
(18872,'2014-06-24 04:18:38',16648,1,1,49.99,19.49),
(18873,'2014-06-24 04:18:38',16648,2,0,59.99,22.49),
(18874,'2014-06-24 05:18:50',16649,3,1,45.99,14.49),
(18875,'2014-06-24 05:18:50',16649,1,0,49.99,19.49),
(18876,'2014-06-24 05:40:44',16650,1,1,49.99,19.49),
(18877,'2014-06-24 06:48:43',16651,1,1,49.99,19.49),
(18878,'2014-06-24 07:31:27',16652,1,1,49.99,19.49),
(18879,'2014-06-24 09:31:01',16653,1,1,49.99,19.49),
(18880,'2014-06-24 09:37:37',16654,1,1,49.99,19.49),
(18881,'2014-06-24 09:47:35',16655,2,1,59.99,22.49),
(18882,'2014-06-24 09:47:46',16656,2,1,59.99,22.49),
(18883,'2014-06-24 09:47:46',16656,1,0,49.99,19.49),
(18884,'2014-06-24 09:56:12',16657,1,1,49.99,19.49),
(18885,'2014-06-24 09:56:12',16657,4,0,29.99,9.49),
(18886,'2014-06-24 10:13:14',16658,1,1,49.99,19.49),
(18887,'2014-06-24 10:13:14',16658,3,0,45.99,14.49),
(18888,'2014-06-24 10:15:07',16659,1,1,49.99,19.49),
(18889,'2014-06-24 10:52:53',16660,1,1,49.99,19.49),
(18890,'2014-06-24 11:11:30',16661,1,1,49.99,19.49),
(18891,'2014-06-24 11:20:33',16662,1,1,49.99,19.49),
(18892,'2014-06-24 11:22:19',16663,1,1,49.99,19.49),
(18893,'2014-06-24 12:11:00',16664,1,1,49.99,19.49),
(18894,'2014-06-24 12:14:27',16665,2,1,59.99,22.49),
(18895,'2014-06-24 12:24:12',16666,1,1,49.99,19.49),
(18896,'2014-06-24 12:24:12',16666,3,0,45.99,14.49),
(18897,'2014-06-24 12:25:56',16667,1,1,49.99,19.49),
(18898,'2014-06-24 12:25:56',16667,2,0,59.99,22.49),
(18899,'2014-06-24 12:48:56',16668,1,1,49.99,19.49),
(18900,'2014-06-24 13:10:53',16669,1,1,49.99,19.49),
(18901,'2014-06-24 13:26:09',16670,1,1,49.99,19.49),
(18902,'2014-06-24 14:18:18',16671,1,1,49.99,19.49),
(18903,'2014-06-24 14:18:18',16671,3,0,45.99,14.49),
(18904,'2014-06-24 14:27:32',16672,2,1,59.99,22.49),
(18905,'2014-06-24 14:30:06',16673,2,1,59.99,22.49),
(18906,'2014-06-24 14:30:06',16673,4,0,29.99,9.49),
(18907,'2014-06-24 14:35:59',16674,1,1,49.99,19.49),
(18908,'2014-06-24 14:35:59',16674,3,0,45.99,14.49),
(18909,'2014-06-24 14:36:18',16675,1,1,49.99,19.49),
(18910,'2014-06-24 14:36:18',16675,2,0,59.99,22.49),
(18911,'2014-06-24 14:55:05',16676,2,1,59.99,22.49),
(18912,'2014-06-24 15:13:20',16677,1,1,49.99,19.49),
(18913,'2014-06-24 16:00:53',16678,1,1,49.99,19.49),
(18914,'2014-06-24 16:00:53',16678,2,0,59.99,22.49),
(18915,'2014-06-24 16:24:59',16679,1,1,49.99,19.49),
(18916,'2014-06-24 16:32:44',16680,1,1,49.99,19.49),
(18917,'2014-06-24 16:32:44',16680,4,0,29.99,9.49),
(18918,'2014-06-24 16:35:44',16681,1,1,49.99,19.49),
(18919,'2014-06-24 16:35:44',16681,3,0,45.99,14.49),
(18920,'2014-06-24 16:56:57',16682,2,1,59.99,22.49),
(18921,'2014-06-24 17:05:07',16683,1,1,49.99,19.49),
(18922,'2014-06-24 17:12:38',16684,3,1,45.99,14.49),
(18923,'2014-06-24 17:12:38',16684,1,0,49.99,19.49),
(18924,'2014-06-24 17:42:00',16685,1,1,49.99,19.49),
(18925,'2014-06-24 17:54:07',16686,1,1,49.99,19.49),
(18926,'2014-06-24 17:54:07',16686,4,0,29.99,9.49),
(18927,'2014-06-24 18:00:06',16687,2,1,59.99,22.49),
(18928,'2014-06-24 18:27:19',16688,1,1,49.99,19.49),
(18929,'2014-06-24 18:49:13',16689,1,1,49.99,19.49),
(18930,'2014-06-24 18:49:13',16689,3,0,45.99,14.49),
(18931,'2014-06-24 18:55:15',16690,1,1,49.99,19.49),
(18932,'2014-06-24 18:55:15',16690,3,0,45.99,14.49),
(18933,'2014-06-24 20:01:53',16691,3,1,45.99,14.49),
(18934,'2014-06-24 20:01:53',16691,4,0,29.99,9.49),
(18935,'2014-06-24 21:10:22',16692,1,1,49.99,19.49),
(18936,'2014-06-24 21:10:22',16692,2,0,59.99,22.49),
(18937,'2014-06-24 21:13:47',16693,1,1,49.99,19.49),
(18938,'2014-06-24 21:13:47',16693,4,0,29.99,9.49),
(18939,'2014-06-25 01:47:23',16694,1,1,49.99,19.49),
(18940,'2014-06-25 01:47:23',16694,4,0,29.99,9.49),
(18941,'2014-06-25 02:23:25',16695,1,1,49.99,19.49),
(18942,'2014-06-25 02:23:25',16695,4,0,29.99,9.49),
(18943,'2014-06-25 02:35:27',16696,1,1,49.99,19.49),
(18944,'2014-06-25 03:45:34',16697,1,1,49.99,19.49),
(18945,'2014-06-25 05:06:11',16698,1,1,49.99,19.49),
(18946,'2014-06-25 05:06:11',16698,3,0,45.99,14.49),
(18947,'2014-06-25 08:51:27',16699,1,1,49.99,19.49),
(18948,'2014-06-25 09:53:55',16700,3,1,45.99,14.49),
(18949,'2014-06-25 09:53:55',16700,2,0,59.99,22.49),
(18950,'2014-06-25 10:33:47',16701,1,1,49.99,19.49),
(18951,'2014-06-25 10:35:41',16702,2,1,59.99,22.49),
(18952,'2014-06-25 11:14:37',16703,1,1,49.99,19.49),
(18953,'2014-06-25 11:14:37',16703,4,0,29.99,9.49),
(18954,'2014-06-25 11:55:22',16704,1,1,49.99,19.49),
(18955,'2014-06-25 11:55:22',16704,4,0,29.99,9.49),
(18956,'2014-06-25 12:06:50',16705,1,1,49.99,19.49),
(18957,'2014-06-25 12:11:15',16706,1,1,49.99,19.49),
(18958,'2014-06-25 13:07:07',16707,3,1,45.99,14.49),
(18959,'2014-06-25 13:08:50',16708,2,1,59.99,22.49),
(18960,'2014-06-25 13:19:28',16709,1,1,49.99,19.49),
(18961,'2014-06-25 13:24:48',16710,2,1,59.99,22.49),
(18962,'2014-06-25 13:34:27',16711,1,1,49.99,19.49),
(18963,'2014-06-25 13:55:21',16712,1,1,49.99,19.49),
(18964,'2014-06-25 14:57:39',16713,1,1,49.99,19.49),
(18965,'2014-06-25 15:09:44',16714,1,1,49.99,19.49),
(18966,'2014-06-25 15:33:47',16715,1,1,49.99,19.49),
(18967,'2014-06-25 15:33:47',16715,4,0,29.99,9.49),
(18968,'2014-06-25 16:17:24',16716,1,1,49.99,19.49),
(18969,'2014-06-25 16:17:24',16716,4,0,29.99,9.49),
(18970,'2014-06-25 16:25:27',16717,2,1,59.99,22.49),
(18971,'2014-06-25 16:28:11',16718,3,1,45.99,14.49),
(18972,'2014-06-25 16:33:30',16719,1,1,49.99,19.49),
(18973,'2014-06-25 17:09:58',16720,2,1,59.99,22.49),
(18974,'2014-06-25 17:31:26',16721,2,1,59.99,22.49),
(18975,'2014-06-25 17:36:30',16722,1,1,49.99,19.49),
(18976,'2014-06-25 17:55:04',16723,2,1,59.99,22.49),
(18977,'2014-06-25 18:06:04',16724,1,1,49.99,19.49),
(18978,'2014-06-25 18:13:54',16725,2,1,59.99,22.49),
(18979,'2014-06-25 18:44:01',16726,1,1,49.99,19.49),
(18980,'2014-06-25 18:59:02',16727,1,1,49.99,19.49),
(18981,'2014-06-25 19:55:00',16728,1,1,49.99,19.49),
(18982,'2014-06-25 19:55:00',16728,4,0,29.99,9.49),
(18983,'2014-06-25 20:45:02',16729,1,1,49.99,19.49),
(18984,'2014-06-25 21:13:48',16730,1,1,49.99,19.49),
(18985,'2014-06-25 21:57:33',16731,1,1,49.99,19.49),
(18986,'2014-06-25 21:57:33',16731,3,0,45.99,14.49),
(18987,'2014-06-25 22:09:01',16732,1,1,49.99,19.49),
(18988,'2014-06-25 22:18:37',16733,1,1,49.99,19.49),
(18989,'2014-06-25 22:32:01',16734,1,1,49.99,19.49),
(18990,'2014-06-25 22:52:12',16735,1,1,49.99,19.49),
(18991,'2014-06-25 23:04:25',16736,1,1,49.99,19.49),
(18992,'2014-06-25 23:05:48',16737,1,1,49.99,19.49),
(18993,'2014-06-25 23:44:50',16738,1,1,49.99,19.49),
(18994,'2014-06-25 23:44:50',16738,3,0,45.99,14.49),
(18995,'2014-06-26 00:08:46',16739,2,1,59.99,22.49),
(18996,'2014-06-26 00:15:19',16740,1,1,49.99,19.49),
(18997,'2014-06-26 00:43:24',16741,1,1,49.99,19.49),
(18998,'2014-06-26 00:43:24',16741,3,0,45.99,14.49),
(18999,'2014-06-26 00:51:39',16742,3,1,45.99,14.49),
(19000,'2014-06-26 03:16:09',16743,1,1,49.99,19.49),
(19001,'2014-06-26 03:16:09',16743,2,0,59.99,22.49),
(19002,'2014-06-26 05:44:20',16744,2,1,59.99,22.49),
(19003,'2014-06-26 05:44:20',16744,4,0,29.99,9.49),
(19004,'2014-06-26 06:06:58',16745,1,1,49.99,19.49),
(19005,'2014-06-26 06:06:58',16745,2,0,59.99,22.49),
(19006,'2014-06-26 07:36:23',16746,1,1,49.99,19.49),
(19007,'2014-06-26 08:17:59',16747,1,1,49.99,19.49),
(19008,'2014-06-26 08:17:59',16747,4,0,29.99,9.49),
(19009,'2014-06-26 08:20:26',16748,3,1,45.99,14.49),
(19010,'2014-06-26 08:25:54',16749,2,1,59.99,22.49),
(19011,'2014-06-26 08:37:43',16750,3,1,45.99,14.49),
(19012,'2014-06-26 09:22:30',16751,2,1,59.99,22.49),
(19013,'2014-06-26 09:32:09',16752,1,1,49.99,19.49),
(19014,'2014-06-26 10:25:09',16753,1,1,49.99,19.49),
(19015,'2014-06-26 10:36:50',16754,3,1,45.99,14.49),
(19016,'2014-06-26 10:43:12',16755,1,1,49.99,19.49),
(19017,'2014-06-26 10:43:12',16755,4,0,29.99,9.49),
(19018,'2014-06-26 11:51:28',16756,3,1,45.99,14.49),
(19019,'2014-06-26 11:51:28',16756,4,0,29.99,9.49),
(19020,'2014-06-26 11:58:10',16757,3,1,45.99,14.49),
(19021,'2014-06-26 12:09:00',16758,1,1,49.99,19.49),
(19022,'2014-06-26 12:09:00',16758,3,0,45.99,14.49),
(19023,'2014-06-26 12:26:08',16759,2,1,59.99,22.49),
(19024,'2014-06-26 12:36:08',16760,3,1,45.99,14.49),
(19025,'2014-06-26 12:46:59',16761,1,1,49.99,19.49),
(19026,'2014-06-26 13:24:50',16762,3,1,45.99,14.49),
(19027,'2014-06-26 13:41:36',16763,1,1,49.99,19.49),
(19028,'2014-06-26 13:41:36',16763,2,0,59.99,22.49),
(19029,'2014-06-26 14:01:05',16764,1,1,49.99,19.49),
(19030,'2014-06-26 14:01:05',16764,4,0,29.99,9.49),
(19031,'2014-06-26 14:04:25',16765,2,1,59.99,22.49),
(19032,'2014-06-26 14:40:44',16766,3,1,45.99,14.49),
(19033,'2014-06-26 15:21:36',16767,1,1,49.99,19.49),
(19034,'2014-06-26 15:57:21',16768,1,1,49.99,19.49),
(19035,'2014-06-26 16:02:33',16769,2,1,59.99,22.49),
(19036,'2014-06-26 16:02:33',16769,4,0,29.99,9.49),
(19037,'2014-06-26 16:11:12',16770,1,1,49.99,19.49),
(19038,'2014-06-26 16:11:12',16770,2,0,59.99,22.49),
(19039,'2014-06-26 16:18:59',16771,1,1,49.99,19.49),
(19040,'2014-06-26 16:25:15',16772,1,1,49.99,19.49),
(19041,'2014-06-26 16:32:01',16773,1,1,49.99,19.49),
(19042,'2014-06-26 16:44:30',16774,1,1,49.99,19.49),
(19043,'2014-06-26 17:02:13',16775,1,1,49.99,19.49),
(19044,'2014-06-26 17:21:16',16776,1,1,49.99,19.49),
(19045,'2014-06-26 17:33:05',16777,1,1,49.99,19.49),
(19046,'2014-06-26 17:33:05',16777,3,0,45.99,14.49),
(19047,'2014-06-26 17:38:45',16778,1,1,49.99,19.49),
(19048,'2014-06-26 17:38:45',16778,3,0,45.99,14.49),
(19049,'2014-06-26 17:44:17',16779,1,1,49.99,19.49),
(19050,'2014-06-26 17:44:17',16779,4,0,29.99,9.49),
(19051,'2014-06-26 17:45:52',16780,2,1,59.99,22.49),
(19052,'2014-06-26 17:49:14',16781,1,1,49.99,19.49),
(19053,'2014-06-26 17:49:14',16781,4,0,29.99,9.49),
(19054,'2014-06-26 18:08:51',16782,3,1,45.99,14.49),
(19055,'2014-06-26 18:16:19',16783,1,1,49.99,19.49),
(19056,'2014-06-26 18:16:19',16783,3,0,45.99,14.49),
(19057,'2014-06-26 18:19:26',16784,1,1,49.99,19.49),
(19058,'2014-06-26 18:19:26',16784,2,0,59.99,22.49),
(19059,'2014-06-26 18:39:45',16785,1,1,49.99,19.49),
(19060,'2014-06-26 19:35:32',16786,1,1,49.99,19.49),
(19061,'2014-06-26 19:35:32',16786,4,0,29.99,9.49),
(19062,'2014-06-26 19:49:01',16787,3,1,45.99,14.49),
(19063,'2014-06-26 19:49:01',16787,4,0,29.99,9.49),
(19064,'2014-06-26 21:17:56',16788,2,1,59.99,22.49),
(19065,'2014-06-26 21:19:10',16789,1,1,49.99,19.49),
(19066,'2014-06-26 21:19:10',16789,4,0,29.99,9.49),
(19067,'2014-06-26 21:21:45',16790,1,1,49.99,19.49),
(19068,'2014-06-26 22:18:00',16791,1,1,49.99,19.49),
(19069,'2014-06-26 22:18:00',16791,4,0,29.99,9.49),
(19070,'2014-06-26 22:33:45',16792,1,1,49.99,19.49),
(19071,'2014-06-26 22:33:45',16792,4,0,29.99,9.49),
(19072,'2014-06-26 22:42:18',16793,3,1,45.99,14.49),
(19073,'2014-06-26 23:04:19',16794,1,1,49.99,19.49),
(19074,'2014-06-26 23:15:50',16795,1,1,49.99,19.49),
(19075,'2014-06-26 23:18:40',16796,2,1,59.99,22.49),
(19076,'2014-06-26 23:18:40',16796,4,0,29.99,9.49),
(19077,'2014-06-26 23:57:43',16797,1,1,49.99,19.49),
(19078,'2014-06-27 00:49:06',16798,1,1,49.99,19.49),
(19079,'2014-06-27 02:22:57',16799,3,1,45.99,14.49),
(19080,'2014-06-27 02:22:57',16799,2,0,59.99,22.49),
(19081,'2014-06-27 02:56:52',16800,1,1,49.99,19.49),
(19082,'2014-06-27 02:56:52',16800,4,0,29.99,9.49),
(19083,'2014-06-27 03:50:44',16801,1,1,49.99,19.49),
(19084,'2014-06-27 06:22:33',16802,2,1,59.99,22.49),
(19085,'2014-06-27 06:43:48',16803,1,1,49.99,19.49),
(19086,'2014-06-27 06:47:17',16804,1,1,49.99,19.49),
(19087,'2014-06-27 06:47:17',16804,2,0,59.99,22.49),
(19088,'2014-06-27 07:18:53',16805,1,1,49.99,19.49),
(19089,'2014-06-27 07:18:53',16805,4,0,29.99,9.49),
(19090,'2014-06-27 08:15:28',16806,1,1,49.99,19.49),
(19091,'2014-06-27 08:57:22',16807,1,1,49.99,19.49),
(19092,'2014-06-27 08:57:22',16807,3,0,45.99,14.49),
(19093,'2014-06-27 08:59:19',16808,3,1,45.99,14.49),
(19094,'2014-06-27 08:59:19',16808,4,0,29.99,9.49),
(19095,'2014-06-27 09:35:19',16809,3,1,45.99,14.49),
(19096,'2014-06-27 09:51:50',16810,2,1,59.99,22.49),
(19097,'2014-06-27 10:13:02',16811,2,1,59.99,22.49),
(19098,'2014-06-27 10:16:31',16812,3,1,45.99,14.49),
(19099,'2014-06-27 10:34:50',16813,3,1,45.99,14.49),
(19100,'2014-06-27 10:38:33',16814,1,1,49.99,19.49),
(19101,'2014-06-27 10:38:33',16814,3,0,45.99,14.49),
(19102,'2014-06-27 10:42:34',16815,2,1,59.99,22.49),
(19103,'2014-06-27 10:44:31',16816,1,1,49.99,19.49),
(19104,'2014-06-27 10:44:31',16816,4,0,29.99,9.49),
(19105,'2014-06-27 10:47:47',16817,1,1,49.99,19.49),
(19106,'2014-06-27 10:47:47',16817,4,0,29.99,9.49),
(19107,'2014-06-27 11:27:22',16818,3,1,45.99,14.49),
(19108,'2014-06-27 11:41:26',16819,1,1,49.99,19.49),
(19109,'2014-06-27 11:41:26',16819,4,0,29.99,9.49),
(19110,'2014-06-27 11:53:53',16820,2,1,59.99,22.49),
(19111,'2014-06-27 11:53:53',16820,4,0,29.99,9.49),
(19112,'2014-06-27 12:31:24',16821,1,1,49.99,19.49),
(19113,'2014-06-27 13:04:53',16822,2,1,59.99,22.49),
(19114,'2014-06-27 13:04:53',16822,4,0,29.99,9.49),
(19115,'2014-06-27 13:53:16',16823,1,1,49.99,19.49),
(19116,'2014-06-27 13:53:16',16823,3,0,45.99,14.49),
(19117,'2014-06-27 14:14:43',16824,1,1,49.99,19.49),
(19118,'2014-06-27 14:14:43',16824,3,0,45.99,14.49),
(19119,'2014-06-27 14:32:50',16825,1,1,49.99,19.49),
(19120,'2014-06-27 14:32:50',16825,4,0,29.99,9.49),
(19121,'2014-06-27 14:51:25',16826,1,1,49.99,19.49),
(19122,'2014-06-27 14:51:25',16826,4,0,29.99,9.49),
(19123,'2014-06-27 14:59:10',16827,1,1,49.99,19.49),
(19124,'2014-06-27 15:11:13',16828,3,1,45.99,14.49),
(19125,'2014-06-27 15:23:58',16829,1,1,49.99,19.49),
(19126,'2014-06-27 15:23:58',16829,4,0,29.99,9.49),
(19127,'2014-06-27 15:28:00',16830,1,1,49.99,19.49),
(19128,'2014-06-27 15:28:00',16830,2,0,59.99,22.49),
(19129,'2014-06-27 16:47:50',16831,1,1,49.99,19.49),
(19130,'2014-06-27 16:47:50',16831,4,0,29.99,9.49),
(19131,'2014-06-27 17:04:03',16832,1,1,49.99,19.49),
(19132,'2014-06-27 17:04:03',16832,4,0,29.99,9.49),
(19133,'2014-06-27 17:22:57',16833,1,1,49.99,19.49),
(19134,'2014-06-27 17:26:58',16834,2,1,59.99,22.49),
(19135,'2014-06-27 17:26:58',16834,4,0,29.99,9.49),
(19136,'2014-06-27 17:56:21',16835,1,1,49.99,19.49),
(19137,'2014-06-27 17:56:21',16835,3,0,45.99,14.49),
(19138,'2014-06-27 18:40:30',16836,3,1,45.99,14.49),
(19139,'2014-06-27 19:53:52',16837,3,1,45.99,14.49),
(19140,'2014-06-27 20:28:02',16838,1,1,49.99,19.49),
(19141,'2014-06-27 21:14:26',16839,2,1,59.99,22.49),
(19142,'2014-06-27 21:25:04',16840,1,1,49.99,19.49),
(19143,'2014-06-27 21:57:32',16841,1,1,49.99,19.49),
(19144,'2014-06-27 22:12:23',16842,2,1,59.99,22.49),
(19145,'2014-06-27 22:12:23',16842,4,0,29.99,9.49),
(19146,'2014-06-27 22:53:23',16843,2,1,59.99,22.49),
(19147,'2014-06-27 23:03:34',16844,1,1,49.99,19.49),
(19148,'2014-06-27 23:54:06',16845,2,1,59.99,22.49),
(19149,'2014-06-28 01:01:55',16846,3,1,45.99,14.49),
(19150,'2014-06-28 03:03:02',16847,2,1,59.99,22.49),
(19151,'2014-06-28 03:03:02',16847,4,0,29.99,9.49),
(19152,'2014-06-28 06:20:18',16848,1,1,49.99,19.49),
(19153,'2014-06-28 06:20:18',16848,3,0,45.99,14.49),
(19154,'2014-06-28 06:50:55',16849,3,1,45.99,14.49),
(19155,'2014-06-28 06:54:56',16850,2,1,59.99,22.49),
(19156,'2014-06-28 09:23:49',16851,1,1,49.99,19.49),
(19157,'2014-06-28 09:33:56',16852,3,1,45.99,14.49),
(19158,'2014-06-28 09:33:56',16852,4,0,29.99,9.49),
(19159,'2014-06-28 10:04:57',16853,3,1,45.99,14.49),
(19160,'2014-06-28 10:04:57',16853,1,0,49.99,19.49),
(19161,'2014-06-28 10:32:32',16854,1,1,49.99,19.49),
(19162,'2014-06-28 11:02:29',16855,1,1,49.99,19.49),
(19163,'2014-06-28 11:25:22',16856,1,1,49.99,19.49),
(19164,'2014-06-28 11:32:32',16857,3,1,45.99,14.49),
(19165,'2014-06-28 11:32:32',16857,4,0,29.99,9.49),
(19166,'2014-06-28 11:55:21',16858,1,1,49.99,19.49),
(19167,'2014-06-28 11:55:21',16858,2,0,59.99,22.49),
(19168,'2014-06-28 12:01:47',16859,1,1,49.99,19.49),
(19169,'2014-06-28 12:01:47',16859,3,0,45.99,14.49),
(19170,'2014-06-28 12:23:00',16860,1,1,49.99,19.49),
(19171,'2014-06-28 12:23:00',16860,4,0,29.99,9.49),
(19172,'2014-06-28 12:23:19',16861,1,1,49.99,19.49),
(19173,'2014-06-28 12:23:19',16861,4,0,29.99,9.49),
(19174,'2014-06-28 12:35:29',16862,1,1,49.99,19.49),
(19175,'2014-06-28 12:40:06',16863,1,1,49.99,19.49),
(19176,'2014-06-28 12:43:50',16864,1,1,49.99,19.49),
(19177,'2014-06-28 14:05:11',16865,1,1,49.99,19.49),
(19178,'2014-06-28 14:33:58',16866,1,1,49.99,19.49),
(19179,'2014-06-28 14:47:26',16867,1,1,49.99,19.49),
(19180,'2014-06-28 14:47:26',16867,3,0,45.99,14.49),
(19181,'2014-06-28 15:31:30',16868,3,1,45.99,14.49),
(19182,'2014-06-28 15:31:30',16868,2,0,59.99,22.49),
(19183,'2014-06-28 17:07:58',16869,1,1,49.99,19.49),
(19184,'2014-06-28 17:07:58',16869,4,0,29.99,9.49),
(19185,'2014-06-28 17:09:11',16870,1,1,49.99,19.49),
(19186,'2014-06-28 18:01:38',16871,1,1,49.99,19.49),
(19187,'2014-06-28 18:01:38',16871,4,0,29.99,9.49),
(19188,'2014-06-28 18:08:06',16872,1,1,49.99,19.49),
(19189,'2014-06-28 18:52:22',16873,3,1,45.99,14.49),
(19190,'2014-06-28 18:52:22',16873,4,0,29.99,9.49),
(19191,'2014-06-28 19:08:25',16874,3,1,45.99,14.49),
(19192,'2014-06-28 19:08:25',16874,4,0,29.99,9.49),
(19193,'2014-06-28 20:00:37',16875,1,1,49.99,19.49),
(19194,'2014-06-28 20:43:50',16876,1,1,49.99,19.49),
(19195,'2014-06-28 21:29:01',16877,1,1,49.99,19.49),
(19196,'2014-06-28 23:28:44',16878,2,1,59.99,22.49),
(19197,'2014-06-28 23:28:44',16878,3,0,45.99,14.49),
(19198,'2014-06-28 23:35:17',16879,1,1,49.99,19.49),
(19199,'2014-06-28 23:35:17',16879,4,0,29.99,9.49),
(19200,'2014-06-28 23:58:13',16880,1,1,49.99,19.49),
(19201,'2014-06-28 23:58:13',16880,4,0,29.99,9.49),
(19202,'2014-06-29 00:54:17',16881,1,1,49.99,19.49),
(19203,'2014-06-29 01:33:55',16882,3,1,45.99,14.49),
(19204,'2014-06-29 03:33:06',16883,1,1,49.99,19.49),
(19205,'2014-06-29 05:11:11',16884,1,1,49.99,19.49),
(19206,'2014-06-29 06:34:30',16885,3,1,45.99,14.49),
(19207,'2014-06-29 11:13:14',16886,1,1,49.99,19.49),
(19208,'2014-06-29 11:32:07',16887,2,1,59.99,22.49),
(19209,'2014-06-29 13:19:32',16888,1,1,49.99,19.49),
(19210,'2014-06-29 13:19:32',16888,3,0,45.99,14.49),
(19211,'2014-06-29 13:50:19',16889,2,1,59.99,22.49),
(19212,'2014-06-29 14:55:26',16890,1,1,49.99,19.49),
(19213,'2014-06-29 14:55:26',16890,4,0,29.99,9.49),
(19214,'2014-06-29 15:02:57',16891,1,1,49.99,19.49),
(19215,'2014-06-29 16:06:42',16892,1,1,49.99,19.49),
(19216,'2014-06-29 17:51:20',16893,1,1,49.99,19.49),
(19217,'2014-06-29 20:46:04',16894,3,1,45.99,14.49),
(19218,'2014-06-29 20:46:04',16894,2,0,59.99,22.49),
(19219,'2014-06-29 22:10:40',16895,1,1,49.99,19.49),
(19220,'2014-06-29 23:06:50',16896,1,1,49.99,19.49),
(19221,'2014-06-29 23:06:50',16896,4,0,29.99,9.49),
(19222,'2014-06-29 23:21:23',16897,1,1,49.99,19.49),
(19223,'2014-06-29 23:21:23',16897,4,0,29.99,9.49),
(19224,'2014-06-30 00:00:02',16898,2,1,59.99,22.49),
(19225,'2014-06-30 00:00:02',16898,4,0,29.99,9.49),
(19226,'2014-06-30 00:14:52',16899,1,1,49.99,19.49),
(19227,'2014-06-30 00:30:24',16900,1,1,49.99,19.49),
(19228,'2014-06-30 01:20:33',16901,1,1,49.99,19.49),
(19229,'2014-06-30 01:27:33',16902,2,1,59.99,22.49),
(19230,'2014-06-30 02:27:34',16903,2,1,59.99,22.49),
(19231,'2014-06-30 04:43:38',16904,1,1,49.99,19.49),
(19232,'2014-06-30 05:48:03',16905,2,1,59.99,22.49),
(19233,'2014-06-30 05:58:15',16906,1,1,49.99,19.49),
(19234,'2014-06-30 07:47:14',16907,1,1,49.99,19.49),
(19235,'2014-06-30 07:57:54',16908,1,1,49.99,19.49),
(19236,'2014-06-30 07:57:54',16908,3,0,45.99,14.49),
(19237,'2014-06-30 08:21:59',16909,1,1,49.99,19.49),
(19238,'2014-06-30 08:24:04',16910,1,1,49.99,19.49),
(19239,'2014-06-30 08:32:30',16911,1,1,49.99,19.49),
(19240,'2014-06-30 08:59:38',16912,1,1,49.99,19.49),
(19241,'2014-06-30 08:59:38',16912,3,0,45.99,14.49),
(19242,'2014-06-30 09:33:23',16913,1,1,49.99,19.49),
(19243,'2014-06-30 09:43:40',16914,2,1,59.99,22.49),
(19244,'2014-06-30 09:53:16',16915,1,1,49.99,19.49),
(19245,'2014-06-30 11:24:14',16916,1,1,49.99,19.49),
(19246,'2014-06-30 11:24:14',16916,4,0,29.99,9.49),
(19247,'2014-06-30 12:01:15',16917,1,1,49.99,19.49),
(19248,'2014-06-30 12:44:30',16918,1,1,49.99,19.49),
(19249,'2014-06-30 13:17:54',16919,1,1,49.99,19.49),
(19250,'2014-06-30 14:10:28',16920,1,1,49.99,19.49),
(19251,'2014-06-30 14:29:30',16921,1,1,49.99,19.49),
(19252,'2014-06-30 14:36:32',16922,1,1,49.99,19.49),
(19253,'2014-06-30 14:45:31',16923,1,1,49.99,19.49),
(19254,'2014-06-30 15:55:10',16924,1,1,49.99,19.49),
(19255,'2014-06-30 16:10:26',16925,3,1,45.99,14.49),
(19256,'2014-06-30 16:11:19',16926,1,1,49.99,19.49),
(19257,'2014-06-30 16:14:33',16927,1,1,49.99,19.49),
(19258,'2014-06-30 16:14:33',16927,4,0,29.99,9.49),
(19259,'2014-06-30 16:20:27',16928,1,1,49.99,19.49),
(19260,'2014-06-30 16:33:05',16929,1,1,49.99,19.49),
(19261,'2014-06-30 16:41:53',16930,2,1,59.99,22.49),
(19262,'2014-06-30 16:41:53',16930,4,0,29.99,9.49),
(19263,'2014-06-30 16:46:13',16931,1,1,49.99,19.49),
(19264,'2014-06-30 16:48:40',16932,3,1,45.99,14.49),
(19265,'2014-06-30 16:52:22',16933,2,1,59.99,22.49),
(19266,'2014-06-30 17:46:17',16934,1,1,49.99,19.49),
(19267,'2014-06-30 17:58:26',16935,1,1,49.99,19.49),
(19268,'2014-06-30 18:06:59',16936,3,1,45.99,14.49),
(19269,'2014-06-30 18:23:23',16937,1,1,49.99,19.49),
(19270,'2014-06-30 18:23:23',16937,4,0,29.99,9.49),
(19271,'2014-06-30 18:26:55',16938,1,1,49.99,19.49),
(19272,'2014-06-30 18:36:47',16939,1,1,49.99,19.49),
(19273,'2014-06-30 18:36:47',16939,3,0,45.99,14.49),
(19274,'2014-06-30 19:13:35',16940,1,1,49.99,19.49),
(19275,'2014-06-30 19:13:35',16940,3,0,45.99,14.49),
(19276,'2014-06-30 19:19:46',16941,1,1,49.99,19.49),
(19277,'2014-06-30 19:19:46',16941,4,0,29.99,9.49),
(19278,'2014-06-30 20:44:45',16942,1,1,49.99,19.49),
(19279,'2014-06-30 20:48:58',16943,1,1,49.99,19.49),
(19280,'2014-06-30 20:48:58',16943,4,0,29.99,9.49),
(19281,'2014-06-30 21:09:33',16944,1,1,49.99,19.49),
(19282,'2014-06-30 21:17:10',16945,3,1,45.99,14.49),
(19283,'2014-06-30 21:17:10',16945,4,0,29.99,9.49),
(19284,'2014-06-30 21:40:58',16946,1,1,49.99,19.49),
(19285,'2014-06-30 21:40:58',16946,3,0,45.99,14.49),
(19286,'2014-06-30 21:54:57',16947,3,1,45.99,14.49),
(19287,'2014-06-30 21:54:57',16947,4,0,29.99,9.49),
(19288,'2014-06-30 22:35:51',16948,3,1,45.99,14.49),
(19289,'2014-06-30 22:46:31',16949,1,1,49.99,19.49),
(19290,'2014-06-30 23:54:36',16950,1,1,49.99,19.49),
(19291,'2014-07-01 00:41:12',16951,1,1,49.99,19.49),
(19292,'2014-07-01 00:41:12',16951,3,0,45.99,14.49),
(19293,'2014-07-01 01:12:21',16952,1,1,49.99,19.49),
(19294,'2014-07-01 01:12:21',16952,3,0,45.99,14.49),
(19295,'2014-07-01 02:00:35',16953,1,1,49.99,19.49),
(19296,'2014-07-01 02:00:35',16953,4,0,29.99,9.49),
(19297,'2014-07-01 02:13:46',16954,1,1,49.99,19.49),
(19298,'2014-07-01 02:33:54',16955,1,1,49.99,19.49),
(19299,'2014-07-01 04:49:41',16956,1,1,49.99,19.49),
(19300,'2014-07-01 05:02:47',16957,1,1,49.99,19.49),
(19301,'2014-07-01 05:02:47',16957,2,0,59.99,22.49),
(19302,'2014-07-01 05:05:18',16958,1,1,49.99,19.49),
(19303,'2014-07-01 05:05:18',16958,4,0,29.99,9.49),
(19304,'2014-07-01 05:41:31',16959,2,1,59.99,22.49),
(19305,'2014-07-01 05:55:27',16960,1,1,49.99,19.49),
(19306,'2014-07-01 05:56:50',16961,1,1,49.99,19.49),
(19307,'2014-07-01 06:23:53',16962,2,1,59.99,22.49),
(19308,'2014-07-01 07:46:51',16963,1,1,49.99,19.49),
(19309,'2014-07-01 07:51:55',16964,1,1,49.99,19.49),
(19310,'2014-07-01 08:29:41',16965,1,1,49.99,19.49),
(19311,'2014-07-01 08:29:41',16965,3,0,45.99,14.49),
(19312,'2014-07-01 10:29:45',16966,1,1,49.99,19.49),
(19313,'2014-07-01 10:40:23',16967,3,1,45.99,14.49),
(19314,'2014-07-01 11:19:35',16968,3,1,45.99,14.49),
(19315,'2014-07-01 11:22:25',16969,2,1,59.99,22.49),
(19316,'2014-07-01 11:28:59',16970,1,1,49.99,19.49),
(19317,'2014-07-01 11:28:59',16970,4,0,29.99,9.49),
(19318,'2014-07-01 11:55:28',16971,1,1,49.99,19.49),
(19319,'2014-07-01 11:55:28',16971,2,0,59.99,22.49),
(19320,'2014-07-01 12:27:46',16972,1,1,49.99,19.49),
(19321,'2014-07-01 12:27:46',16972,4,0,29.99,9.49),
(19322,'2014-07-01 12:32:52',16973,1,1,49.99,19.49),
(19323,'2014-07-01 12:32:52',16973,2,0,59.99,22.49),
(19324,'2014-07-01 13:29:21',16974,3,1,45.99,14.49),
(19325,'2014-07-01 13:47:02',16975,1,1,49.99,19.49),
(19326,'2014-07-01 14:21:39',16976,1,1,49.99,19.49),
(19327,'2014-07-01 14:33:03',16977,1,1,49.99,19.49),
(19328,'2014-07-01 14:33:03',16977,4,0,29.99,9.49),
(19329,'2014-07-01 14:47:29',16978,1,1,49.99,19.49),
(19330,'2014-07-01 14:50:33',16979,3,1,45.99,14.49),
(19331,'2014-07-01 14:59:23',16980,2,1,59.99,22.49),
(19332,'2014-07-01 15:26:36',16981,3,1,45.99,14.49),
(19333,'2014-07-01 15:46:50',16982,1,1,49.99,19.49),
(19334,'2014-07-01 15:52:10',16983,2,1,59.99,22.49),
(19335,'2014-07-01 16:38:13',16984,1,1,49.99,19.49),
(19336,'2014-07-01 16:56:03',16985,1,1,49.99,19.49),
(19337,'2014-07-01 17:03:23',16986,1,1,49.99,19.49),
(19338,'2014-07-01 17:24:53',16987,2,1,59.99,22.49),
(19339,'2014-07-01 17:30:46',16988,1,1,49.99,19.49),
(19340,'2014-07-01 17:30:46',16988,2,0,59.99,22.49),
(19341,'2014-07-01 17:41:32',16989,1,1,49.99,19.49),
(19342,'2014-07-01 17:41:58',16990,1,1,49.99,19.49),
(19343,'2014-07-01 19:22:36',16991,2,1,59.99,22.49),
(19344,'2014-07-01 19:34:18',16992,1,1,49.99,19.49),
(19345,'2014-07-01 19:34:26',16993,2,1,59.99,22.49),
(19346,'2014-07-01 19:44:47',16994,1,1,49.99,19.49),
(19347,'2014-07-01 19:44:47',16994,2,0,59.99,22.49),
(19348,'2014-07-01 20:20:51',16995,1,1,49.99,19.49),
(19349,'2014-07-01 20:28:10',16996,1,1,49.99,19.49),
(19350,'2014-07-01 20:28:10',16996,2,0,59.99,22.49),
(19351,'2014-07-01 20:39:08',16997,1,1,49.99,19.49),
(19352,'2014-07-01 20:39:08',16997,4,0,29.99,9.49),
(19353,'2014-07-01 21:08:39',16998,1,1,49.99,19.49),
(19354,'2014-07-01 22:06:09',16999,1,1,49.99,19.49),
(19355,'2014-07-01 22:09:15',17000,1,1,49.99,19.49),
(19356,'2014-07-01 22:09:15',17000,4,0,29.99,9.49),
(19357,'2014-07-01 23:57:18',17001,1,1,49.99,19.49),
(19358,'2014-07-02 00:10:45',17002,1,1,49.99,19.49),
(19359,'2014-07-02 00:10:45',17002,4,0,29.99,9.49),
(19360,'2014-07-02 00:49:56',17003,1,1,49.99,19.49),
(19361,'2014-07-02 00:49:56',17003,2,0,59.99,22.49),
(19362,'2014-07-02 08:03:02',17004,1,1,49.99,19.49),
(19363,'2014-07-02 08:03:02',17004,4,0,29.99,9.49),
(19364,'2014-07-02 08:17:49',17005,2,1,59.99,22.49),
(19365,'2014-07-02 08:30:58',17006,1,1,49.99,19.49),
(19366,'2014-07-02 08:53:53',17007,1,1,49.99,19.49),
(19367,'2014-07-02 08:53:53',17007,4,0,29.99,9.49),
(19368,'2014-07-02 09:08:39',17008,1,1,49.99,19.49),
(19369,'2014-07-02 09:41:47',17009,1,1,49.99,19.49),
(19370,'2014-07-02 09:41:47',17009,4,0,29.99,9.49),
(19371,'2014-07-02 10:03:08',17010,1,1,49.99,19.49),
(19372,'2014-07-02 10:03:08',17010,4,0,29.99,9.49),
(19373,'2014-07-02 10:21:49',17011,1,1,49.99,19.49),
(19374,'2014-07-02 10:21:49',17011,3,0,45.99,14.49),
(19375,'2014-07-02 11:04:56',17012,1,1,49.99,19.49),
(19376,'2014-07-02 11:32:21',17013,1,1,49.99,19.49),
(19377,'2014-07-02 11:37:21',17014,1,1,49.99,19.49),
(19378,'2014-07-02 11:42:28',17015,3,1,45.99,14.49),
(19379,'2014-07-02 11:42:28',17015,2,0,59.99,22.49),
(19380,'2014-07-02 11:48:57',17016,1,1,49.99,19.49),
(19381,'2014-07-02 11:58:10',17017,1,1,49.99,19.49),
(19382,'2014-07-02 12:50:28',17018,1,1,49.99,19.49),
(19383,'2014-07-02 12:58:37',17019,1,1,49.99,19.49),
(19384,'2014-07-02 13:03:00',17020,1,1,49.99,19.49),
(19385,'2014-07-02 13:03:00',17020,3,0,45.99,14.49),
(19386,'2014-07-02 13:44:50',17021,1,1,49.99,19.49),
(19387,'2014-07-02 14:21:29',17022,1,1,49.99,19.49),
(19388,'2014-07-02 14:30:58',17023,2,1,59.99,22.49),
(19389,'2014-07-02 14:53:47',17024,1,1,49.99,19.49),
(19390,'2014-07-02 15:20:36',17025,1,1,49.99,19.49),
(19391,'2014-07-02 15:20:36',17025,3,0,45.99,14.49),
(19392,'2014-07-02 15:33:43',17026,1,1,49.99,19.49),
(19393,'2014-07-02 16:15:44',17027,1,1,49.99,19.49),
(19394,'2014-07-02 17:08:56',17028,1,1,49.99,19.49),
(19395,'2014-07-02 17:08:56',17028,3,0,45.99,14.49),
(19396,'2014-07-02 17:22:47',17029,1,1,49.99,19.49),
(19397,'2014-07-02 17:50:24',17030,1,1,49.99,19.49),
(19398,'2014-07-02 17:50:24',17030,2,0,59.99,22.49),
(19399,'2014-07-02 19:44:50',17031,1,1,49.99,19.49),
(19400,'2014-07-02 19:54:45',17032,1,1,49.99,19.49),
(19401,'2014-07-02 19:54:45',17032,3,0,45.99,14.49),
(19402,'2014-07-02 20:37:36',17033,1,1,49.99,19.49),
(19403,'2014-07-02 20:53:27',17034,1,1,49.99,19.49),
(19404,'2014-07-02 21:10:41',17035,2,1,59.99,22.49),
(19405,'2014-07-02 21:18:15',17036,1,1,49.99,19.49),
(19406,'2014-07-02 22:13:09',17037,1,1,49.99,19.49),
(19407,'2014-07-02 22:13:09',17037,2,0,59.99,22.49),
(19408,'2014-07-02 22:18:54',17038,3,1,45.99,14.49),
(19409,'2014-07-03 01:48:30',17039,3,1,45.99,14.49),
(19410,'2014-07-03 01:52:40',17040,3,1,45.99,14.49),
(19411,'2014-07-03 01:52:40',17040,4,0,29.99,9.49),
(19412,'2014-07-03 03:33:48',17041,1,1,49.99,19.49),
(19413,'2014-07-03 05:16:43',17042,1,1,49.99,19.49),
(19414,'2014-07-03 05:16:43',17042,2,0,59.99,22.49),
(19415,'2014-07-03 08:13:10',17043,1,1,49.99,19.49),
(19416,'2014-07-03 08:32:03',17044,1,1,49.99,19.49),
(19417,'2014-07-03 08:32:03',17044,4,0,29.99,9.49),
(19418,'2014-07-03 08:45:47',17045,1,1,49.99,19.49),
(19419,'2014-07-03 08:45:47',17045,2,0,59.99,22.49),
(19420,'2014-07-03 09:08:24',17046,3,1,45.99,14.49),
(19421,'2014-07-03 09:12:37',17047,3,1,45.99,14.49),
(19422,'2014-07-03 09:41:11',17048,1,1,49.99,19.49),
(19423,'2014-07-03 09:48:40',17049,2,1,59.99,22.49),
(19424,'2014-07-03 10:03:24',17050,1,1,49.99,19.49),
(19425,'2014-07-03 10:40:40',17051,1,1,49.99,19.49),
(19426,'2014-07-03 10:46:58',17052,3,1,45.99,14.49),
(19427,'2014-07-03 10:46:58',17052,4,0,29.99,9.49),
(19428,'2014-07-03 10:56:08',17053,1,1,49.99,19.49),
(19429,'2014-07-03 11:05:16',17054,1,1,49.99,19.49),
(19430,'2014-07-03 11:33:18',17055,1,1,49.99,19.49),
(19431,'2014-07-03 11:50:26',17056,1,1,49.99,19.49),
(19432,'2014-07-03 11:55:33',17057,2,1,59.99,22.49),
(19433,'2014-07-03 12:17:50',17058,2,1,59.99,22.49),
(19434,'2014-07-03 12:30:07',17059,1,1,49.99,19.49),
(19435,'2014-07-03 12:33:06',17060,1,1,49.99,19.49),
(19436,'2014-07-03 12:33:06',17060,4,0,29.99,9.49),
(19437,'2014-07-03 12:38:13',17061,2,1,59.99,22.49),
(19438,'2014-07-03 12:38:13',17061,4,0,29.99,9.49),
(19439,'2014-07-03 12:38:57',17062,1,1,49.99,19.49),
(19440,'2014-07-03 12:38:57',17062,4,0,29.99,9.49),
(19441,'2014-07-03 12:47:06',17063,3,1,45.99,14.49),
(19442,'2014-07-03 12:47:06',17063,4,0,29.99,9.49),
(19443,'2014-07-03 12:50:30',17064,1,1,49.99,19.49),
(19444,'2014-07-03 12:50:30',17064,4,0,29.99,9.49),
(19445,'2014-07-03 12:55:27',17065,1,1,49.99,19.49),
(19446,'2014-07-03 13:02:59',17066,3,1,45.99,14.49),
(19447,'2014-07-03 13:10:44',17067,3,1,45.99,14.49),
(19448,'2014-07-03 13:14:54',17068,1,1,49.99,19.49),
(19449,'2014-07-03 13:42:34',17069,3,1,45.99,14.49),
(19450,'2014-07-03 14:13:47',17070,1,1,49.99,19.49),
(19451,'2014-07-03 14:13:47',17070,3,0,45.99,14.49),
(19452,'2014-07-03 14:24:03',17071,1,1,49.99,19.49),
(19453,'2014-07-03 14:32:39',17072,1,1,49.99,19.49),
(19454,'2014-07-03 15:09:14',17073,1,1,49.99,19.49),
(19455,'2014-07-03 15:09:14',17073,3,0,45.99,14.49),
(19456,'2014-07-03 15:19:05',17074,1,1,49.99,19.49),
(19457,'2014-07-03 15:25:05',17075,1,1,49.99,19.49),
(19458,'2014-07-03 15:31:44',17076,1,1,49.99,19.49),
(19459,'2014-07-03 15:50:12',17077,2,1,59.99,22.49),
(19460,'2014-07-03 16:00:30',17078,2,1,59.99,22.49),
(19461,'2014-07-03 16:09:03',17079,1,1,49.99,19.49),
(19462,'2014-07-03 16:11:59',17080,1,1,49.99,19.49),
(19463,'2014-07-03 16:13:48',17081,1,1,49.99,19.49),
(19464,'2014-07-03 16:13:48',17081,3,0,45.99,14.49),
(19465,'2014-07-03 18:13:13',17082,1,1,49.99,19.49),
(19466,'2014-07-03 18:13:13',17082,4,0,29.99,9.49),
(19467,'2014-07-03 18:40:26',17083,1,1,49.99,19.49),
(19468,'2014-07-03 18:41:41',17084,1,1,49.99,19.49),
(19469,'2014-07-03 18:41:41',17084,3,0,45.99,14.49),
(19470,'2014-07-03 20:04:28',17085,1,1,49.99,19.49),
(19471,'2014-07-03 20:07:59',17086,3,1,45.99,14.49),
(19472,'2014-07-03 20:07:59',17086,4,0,29.99,9.49),
(19473,'2014-07-03 20:08:36',17087,3,1,45.99,14.49),
(19474,'2014-07-03 20:08:36',17087,2,0,59.99,22.49),
(19475,'2014-07-03 20:39:40',17088,1,1,49.99,19.49),
(19476,'2014-07-03 20:39:40',17088,2,0,59.99,22.49),
(19477,'2014-07-03 20:46:58',17089,1,1,49.99,19.49),
(19478,'2014-07-03 21:03:35',17090,1,1,49.99,19.49),
(19479,'2014-07-03 21:45:22',17091,3,1,45.99,14.49),
(19480,'2014-07-03 21:45:22',17091,1,0,49.99,19.49),
(19481,'2014-07-03 21:55:37',17092,2,1,59.99,22.49),
(19482,'2014-07-03 22:27:39',17093,1,1,49.99,19.49),
(19483,'2014-07-03 22:27:39',17093,4,0,29.99,9.49),
(19484,'2014-07-03 23:27:15',17094,1,1,49.99,19.49),
(19485,'2014-07-03 23:27:15',17094,4,0,29.99,9.49),
(19486,'2014-07-03 23:32:47',17095,2,1,59.99,22.49),
(19487,'2014-07-03 23:54:23',17096,1,1,49.99,19.49),
(19488,'2014-07-04 00:47:05',17097,1,1,49.99,19.49),
(19489,'2014-07-04 00:58:00',17098,1,1,49.99,19.49),
(19490,'2014-07-04 01:29:16',17099,2,1,59.99,22.49),
(19491,'2014-07-04 03:13:11',17100,1,1,49.99,19.49),
(19492,'2014-07-04 03:13:11',17100,4,0,29.99,9.49),
(19493,'2014-07-04 04:33:34',17101,1,1,49.99,19.49),
(19494,'2014-07-04 04:33:34',17101,4,0,29.99,9.49),
(19495,'2014-07-04 05:21:54',17102,1,1,49.99,19.49),
(19496,'2014-07-04 06:09:18',17103,3,1,45.99,14.49),
(19497,'2014-07-04 06:09:18',17103,4,0,29.99,9.49),
(19498,'2014-07-04 07:56:34',17104,3,1,45.99,14.49),
(19499,'2014-07-04 08:36:36',17105,1,1,49.99,19.49),
(19500,'2014-07-04 09:28:02',17106,1,1,49.99,19.49),
(19501,'2014-07-04 09:42:23',17107,1,1,49.99,19.49),
(19502,'2014-07-04 10:48:15',17108,2,1,59.99,22.49),
(19503,'2014-07-04 10:50:44',17109,1,1,49.99,19.49),
(19504,'2014-07-04 10:50:44',17109,3,0,45.99,14.49),
(19505,'2014-07-04 11:10:02',17110,1,1,49.99,19.49),
(19506,'2014-07-04 11:13:55',17111,1,1,49.99,19.49),
(19507,'2014-07-04 11:19:47',17112,1,1,49.99,19.49),
(19508,'2014-07-04 11:19:47',17112,4,0,29.99,9.49),
(19509,'2014-07-04 11:35:08',17113,1,1,49.99,19.49),
(19510,'2014-07-04 11:35:08',17113,3,0,45.99,14.49),
(19511,'2014-07-04 11:56:04',17114,1,1,49.99,19.49),
(19512,'2014-07-04 12:15:49',17115,1,1,49.99,19.49),
(19513,'2014-07-04 12:51:31',17116,1,1,49.99,19.49),
(19514,'2014-07-04 12:51:31',17116,4,0,29.99,9.49),
(19515,'2014-07-04 13:07:21',17117,1,1,49.99,19.49),
(19516,'2014-07-04 13:13:32',17118,2,1,59.99,22.49),
(19517,'2014-07-04 13:43:19',17119,1,1,49.99,19.49),
(19518,'2014-07-04 14:13:54',17120,1,1,49.99,19.49),
(19519,'2014-07-04 14:15:02',17121,3,1,45.99,14.49),
(19520,'2014-07-04 14:15:02',17121,1,0,49.99,19.49),
(19521,'2014-07-04 14:41:25',17122,2,1,59.99,22.49),
(19522,'2014-07-04 14:47:13',17123,1,1,49.99,19.49),
(19523,'2014-07-04 15:14:00',17124,3,1,45.99,14.49),
(19524,'2014-07-04 15:21:41',17125,3,1,45.99,14.49),
(19525,'2014-07-04 15:21:41',17125,2,0,59.99,22.49),
(19526,'2014-07-04 15:31:19',17126,1,1,49.99,19.49),
(19527,'2014-07-04 15:31:19',17126,4,0,29.99,9.49),
(19528,'2014-07-04 15:34:38',17127,1,1,49.99,19.49),
(19529,'2014-07-04 15:34:38',17127,4,0,29.99,9.49),
(19530,'2014-07-04 16:43:04',17128,1,1,49.99,19.49),
(19531,'2014-07-04 16:56:03',17129,1,1,49.99,19.49),
(19532,'2014-07-04 16:56:03',17129,4,0,29.99,9.49),
(19533,'2014-07-04 16:57:51',17130,1,1,49.99,19.49),
(19534,'2014-07-04 17:01:02',17131,1,1,49.99,19.49),
(19535,'2014-07-04 17:25:45',17132,3,1,45.99,14.49),
(19536,'2014-07-04 18:12:46',17133,2,1,59.99,22.49),
(19537,'2014-07-04 18:12:46',17133,4,0,29.99,9.49),
(19538,'2014-07-04 19:47:16',17134,1,1,49.99,19.49),
(19539,'2014-07-04 20:20:20',17135,3,1,45.99,14.49),
(19540,'2014-07-04 21:04:49',17136,1,1,49.99,19.49),
(19541,'2014-07-04 21:05:10',17137,1,1,49.99,19.49),
(19542,'2014-07-04 23:22:35',17138,1,1,49.99,19.49),
(19543,'2014-07-04 23:52:53',17139,2,1,59.99,22.49),
(19544,'2014-07-05 00:45:52',17140,1,1,49.99,19.49),
(19545,'2014-07-05 01:10:08',17141,3,1,45.99,14.49),
(19546,'2014-07-05 01:26:47',17142,2,1,59.99,22.49),
(19547,'2014-07-05 01:26:47',17142,3,0,45.99,14.49),
(19548,'2014-07-05 01:33:37',17143,1,1,49.99,19.49),
(19549,'2014-07-05 02:33:14',17144,1,1,49.99,19.49),
(19550,'2014-07-05 07:36:15',17145,3,1,45.99,14.49),
(19551,'2014-07-05 07:36:15',17145,1,0,49.99,19.49),
(19552,'2014-07-05 09:06:01',17146,1,1,49.99,19.49),
(19553,'2014-07-05 09:34:20',17147,1,1,49.99,19.49),
(19554,'2014-07-05 10:01:36',17148,1,1,49.99,19.49),
(19555,'2014-07-05 10:01:36',17148,4,0,29.99,9.49),
(19556,'2014-07-05 11:20:48',17149,1,1,49.99,19.49),
(19557,'2014-07-05 11:20:48',17149,4,0,29.99,9.49),
(19558,'2014-07-05 12:42:04',17150,1,1,49.99,19.49),
(19559,'2014-07-05 12:59:27',17151,1,1,49.99,19.49),
(19560,'2014-07-05 12:59:27',17151,4,0,29.99,9.49),
(19561,'2014-07-05 13:28:46',17152,1,1,49.99,19.49),
(19562,'2014-07-05 13:28:46',17152,4,0,29.99,9.49),
(19563,'2014-07-05 14:12:40',17153,2,1,59.99,22.49),
(19564,'2014-07-05 14:16:18',17154,1,1,49.99,19.49),
(19565,'2014-07-05 15:14:49',17155,1,1,49.99,19.49),
(19566,'2014-07-05 15:16:36',17156,1,1,49.99,19.49),
(19567,'2014-07-05 15:16:36',17156,3,0,45.99,14.49),
(19568,'2014-07-05 16:25:54',17157,2,1,59.99,22.49),
(19569,'2014-07-05 16:32:17',17158,1,1,49.99,19.49),
(19570,'2014-07-05 17:05:12',17159,1,1,49.99,19.49),
(19571,'2014-07-05 19:21:30',17160,1,1,49.99,19.49),
(19572,'2014-07-05 20:25:11',17161,1,1,49.99,19.49),
(19573,'2014-07-05 20:26:09',17162,1,1,49.99,19.49),
(19574,'2014-07-05 20:28:05',17163,1,1,49.99,19.49),
(19575,'2014-07-05 21:52:20',17164,1,1,49.99,19.49),
(19576,'2014-07-05 22:55:25',17165,2,1,59.99,22.49),
(19577,'2014-07-05 22:55:25',17165,4,0,29.99,9.49),
(19578,'2014-07-05 23:06:35',17166,1,1,49.99,19.49),
(19579,'2014-07-05 23:24:23',17167,2,1,59.99,22.49),
(19580,'2014-07-05 23:31:21',17168,2,1,59.99,22.49),
(19581,'2014-07-05 23:31:21',17168,1,0,49.99,19.49),
(19582,'2014-07-06 00:04:58',17169,1,1,49.99,19.49),
(19583,'2014-07-06 01:35:44',17170,1,1,49.99,19.49),
(19584,'2014-07-06 02:08:36',17171,1,1,49.99,19.49),
(19585,'2014-07-06 03:26:48',17172,1,1,49.99,19.49),
(19586,'2014-07-06 03:26:48',17172,4,0,29.99,9.49),
(19587,'2014-07-06 09:01:37',17173,1,1,49.99,19.49),
(19588,'2014-07-06 10:46:21',17174,1,1,49.99,19.49),
(19589,'2014-07-06 11:05:55',17175,2,1,59.99,22.49),
(19590,'2014-07-06 11:53:25',17176,2,1,59.99,22.49),
(19591,'2014-07-06 11:53:25',17176,4,0,29.99,9.49),
(19592,'2014-07-06 12:03:34',17177,1,1,49.99,19.49),
(19593,'2014-07-06 12:03:34',17177,2,0,59.99,22.49),
(19594,'2014-07-06 13:24:21',17178,1,1,49.99,19.49),
(19595,'2014-07-06 13:33:16',17179,1,1,49.99,19.49),
(19596,'2014-07-06 13:37:18',17180,1,1,49.99,19.49),
(19597,'2014-07-06 13:37:18',17180,4,0,29.99,9.49),
(19598,'2014-07-06 14:44:55',17181,1,1,49.99,19.49),
(19599,'2014-07-06 14:50:44',17182,1,1,49.99,19.49),
(19600,'2014-07-06 15:40:07',17183,1,1,49.99,19.49),
(19601,'2014-07-06 16:45:17',17184,1,1,49.99,19.49),
(19602,'2014-07-06 17:44:38',17185,2,1,59.99,22.49),
(19603,'2014-07-06 18:48:14',17186,2,1,59.99,22.49),
(19604,'2014-07-06 19:59:27',17187,3,1,45.99,14.49),
(19605,'2014-07-06 21:01:40',17188,1,1,49.99,19.49),
(19606,'2014-07-06 21:34:02',17189,1,1,49.99,19.49),
(19607,'2014-07-06 22:53:00',17190,1,1,49.99,19.49),
(19608,'2014-07-06 22:53:16',17191,1,1,49.99,19.49),
(19609,'2014-07-06 23:12:55',17192,1,1,49.99,19.49),
(19610,'2014-07-06 23:12:55',17192,4,0,29.99,9.49),
(19611,'2014-07-06 23:19:40',17193,1,1,49.99,19.49),
(19612,'2014-07-06 23:21:15',17194,1,1,49.99,19.49),
(19613,'2014-07-07 00:56:03',17195,1,1,49.99,19.49),
(19614,'2014-07-07 01:36:25',17196,1,1,49.99,19.49),
(19615,'2014-07-07 01:44:38',17197,2,1,59.99,22.49),
(19616,'2014-07-07 01:56:45',17198,3,1,45.99,14.49),
(19617,'2014-07-07 01:56:45',17198,1,0,49.99,19.49),
(19618,'2014-07-07 02:03:29',17199,1,1,49.99,19.49),
(19619,'2014-07-07 02:03:29',17199,2,0,59.99,22.49),
(19620,'2014-07-07 02:44:51',17200,1,1,49.99,19.49),
(19621,'2014-07-07 02:44:51',17200,2,0,59.99,22.49),
(19622,'2014-07-07 02:53:45',17201,1,1,49.99,19.49),
(19623,'2014-07-07 02:53:45',17201,2,0,59.99,22.49),
(19624,'2014-07-07 04:45:15',17202,2,1,59.99,22.49),
(19625,'2014-07-07 06:59:01',17203,1,1,49.99,19.49),
(19626,'2014-07-07 08:26:54',17204,1,1,49.99,19.49),
(19627,'2014-07-07 09:19:42',17205,2,1,59.99,22.49),
(19628,'2014-07-07 09:19:42',17205,4,0,29.99,9.49),
(19629,'2014-07-07 09:49:40',17206,1,1,49.99,19.49),
(19630,'2014-07-07 09:53:49',17207,1,1,49.99,19.49),
(19631,'2014-07-07 10:01:06',17208,1,1,49.99,19.49),
(19632,'2014-07-07 11:26:05',17209,3,1,45.99,14.49),
(19633,'2014-07-07 11:26:05',17209,4,0,29.99,9.49),
(19634,'2014-07-07 11:29:33',17210,3,1,45.99,14.49),
(19635,'2014-07-07 11:47:48',17211,1,1,49.99,19.49),
(19636,'2014-07-07 11:47:48',17211,2,0,59.99,22.49),
(19637,'2014-07-07 12:23:16',17212,2,1,59.99,22.49),
(19638,'2014-07-07 12:35:58',17213,3,1,45.99,14.49),
(19639,'2014-07-07 12:44:02',17214,2,1,59.99,22.49),
(19640,'2014-07-07 13:01:52',17215,3,1,45.99,14.49),
(19641,'2014-07-07 13:10:50',17216,3,1,45.99,14.49),
(19642,'2014-07-07 13:10:50',17216,4,0,29.99,9.49),
(19643,'2014-07-07 13:15:38',17217,1,1,49.99,19.49),
(19644,'2014-07-07 13:15:38',17217,4,0,29.99,9.49),
(19645,'2014-07-07 13:46:15',17218,1,1,49.99,19.49),
(19646,'2014-07-07 13:46:15',17218,3,0,45.99,14.49),
(19647,'2014-07-07 13:58:04',17219,1,1,49.99,19.49),
(19648,'2014-07-07 14:21:32',17220,1,1,49.99,19.49),
(19649,'2014-07-07 14:36:55',17221,2,1,59.99,22.49),
(19650,'2014-07-07 15:14:28',17222,1,1,49.99,19.49),
(19651,'2014-07-07 15:14:28',17222,3,0,45.99,14.49),
(19652,'2014-07-07 15:24:25',17223,1,1,49.99,19.49),
(19653,'2014-07-07 15:38:11',17224,1,1,49.99,19.49),
(19654,'2014-07-07 15:38:11',17224,4,0,29.99,9.49),
(19655,'2014-07-07 16:11:46',17225,1,1,49.99,19.49),
(19656,'2014-07-07 16:23:18',17226,2,1,59.99,22.49),
(19657,'2014-07-07 17:09:41',17227,1,1,49.99,19.49),
(19658,'2014-07-07 17:15:37',17228,3,1,45.99,14.49),
(19659,'2014-07-07 17:59:44',17229,2,1,59.99,22.49),
(19660,'2014-07-07 17:59:44',17229,4,0,29.99,9.49),
(19661,'2014-07-07 18:01:08',17230,1,1,49.99,19.49),
(19662,'2014-07-07 18:01:08',17230,4,0,29.99,9.49),
(19663,'2014-07-07 18:05:30',17231,1,1,49.99,19.49),
(19664,'2014-07-07 18:05:30',17231,4,0,29.99,9.49),
(19665,'2014-07-07 18:14:51',17232,1,1,49.99,19.49),
(19666,'2014-07-07 18:20:25',17233,3,1,45.99,14.49),
(19667,'2014-07-07 18:20:25',17233,4,0,29.99,9.49),
(19668,'2014-07-07 18:34:07',17234,2,1,59.99,22.49),
(19669,'2014-07-07 18:34:07',17234,4,0,29.99,9.49),
(19670,'2014-07-07 19:00:10',17235,1,1,49.99,19.49),
(19671,'2014-07-07 19:58:14',17236,2,1,59.99,22.49),
(19672,'2014-07-07 20:15:24',17237,1,1,49.99,19.49),
(19673,'2014-07-07 20:15:24',17237,4,0,29.99,9.49),
(19674,'2014-07-07 21:20:29',17238,1,1,49.99,19.49),
(19675,'2014-07-07 21:53:10',17239,1,1,49.99,19.49),
(19676,'2014-07-07 22:14:13',17240,1,1,49.99,19.49),
(19677,'2014-07-07 22:14:13',17240,2,0,59.99,22.49),
(19678,'2014-07-07 23:24:30',17241,1,1,49.99,19.49),
(19679,'2014-07-08 02:56:14',17242,1,1,49.99,19.49),
(19680,'2014-07-08 03:18:45',17243,1,1,49.99,19.49),
(19681,'2014-07-08 04:30:33',17244,1,1,49.99,19.49),
(19682,'2014-07-08 04:34:17',17245,2,1,59.99,22.49),
(19683,'2014-07-08 05:57:41',17246,1,1,49.99,19.49),
(19684,'2014-07-08 05:57:41',17246,3,0,45.99,14.49),
(19685,'2014-07-08 07:25:53',17247,3,1,45.99,14.49),
(19686,'2014-07-08 07:36:51',17248,1,1,49.99,19.49),
(19687,'2014-07-08 07:36:51',17248,3,0,45.99,14.49),
(19688,'2014-07-08 09:12:22',17249,1,1,49.99,19.49),
(19689,'2014-07-08 09:14:32',17250,1,1,49.99,19.49),
(19690,'2014-07-08 09:14:32',17250,4,0,29.99,9.49),
(19691,'2014-07-08 09:15:57',17251,1,1,49.99,19.49),
(19692,'2014-07-08 09:51:55',17252,3,1,45.99,14.49),
(19693,'2014-07-08 09:51:55',17252,4,0,29.99,9.49),
(19694,'2014-07-08 10:13:23',17253,1,1,49.99,19.49),
(19695,'2014-07-08 11:14:20',17254,1,1,49.99,19.49),
(19696,'2014-07-08 11:14:20',17254,4,0,29.99,9.49),
(19697,'2014-07-08 11:41:09',17255,1,1,49.99,19.49),
(19698,'2014-07-08 12:07:35',17256,1,1,49.99,19.49),
(19699,'2014-07-08 12:25:12',17257,3,1,45.99,14.49),
(19700,'2014-07-08 12:32:13',17258,1,1,49.99,19.49),
(19701,'2014-07-08 12:32:31',17259,1,1,49.99,19.49),
(19702,'2014-07-08 12:35:25',17260,1,1,49.99,19.49),
(19703,'2014-07-08 12:35:25',17260,3,0,45.99,14.49),
(19704,'2014-07-08 12:45:54',17261,1,1,49.99,19.49),
(19705,'2014-07-08 12:46:15',17262,2,1,59.99,22.49),
(19706,'2014-07-08 12:46:15',17262,4,0,29.99,9.49),
(19707,'2014-07-08 13:21:21',17263,1,1,49.99,19.49),
(19708,'2014-07-08 13:30:35',17264,3,1,45.99,14.49),
(19709,'2014-07-08 15:02:38',17265,1,1,49.99,19.49),
(19710,'2014-07-08 15:02:38',17266,1,1,49.99,19.49),
(19711,'2014-07-08 15:02:38',17266,4,0,29.99,9.49),
(19712,'2014-07-08 15:22:20',17267,1,1,49.99,19.49),
(19713,'2014-07-08 15:42:03',17268,2,1,59.99,22.49),
(19714,'2014-07-08 16:02:19',17269,1,1,49.99,19.49),
(19715,'2014-07-08 16:02:19',17269,4,0,29.99,9.49),
(19716,'2014-07-08 16:44:51',17270,2,1,59.99,22.49),
(19717,'2014-07-08 17:20:15',17271,3,1,45.99,14.49),
(19718,'2014-07-08 17:20:15',17271,4,0,29.99,9.49),
(19719,'2014-07-08 17:24:05',17272,3,1,45.99,14.49),
(19720,'2014-07-08 17:44:58',17273,2,1,59.99,22.49),
(19721,'2014-07-08 19:14:56',17274,1,1,49.99,19.49),
(19722,'2014-07-08 19:33:45',17275,1,1,49.99,19.49),
(19723,'2014-07-08 19:33:45',17275,2,0,59.99,22.49),
(19724,'2014-07-08 20:07:09',17276,1,1,49.99,19.49),
(19725,'2014-07-08 20:20:13',17277,1,1,49.99,19.49),
(19726,'2014-07-08 21:07:21',17278,1,1,49.99,19.49),
(19727,'2014-07-08 21:12:11',17279,1,1,49.99,19.49),
(19728,'2014-07-08 22:37:07',17280,1,1,49.99,19.49),
(19729,'2014-07-08 22:51:43',17281,1,1,49.99,19.49),
(19730,'2014-07-08 22:51:43',17281,4,0,29.99,9.49),
(19731,'2014-07-09 01:03:16',17282,1,1,49.99,19.49),
(19732,'2014-07-09 01:50:38',17283,1,1,49.99,19.49),
(19733,'2014-07-09 01:50:38',17283,4,0,29.99,9.49),
(19734,'2014-07-09 02:59:48',17284,1,1,49.99,19.49),
(19735,'2014-07-09 02:59:48',17284,4,0,29.99,9.49),
(19736,'2014-07-09 03:10:28',17285,1,1,49.99,19.49),
(19737,'2014-07-09 03:10:28',17285,4,0,29.99,9.49),
(19738,'2014-07-09 03:44:09',17286,1,1,49.99,19.49),
(19739,'2014-07-09 06:31:05',17287,1,1,49.99,19.49),
(19740,'2014-07-09 08:37:41',17288,1,1,49.99,19.49),
(19741,'2014-07-09 09:00:43',17289,3,1,45.99,14.49),
(19742,'2014-07-09 09:00:43',17289,1,0,49.99,19.49),
(19743,'2014-07-09 10:03:23',17290,1,1,49.99,19.49),
(19744,'2014-07-09 10:45:54',17291,1,1,49.99,19.49),
(19745,'2014-07-09 10:45:54',17291,4,0,29.99,9.49),
(19746,'2014-07-09 11:21:53',17292,3,1,45.99,14.49),
(19747,'2014-07-09 11:21:53',17292,2,0,59.99,22.49),
(19748,'2014-07-09 11:43:12',17293,1,1,49.99,19.49),
(19749,'2014-07-09 11:43:12',17293,4,0,29.99,9.49),
(19750,'2014-07-09 11:45:21',17294,1,1,49.99,19.49),
(19751,'2014-07-09 12:23:43',17295,2,1,59.99,22.49),
(19752,'2014-07-09 12:42:04',17296,2,1,59.99,22.49),
(19753,'2014-07-09 12:42:50',17297,2,1,59.99,22.49),
(19754,'2014-07-09 12:45:59',17298,1,1,49.99,19.49),
(19755,'2014-07-09 12:58:52',17299,1,1,49.99,19.49),
(19756,'2014-07-09 12:58:52',17299,3,0,45.99,14.49),
(19757,'2014-07-09 13:32:22',17300,1,1,49.99,19.49),
(19758,'2014-07-09 13:53:17',17301,3,1,45.99,14.49),
(19759,'2014-07-09 14:55:06',17302,1,1,49.99,19.49),
(19760,'2014-07-09 15:09:42',17303,1,1,49.99,19.49),
(19761,'2014-07-09 15:44:01',17304,1,1,49.99,19.49),
(19762,'2014-07-09 16:28:44',17305,1,1,49.99,19.49),
(19763,'2014-07-09 16:28:44',17305,4,0,29.99,9.49),
(19764,'2014-07-09 16:49:38',17306,1,1,49.99,19.49),
(19765,'2014-07-09 16:57:35',17307,1,1,49.99,19.49),
(19766,'2014-07-09 16:57:35',17307,3,0,45.99,14.49),
(19767,'2014-07-09 17:18:49',17308,1,1,49.99,19.49),
(19768,'2014-07-09 17:28:24',17309,1,1,49.99,19.49),
(19769,'2014-07-09 17:59:03',17310,3,1,45.99,14.49),
(19770,'2014-07-09 18:30:52',17311,1,1,49.99,19.49),
(19771,'2014-07-09 18:30:52',17311,4,0,29.99,9.49),
(19772,'2014-07-09 18:48:57',17312,1,1,49.99,19.49),
(19773,'2014-07-09 18:48:57',17312,2,0,59.99,22.49),
(19774,'2014-07-09 19:02:12',17313,1,1,49.99,19.49),
(19775,'2014-07-09 19:07:48',17314,1,1,49.99,19.49),
(19776,'2014-07-09 19:07:48',17314,3,0,45.99,14.49),
(19777,'2014-07-09 19:27:23',17315,1,1,49.99,19.49),
(19778,'2014-07-09 19:27:56',17316,1,1,49.99,19.49),
(19779,'2014-07-09 19:27:56',17316,4,0,29.99,9.49),
(19780,'2014-07-09 19:29:28',17317,1,1,49.99,19.49),
(19781,'2014-07-09 19:29:28',17317,3,0,45.99,14.49),
(19782,'2014-07-09 19:33:22',17318,2,1,59.99,22.49),
(19783,'2014-07-09 19:34:37',17319,1,1,49.99,19.49),
(19784,'2014-07-09 19:45:23',17320,1,1,49.99,19.49),
(19785,'2014-07-09 19:45:23',17320,4,0,29.99,9.49),
(19786,'2014-07-09 20:41:31',17321,2,1,59.99,22.49),
(19787,'2014-07-09 20:54:43',17322,1,1,49.99,19.49),
(19788,'2014-07-09 21:38:31',17323,2,1,59.99,22.49),
(19789,'2014-07-09 22:52:25',17324,3,1,45.99,14.49),
(19790,'2014-07-09 23:01:30',17325,1,1,49.99,19.49),
(19791,'2014-07-09 23:10:27',17326,3,1,45.99,14.49),
(19792,'2014-07-09 23:10:27',17326,1,0,49.99,19.49),
(19793,'2014-07-10 00:44:20',17327,2,1,59.99,22.49),
(19794,'2014-07-10 02:11:02',17328,1,1,49.99,19.49),
(19795,'2014-07-10 02:11:02',17328,4,0,29.99,9.49),
(19796,'2014-07-10 02:40:04',17329,1,1,49.99,19.49),
(19797,'2014-07-10 02:48:03',17330,2,1,59.99,22.49),
(19798,'2014-07-10 03:14:11',17331,1,1,49.99,19.49),
(19799,'2014-07-10 03:14:11',17331,3,0,45.99,14.49),
(19800,'2014-07-10 03:18:59',17332,1,1,49.99,19.49),
(19801,'2014-07-10 04:42:35',17333,1,1,49.99,19.49),
(19802,'2014-07-10 06:25:10',17334,1,1,49.99,19.49),
(19803,'2014-07-10 06:25:10',17334,4,0,29.99,9.49),
(19804,'2014-07-10 07:21:51',17335,1,1,49.99,19.49),
(19805,'2014-07-10 07:21:51',17335,3,0,45.99,14.49),
(19806,'2014-07-10 08:57:25',17336,2,1,59.99,22.49),
(19807,'2014-07-10 09:01:07',17337,1,1,49.99,19.49),
(19808,'2014-07-10 09:24:27',17338,1,1,49.99,19.49),
(19809,'2014-07-10 09:38:55',17339,1,1,49.99,19.49),
(19810,'2014-07-10 09:38:55',17339,4,0,29.99,9.49),
(19811,'2014-07-10 09:48:10',17340,1,1,49.99,19.49),
(19812,'2014-07-10 10:48:43',17341,1,1,49.99,19.49),
(19813,'2014-07-10 10:51:31',17342,1,1,49.99,19.49),
(19814,'2014-07-10 12:50:13',17343,1,1,49.99,19.49),
(19815,'2014-07-10 12:50:13',17343,4,0,29.99,9.49),
(19816,'2014-07-10 13:15:24',17344,1,1,49.99,19.49),
(19817,'2014-07-10 13:34:11',17345,2,1,59.99,22.49),
(19818,'2014-07-10 13:34:24',17346,1,1,49.99,19.49),
(19819,'2014-07-10 13:36:29',17347,2,1,59.99,22.49),
(19820,'2014-07-10 13:36:29',17347,4,0,29.99,9.49),
(19821,'2014-07-10 13:50:55',17348,1,1,49.99,19.49),
(19822,'2014-07-10 13:51:35',17349,1,1,49.99,19.49),
(19823,'2014-07-10 13:52:23',17350,1,1,49.99,19.49),
(19824,'2014-07-10 13:52:23',17350,3,0,45.99,14.49),
(19825,'2014-07-10 13:57:10',17351,1,1,49.99,19.49),
(19826,'2014-07-10 14:02:22',17352,1,1,49.99,19.49),
(19827,'2014-07-10 14:02:22',17352,4,0,29.99,9.49),
(19828,'2014-07-10 14:29:33',17353,1,1,49.99,19.49),
(19829,'2014-07-10 14:29:33',17353,4,0,29.99,9.49),
(19830,'2014-07-10 14:31:29',17354,3,1,45.99,14.49),
(19831,'2014-07-10 14:33:11',17355,2,1,59.99,22.49),
(19832,'2014-07-10 14:40:56',17356,2,1,59.99,22.49),
(19833,'2014-07-10 14:43:00',17357,3,1,45.99,14.49),
(19834,'2014-07-10 15:10:04',17358,1,1,49.99,19.49),
(19835,'2014-07-10 15:14:23',17359,1,1,49.99,19.49),
(19836,'2014-07-10 15:16:13',17360,1,1,49.99,19.49),
(19837,'2014-07-10 15:21:07',17361,1,1,49.99,19.49),
(19838,'2014-07-10 15:29:42',17362,1,1,49.99,19.49),
(19839,'2014-07-10 15:29:42',17362,3,0,45.99,14.49),
(19840,'2014-07-10 15:47:10',17363,1,1,49.99,19.49),
(19841,'2014-07-10 16:13:48',17364,1,1,49.99,19.49),
(19842,'2014-07-10 16:13:48',17364,2,0,59.99,22.49),
(19843,'2014-07-10 17:09:44',17365,1,1,49.99,19.49),
(19844,'2014-07-10 17:09:44',17365,4,0,29.99,9.49),
(19845,'2014-07-10 17:13:48',17366,1,1,49.99,19.49),
(19846,'2014-07-10 17:14:34',17367,1,1,49.99,19.49),
(19847,'2014-07-10 17:14:34',17367,4,0,29.99,9.49),
(19848,'2014-07-10 17:25:34',17368,1,1,49.99,19.49),
(19849,'2014-07-10 19:49:33',17369,1,1,49.99,19.49),
(19850,'2014-07-10 19:54:34',17370,3,1,45.99,14.49),
(19851,'2014-07-10 19:54:34',17370,4,0,29.99,9.49),
(19852,'2014-07-10 20:59:04',17371,1,1,49.99,19.49),
(19853,'2014-07-10 20:59:04',17371,3,0,45.99,14.49),
(19854,'2014-07-10 21:16:18',17372,1,1,49.99,19.49),
(19855,'2014-07-10 21:38:58',17373,3,1,45.99,14.49),
(19856,'2014-07-10 22:44:04',17374,3,1,45.99,14.49),
(19857,'2014-07-10 22:44:04',17374,4,0,29.99,9.49),
(19858,'2014-07-10 23:20:20',17375,1,1,49.99,19.49),
(19859,'2014-07-11 02:03:29',17376,1,1,49.99,19.49),
(19860,'2014-07-11 05:22:27',17377,2,1,59.99,22.49),
(19861,'2014-07-11 06:45:16',17378,1,1,49.99,19.49),
(19862,'2014-07-11 06:45:16',17378,3,0,45.99,14.49),
(19863,'2014-07-11 07:19:27',17379,1,1,49.99,19.49),
(19864,'2014-07-11 09:01:59',17380,1,1,49.99,19.49),
(19865,'2014-07-11 09:05:59',17381,1,1,49.99,19.49),
(19866,'2014-07-11 09:05:59',17381,4,0,29.99,9.49),
(19867,'2014-07-11 09:32:04',17382,1,1,49.99,19.49),
(19868,'2014-07-11 09:32:04',17382,4,0,29.99,9.49),
(19869,'2014-07-11 09:50:21',17383,1,1,49.99,19.49),
(19870,'2014-07-11 09:50:21',17383,3,0,45.99,14.49),
(19871,'2014-07-11 10:23:41',17384,1,1,49.99,19.49),
(19872,'2014-07-11 10:56:24',17385,1,1,49.99,19.49),
(19873,'2014-07-11 11:01:47',17386,1,1,49.99,19.49),
(19874,'2014-07-11 11:01:47',17386,3,0,45.99,14.49),
(19875,'2014-07-11 11:28:39',17387,1,1,49.99,19.49),
(19876,'2014-07-11 11:28:39',17387,4,0,29.99,9.49),
(19877,'2014-07-11 11:51:00',17388,1,1,49.99,19.49),
(19878,'2014-07-11 11:51:00',17388,3,0,45.99,14.49),
(19879,'2014-07-11 12:35:38',17389,1,1,49.99,19.49),
(19880,'2014-07-11 12:38:10',17390,1,1,49.99,19.49),
(19881,'2014-07-11 12:56:05',17391,3,1,45.99,14.49),
(19882,'2014-07-11 13:02:43',17392,1,1,49.99,19.49),
(19883,'2014-07-11 13:02:43',17392,3,0,45.99,14.49),
(19884,'2014-07-11 13:20:56',17393,1,1,49.99,19.49),
(19885,'2014-07-11 13:20:56',17393,4,0,29.99,9.49),
(19886,'2014-07-11 14:02:39',17394,1,1,49.99,19.49),
(19887,'2014-07-11 14:17:54',17395,1,1,49.99,19.49),
(19888,'2014-07-11 14:17:54',17395,4,0,29.99,9.49),
(19889,'2014-07-11 14:35:20',17396,1,1,49.99,19.49),
(19890,'2014-07-11 14:45:58',17397,1,1,49.99,19.49),
(19891,'2014-07-11 14:47:56',17398,1,1,49.99,19.49),
(19892,'2014-07-11 15:25:55',17399,1,1,49.99,19.49),
(19893,'2014-07-11 15:25:55',17399,3,0,45.99,14.49),
(19894,'2014-07-11 15:26:54',17400,1,1,49.99,19.49),
(19895,'2014-07-11 15:40:39',17401,1,1,49.99,19.49),
(19896,'2014-07-11 16:35:09',17402,1,1,49.99,19.49),
(19897,'2014-07-11 16:43:53',17403,1,1,49.99,19.49),
(19898,'2014-07-11 17:19:19',17404,1,1,49.99,19.49),
(19899,'2014-07-11 18:04:58',17405,1,1,49.99,19.49),
(19900,'2014-07-11 18:18:42',17406,1,1,49.99,19.49),
(19901,'2014-07-11 18:18:42',17406,4,0,29.99,9.49),
(19902,'2014-07-11 19:17:34',17407,1,1,49.99,19.49),
(19903,'2014-07-11 19:17:34',17407,3,0,45.99,14.49),
(19904,'2014-07-11 20:37:49',17408,1,1,49.99,19.49),
(19905,'2014-07-11 20:37:49',17408,2,0,59.99,22.49),
(19906,'2014-07-11 23:33:16',17409,3,1,45.99,14.49),
(19907,'2014-07-11 23:53:43',17410,1,1,49.99,19.49),
(19908,'2014-07-11 23:53:43',17410,4,0,29.99,9.49),
(19909,'2014-07-12 01:09:16',17411,3,1,45.99,14.49),
(19910,'2014-07-12 03:34:33',17412,1,1,49.99,19.49),
(19911,'2014-07-12 04:47:49',17413,1,1,49.99,19.49),
(19912,'2014-07-12 04:47:49',17413,4,0,29.99,9.49),
(19913,'2014-07-12 08:42:58',17414,2,1,59.99,22.49),
(19914,'2014-07-12 08:54:40',17415,1,1,49.99,19.49),
(19915,'2014-07-12 08:54:40',17415,4,0,29.99,9.49),
(19916,'2014-07-12 09:47:16',17416,1,1,49.99,19.49),
(19917,'2014-07-12 10:14:22',17417,1,1,49.99,19.49),
(19918,'2014-07-12 10:14:22',17417,3,0,45.99,14.49),
(19919,'2014-07-12 11:37:01',17418,1,1,49.99,19.49),
(19920,'2014-07-12 11:37:01',17418,2,0,59.99,22.49),
(19921,'2014-07-12 12:07:10',17419,1,1,49.99,19.49),
(19922,'2014-07-12 13:22:19',17420,1,1,49.99,19.49),
(19923,'2014-07-12 15:05:40',17421,3,1,45.99,14.49),
(19924,'2014-07-12 15:05:40',17421,4,0,29.99,9.49),
(19925,'2014-07-12 17:51:08',17422,1,1,49.99,19.49),
(19926,'2014-07-12 18:57:27',17423,2,1,59.99,22.49),
(19927,'2014-07-12 21:37:38',17424,1,1,49.99,19.49),
(19928,'2014-07-12 22:50:54',17425,1,1,49.99,19.49),
(19929,'2014-07-12 23:41:30',17426,1,1,49.99,19.49),
(19930,'2014-07-13 00:14:54',17427,1,1,49.99,19.49),
(19931,'2014-07-13 00:43:26',17428,3,1,45.99,14.49),
(19932,'2014-07-13 00:49:30',17429,1,1,49.99,19.49),
(19933,'2014-07-13 02:01:23',17430,1,1,49.99,19.49),
(19934,'2014-07-13 02:38:41',17431,3,1,45.99,14.49),
(19935,'2014-07-13 03:36:19',17432,3,1,45.99,14.49),
(19936,'2014-07-13 04:31:24',17433,1,1,49.99,19.49),
(19937,'2014-07-13 04:31:24',17433,3,0,45.99,14.49),
(19938,'2014-07-13 04:57:07',17434,1,1,49.99,19.49),
(19939,'2014-07-13 05:39:04',17435,1,1,49.99,19.49),
(19940,'2014-07-13 05:39:04',17435,4,0,29.99,9.49),
(19941,'2014-07-13 07:48:15',17436,1,1,49.99,19.49),
(19942,'2014-07-13 08:00:07',17437,1,1,49.99,19.49),
(19943,'2014-07-13 08:00:07',17437,3,0,45.99,14.49),
(19944,'2014-07-13 08:41:50',17438,1,1,49.99,19.49),
(19945,'2014-07-13 08:41:50',17438,3,0,45.99,14.49),
(19946,'2014-07-13 08:45:32',17439,1,1,49.99,19.49),
(19947,'2014-07-13 08:45:32',17439,4,0,29.99,9.49),
(19948,'2014-07-13 08:57:27',17440,1,1,49.99,19.49),
(19949,'2014-07-13 08:57:27',17440,3,0,45.99,14.49),
(19950,'2014-07-13 10:35:46',17441,1,1,49.99,19.49),
(19951,'2014-07-13 11:13:59',17442,1,1,49.99,19.49),
(19952,'2014-07-13 12:20:07',17443,1,1,49.99,19.49),
(19953,'2014-07-13 12:20:48',17444,1,1,49.99,19.49),
(19954,'2014-07-13 12:20:48',17444,3,0,45.99,14.49),
(19955,'2014-07-13 12:52:48',17445,1,1,49.99,19.49),
(19956,'2014-07-13 12:58:07',17446,1,1,49.99,19.49),
(19957,'2014-07-13 14:57:29',17447,3,1,45.99,14.49),
(19958,'2014-07-13 15:15:50',17448,1,1,49.99,19.49),
(19959,'2014-07-13 15:24:02',17449,1,1,49.99,19.49),
(19960,'2014-07-13 15:24:02',17449,3,0,45.99,14.49),
(19961,'2014-07-13 15:28:47',17450,1,1,49.99,19.49),
(19962,'2014-07-13 15:28:47',17450,3,0,45.99,14.49),
(19963,'2014-07-13 16:17:47',17451,1,1,49.99,19.49),
(19964,'2014-07-13 16:17:47',17451,3,0,45.99,14.49),
(19965,'2014-07-13 16:36:58',17452,1,1,49.99,19.49),
(19966,'2014-07-13 17:41:03',17453,1,1,49.99,19.49),
(19967,'2014-07-13 18:04:21',17454,1,1,49.99,19.49),
(19968,'2014-07-13 18:51:33',17455,1,1,49.99,19.49),
(19969,'2014-07-13 19:08:04',17456,1,1,49.99,19.49),
(19970,'2014-07-13 22:12:05',17457,1,1,49.99,19.49),
(19971,'2014-07-13 22:25:55',17458,3,1,45.99,14.49),
(19972,'2014-07-14 00:29:50',17459,2,1,59.99,22.49),
(19973,'2014-07-14 01:43:59',17460,1,1,49.99,19.49),
(19974,'2014-07-14 03:34:55',17461,1,1,49.99,19.49),
(19975,'2014-07-14 03:36:11',17462,3,1,45.99,14.49),
(19976,'2014-07-14 03:36:11',17462,4,0,29.99,9.49),
(19977,'2014-07-14 03:49:12',17463,1,1,49.99,19.49),
(19978,'2014-07-14 08:11:20',17464,3,1,45.99,14.49),
(19979,'2014-07-14 08:17:30',17465,1,1,49.99,19.49),
(19980,'2014-07-14 08:21:22',17466,2,1,59.99,22.49),
(19981,'2014-07-14 08:25:48',17467,1,1,49.99,19.49),
(19982,'2014-07-14 09:11:44',17468,1,1,49.99,19.49),
(19983,'2014-07-14 10:32:52',17469,2,1,59.99,22.49),
(19984,'2014-07-14 10:32:57',17470,1,1,49.99,19.49),
(19985,'2014-07-14 10:32:57',17470,3,0,45.99,14.49),
(19986,'2014-07-14 10:43:47',17471,1,1,49.99,19.49),
(19987,'2014-07-14 10:43:47',17471,4,0,29.99,9.49),
(19988,'2014-07-14 10:57:14',17472,1,1,49.99,19.49),
(19989,'2014-07-14 10:57:14',17472,3,0,45.99,14.49),
(19990,'2014-07-14 11:16:47',17473,1,1,49.99,19.49),
(19991,'2014-07-14 11:26:30',17474,1,1,49.99,19.49),
(19992,'2014-07-14 11:46:11',17475,3,1,45.99,14.49),
(19993,'2014-07-14 12:09:16',17476,1,1,49.99,19.49),
(19994,'2014-07-14 12:55:35',17477,1,1,49.99,19.49),
(19995,'2014-07-14 12:55:35',17477,2,0,59.99,22.49),
(19996,'2014-07-14 13:08:00',17478,1,1,49.99,19.49),
(19997,'2014-07-14 13:27:31',17479,1,1,49.99,19.49),
(19998,'2014-07-14 13:30:27',17480,1,1,49.99,19.49),
(19999,'2014-07-14 13:30:27',17480,3,0,45.99,14.49),
(20000,'2014-07-14 13:45:39',17481,1,1,49.99,19.49),
(20001,'2014-07-14 13:45:39',17481,4,0,29.99,9.49),
(20002,'2014-07-14 14:13:16',17482,1,1,49.99,19.49),
(20003,'2014-07-14 14:15:11',17483,1,1,49.99,19.49),
(20004,'2014-07-14 14:15:11',17483,3,0,45.99,14.49),
(20005,'2014-07-14 14:23:25',17484,2,1,59.99,22.49),
(20006,'2014-07-14 14:45:32',17485,2,1,59.99,22.49),
(20007,'2014-07-14 14:45:32',17485,4,0,29.99,9.49),
(20008,'2014-07-14 14:48:36',17486,1,1,49.99,19.49),
(20009,'2014-07-14 15:27:27',17487,1,1,49.99,19.49),
(20010,'2014-07-14 15:27:27',17487,4,0,29.99,9.49),
(20011,'2014-07-14 15:28:59',17488,1,1,49.99,19.49),
(20012,'2014-07-14 15:31:16',17489,2,1,59.99,22.49),
(20013,'2014-07-14 15:31:31',17490,1,1,49.99,19.49),
(20014,'2014-07-14 15:59:00',17491,1,1,49.99,19.49),
(20015,'2014-07-14 16:03:32',17492,1,1,49.99,19.49),
(20016,'2014-07-14 16:04:21',17493,2,1,59.99,22.49),
(20017,'2014-07-14 16:59:38',17494,1,1,49.99,19.49),
(20018,'2014-07-14 17:16:40',17495,1,1,49.99,19.49),
(20019,'2014-07-14 17:16:40',17495,4,0,29.99,9.49),
(20020,'2014-07-14 18:11:46',17496,1,1,49.99,19.49),
(20021,'2014-07-14 19:05:39',17497,2,1,59.99,22.49),
(20022,'2014-07-14 19:12:57',17498,2,1,59.99,22.49),
(20023,'2014-07-14 19:39:51',17499,1,1,49.99,19.49),
(20024,'2014-07-14 19:45:19',17500,3,1,45.99,14.49),
(20025,'2014-07-14 19:48:55',17501,1,1,49.99,19.49),
(20026,'2014-07-14 20:01:03',17502,1,1,49.99,19.49),
(20027,'2014-07-14 20:18:04',17503,1,1,49.99,19.49),
(20028,'2014-07-14 20:18:04',17503,3,0,45.99,14.49),
(20029,'2014-07-14 21:02:42',17504,1,1,49.99,19.49),
(20030,'2014-07-14 21:02:42',17504,3,0,45.99,14.49),
(20031,'2014-07-14 21:52:18',17505,2,1,59.99,22.49),
(20032,'2014-07-14 21:52:18',17505,4,0,29.99,9.49),
(20033,'2014-07-14 22:07:08',17506,1,1,49.99,19.49),
(20034,'2014-07-14 22:17:00',17507,3,1,45.99,14.49),
(20035,'2014-07-14 22:28:26',17508,3,1,45.99,14.49),
(20036,'2014-07-14 22:28:26',17508,1,0,49.99,19.49),
(20037,'2014-07-14 23:38:18',17509,1,1,49.99,19.49),
(20038,'2014-07-14 23:38:18',17509,4,0,29.99,9.49),
(20039,'2014-07-14 23:40:49',17510,2,1,59.99,22.49),
(20040,'2014-07-14 23:49:16',17511,3,1,45.99,14.49),
(20041,'2014-07-14 23:59:08',17512,3,1,45.99,14.49),
(20042,'2014-07-15 04:37:27',17513,1,1,49.99,19.49),
(20043,'2014-07-15 04:37:27',17513,4,0,29.99,9.49),
(20044,'2014-07-15 05:15:38',17514,1,1,49.99,19.49),
(20045,'2014-07-15 05:15:38',17514,2,0,59.99,22.49),
(20046,'2014-07-15 06:26:04',17515,1,1,49.99,19.49),
(20047,'2014-07-15 06:26:04',17515,4,0,29.99,9.49),
(20048,'2014-07-15 07:48:06',17516,1,1,49.99,19.49),
(20049,'2014-07-15 07:48:06',17516,3,0,45.99,14.49),
(20050,'2014-07-15 08:23:09',17517,3,1,45.99,14.49),
(20051,'2014-07-15 09:30:31',17518,1,1,49.99,19.49),
(20052,'2014-07-15 09:52:19',17519,1,1,49.99,19.49),
(20053,'2014-07-15 09:52:19',17519,4,0,29.99,9.49),
(20054,'2014-07-15 10:10:38',17520,2,1,59.99,22.49),
(20055,'2014-07-15 10:27:54',17521,1,1,49.99,19.49),
(20056,'2014-07-15 10:27:54',17521,4,0,29.99,9.49),
(20057,'2014-07-15 10:33:41',17522,1,1,49.99,19.49),
(20058,'2014-07-15 10:33:41',17522,3,0,45.99,14.49),
(20059,'2014-07-15 10:37:29',17523,1,1,49.99,19.49),
(20060,'2014-07-15 11:02:13',17524,1,1,49.99,19.49),
(20061,'2014-07-15 11:02:13',17524,2,0,59.99,22.49),
(20062,'2014-07-15 11:13:48',17525,1,1,49.99,19.49),
(20063,'2014-07-15 11:13:48',17525,3,0,45.99,14.49),
(20064,'2014-07-15 11:51:47',17526,1,1,49.99,19.49),
(20065,'2014-07-15 11:51:47',17526,4,0,29.99,9.49),
(20066,'2014-07-15 12:18:04',17527,1,1,49.99,19.49),
(20067,'2014-07-15 12:18:04',17527,4,0,29.99,9.49),
(20068,'2014-07-15 12:44:17',17528,1,1,49.99,19.49),
(20069,'2014-07-15 12:45:56',17529,2,1,59.99,22.49),
(20070,'2014-07-15 12:48:15',17530,3,1,45.99,14.49),
(20071,'2014-07-15 13:00:17',17531,1,1,49.99,19.49),
(20072,'2014-07-15 13:00:17',17531,4,0,29.99,9.49),
(20073,'2014-07-15 13:18:49',17532,1,1,49.99,19.49),
(20074,'2014-07-15 13:19:48',17533,3,1,45.99,14.49),
(20075,'2014-07-15 13:20:05',17534,1,1,49.99,19.49),
(20076,'2014-07-15 13:20:05',17534,4,0,29.99,9.49),
(20077,'2014-07-15 13:20:17',17535,1,1,49.99,19.49),
(20078,'2014-07-15 13:20:17',17535,4,0,29.99,9.49),
(20079,'2014-07-15 13:35:52',17536,1,1,49.99,19.49),
(20080,'2014-07-15 13:50:07',17537,3,1,45.99,14.49),
(20081,'2014-07-15 13:50:07',17537,2,0,59.99,22.49),
(20082,'2014-07-15 13:56:39',17538,1,1,49.99,19.49),
(20083,'2014-07-15 14:10:04',17539,3,1,45.99,14.49),
(20084,'2014-07-15 14:10:04',17539,1,0,49.99,19.49),
(20085,'2014-07-15 14:43:32',17540,1,1,49.99,19.49),
(20086,'2014-07-15 15:11:09',17541,1,1,49.99,19.49),
(20087,'2014-07-15 15:24:04',17542,1,1,49.99,19.49),
(20088,'2014-07-15 15:41:59',17543,1,1,49.99,19.49),
(20089,'2014-07-15 15:44:38',17544,1,1,49.99,19.49),
(20090,'2014-07-15 15:55:14',17545,1,1,49.99,19.49),
(20091,'2014-07-15 16:08:04',17546,1,1,49.99,19.49),
(20092,'2014-07-15 16:12:04',17547,1,1,49.99,19.49),
(20093,'2014-07-15 16:12:04',17547,4,0,29.99,9.49),
(20094,'2014-07-15 16:15:02',17548,1,1,49.99,19.49),
(20095,'2014-07-15 16:51:47',17549,3,1,45.99,14.49),
(20096,'2014-07-15 17:28:15',17550,3,1,45.99,14.49),
(20097,'2014-07-15 17:36:46',17551,2,1,59.99,22.49),
(20098,'2014-07-15 17:48:44',17552,3,1,45.99,14.49),
(20099,'2014-07-15 17:48:44',17552,4,0,29.99,9.49),
(20100,'2014-07-15 18:21:46',17553,1,1,49.99,19.49),
(20101,'2014-07-15 18:21:46',17553,4,0,29.99,9.49),
(20102,'2014-07-15 19:25:37',17554,1,1,49.99,19.49),
(20103,'2014-07-15 19:43:00',17555,1,1,49.99,19.49),
(20104,'2014-07-15 21:37:04',17556,3,1,45.99,14.49),
(20105,'2014-07-15 21:37:04',17556,4,0,29.99,9.49),
(20106,'2014-07-15 22:13:10',17557,1,1,49.99,19.49),
(20107,'2014-07-15 22:21:07',17558,1,1,49.99,19.49),
(20108,'2014-07-15 22:21:07',17558,3,0,45.99,14.49),
(20109,'2014-07-15 23:35:08',17559,1,1,49.99,19.49),
(20110,'2014-07-16 00:06:43',17560,1,1,49.99,19.49),
(20111,'2014-07-16 00:06:43',17560,3,0,45.99,14.49),
(20112,'2014-07-16 02:39:48',17561,1,1,49.99,19.49),
(20113,'2014-07-16 04:11:33',17562,1,1,49.99,19.49),
(20114,'2014-07-16 04:11:33',17562,4,0,29.99,9.49),
(20115,'2014-07-16 09:15:28',17563,2,1,59.99,22.49),
(20116,'2014-07-16 09:37:20',17564,1,1,49.99,19.49),
(20117,'2014-07-16 10:03:45',17565,1,1,49.99,19.49),
(20118,'2014-07-16 10:31:47',17566,3,1,45.99,14.49),
(20119,'2014-07-16 10:31:47',17566,1,0,49.99,19.49),
(20120,'2014-07-16 11:11:24',17567,2,1,59.99,22.49),
(20121,'2014-07-16 11:13:16',17568,1,1,49.99,19.49),
(20122,'2014-07-16 11:15:38',17569,1,1,49.99,19.49),
(20123,'2014-07-16 11:15:38',17569,3,0,45.99,14.49),
(20124,'2014-07-16 11:15:42',17570,1,1,49.99,19.49),
(20125,'2014-07-16 11:15:51',17571,1,1,49.99,19.49),
(20126,'2014-07-16 11:15:51',17571,3,0,45.99,14.49),
(20127,'2014-07-16 11:55:15',17572,1,1,49.99,19.49),
(20128,'2014-07-16 11:55:15',17572,4,0,29.99,9.49),
(20129,'2014-07-16 12:16:09',17573,1,1,49.99,19.49),
(20130,'2014-07-16 12:16:09',17573,4,0,29.99,9.49),
(20131,'2014-07-16 12:23:36',17574,1,1,49.99,19.49),
(20132,'2014-07-16 12:34:52',17575,1,1,49.99,19.49),
(20133,'2014-07-16 12:34:52',17575,2,0,59.99,22.49),
(20134,'2014-07-16 13:04:37',17576,1,1,49.99,19.49),
(20135,'2014-07-16 13:14:12',17577,2,1,59.99,22.49),
(20136,'2014-07-16 13:14:12',17577,4,0,29.99,9.49),
(20137,'2014-07-16 13:18:12',17578,1,1,49.99,19.49),
(20138,'2014-07-16 13:21:25',17579,1,1,49.99,19.49),
(20139,'2014-07-16 13:21:25',17579,4,0,29.99,9.49),
(20140,'2014-07-16 14:31:01',17580,1,1,49.99,19.49),
(20141,'2014-07-16 14:53:15',17581,1,1,49.99,19.49),
(20142,'2014-07-16 15:15:43',17582,2,1,59.99,22.49),
(20143,'2014-07-16 15:17:40',17583,1,1,49.99,19.49),
(20144,'2014-07-16 15:39:17',17584,1,1,49.99,19.49),
(20145,'2014-07-16 15:39:17',17584,4,0,29.99,9.49),
(20146,'2014-07-16 16:15:30',17585,3,1,45.99,14.49),
(20147,'2014-07-16 16:18:15',17586,1,1,49.99,19.49),
(20148,'2014-07-16 16:18:15',17586,4,0,29.99,9.49),
(20149,'2014-07-16 16:21:35',17587,2,1,59.99,22.49),
(20150,'2014-07-16 16:35:28',17588,2,1,59.99,22.49),
(20151,'2014-07-16 16:35:28',17588,4,0,29.99,9.49),
(20152,'2014-07-16 16:41:26',17589,1,1,49.99,19.49),
(20153,'2014-07-16 17:19:05',17590,2,1,59.99,22.49),
(20154,'2014-07-16 17:27:58',17591,2,1,59.99,22.49),
(20155,'2014-07-16 17:27:58',17591,4,0,29.99,9.49),
(20156,'2014-07-16 17:31:54',17592,3,1,45.99,14.49),
(20157,'2014-07-16 17:43:38',17593,1,1,49.99,19.49),
(20158,'2014-07-16 18:30:42',17594,1,1,49.99,19.49),
(20159,'2014-07-16 18:43:28',17595,1,1,49.99,19.49),
(20160,'2014-07-16 20:04:13',17596,3,1,45.99,14.49),
(20161,'2014-07-16 20:04:13',17596,4,0,29.99,9.49),
(20162,'2014-07-16 20:16:17',17597,3,1,45.99,14.49),
(20163,'2014-07-16 20:51:32',17598,1,1,49.99,19.49),
(20164,'2014-07-16 23:00:06',17599,1,1,49.99,19.49),
(20165,'2014-07-16 23:00:06',17599,4,0,29.99,9.49),
(20166,'2014-07-16 23:29:18',17600,1,1,49.99,19.49),
(20167,'2014-07-17 00:57:37',17601,2,1,59.99,22.49),
(20168,'2014-07-17 00:57:37',17601,4,0,29.99,9.49),
(20169,'2014-07-17 01:30:13',17602,1,1,49.99,19.49),
(20170,'2014-07-17 01:36:52',17603,3,1,45.99,14.49),
(20171,'2014-07-17 01:36:52',17603,1,0,49.99,19.49),
(20172,'2014-07-17 02:46:51',17604,1,1,49.99,19.49),
(20173,'2014-07-17 02:46:51',17604,2,0,59.99,22.49),
(20174,'2014-07-17 02:59:40',17605,1,1,49.99,19.49),
(20175,'2014-07-17 02:59:40',17605,3,0,45.99,14.49),
(20176,'2014-07-17 03:05:17',17606,1,1,49.99,19.49),
(20177,'2014-07-17 04:57:53',17607,1,1,49.99,19.49),
(20178,'2014-07-17 08:07:36',17608,1,1,49.99,19.49),
(20179,'2014-07-17 08:07:36',17608,4,0,29.99,9.49),
(20180,'2014-07-17 08:14:01',17609,3,1,45.99,14.49),
(20181,'2014-07-17 08:14:01',17609,4,0,29.99,9.49),
(20182,'2014-07-17 08:32:24',17610,1,1,49.99,19.49),
(20183,'2014-07-17 08:32:24',17610,3,0,45.99,14.49),
(20184,'2014-07-17 09:30:52',17611,1,1,49.99,19.49),
(20185,'2014-07-17 10:10:13',17612,1,1,49.99,19.49),
(20186,'2014-07-17 10:10:13',17612,4,0,29.99,9.49),
(20187,'2014-07-17 10:17:04',17613,1,1,49.99,19.49),
(20188,'2014-07-17 10:17:04',17613,4,0,29.99,9.49),
(20189,'2014-07-17 10:34:02',17614,1,1,49.99,19.49),
(20190,'2014-07-17 11:25:19',17615,3,1,45.99,14.49),
(20191,'2014-07-17 11:50:25',17616,3,1,45.99,14.49),
(20192,'2014-07-17 11:57:04',17617,1,1,49.99,19.49),
(20193,'2014-07-17 11:57:04',17617,2,0,59.99,22.49),
(20194,'2014-07-17 12:16:56',17618,3,1,45.99,14.49),
(20195,'2014-07-17 12:31:14',17619,1,1,49.99,19.49),
(20196,'2014-07-17 12:31:14',17619,4,0,29.99,9.49),
(20197,'2014-07-17 12:44:13',17620,1,1,49.99,19.49),
(20198,'2014-07-17 12:57:58',17621,3,1,45.99,14.49),
(20199,'2014-07-17 12:57:58',17621,1,0,49.99,19.49),
(20200,'2014-07-17 13:12:40',17622,1,1,49.99,19.49),
(20201,'2014-07-17 13:12:40',17622,4,0,29.99,9.49),
(20202,'2014-07-17 13:17:28',17623,1,1,49.99,19.49),
(20203,'2014-07-17 13:37:10',17624,1,1,49.99,19.49),
(20204,'2014-07-17 15:21:20',17625,1,1,49.99,19.49),
(20205,'2014-07-17 15:27:26',17626,1,1,49.99,19.49),
(20206,'2014-07-17 15:27:26',17626,4,0,29.99,9.49),
(20207,'2014-07-17 15:33:39',17627,1,1,49.99,19.49),
(20208,'2014-07-17 15:40:38',17628,1,1,49.99,19.49),
(20209,'2014-07-17 15:48:07',17629,2,1,59.99,22.49),
(20210,'2014-07-17 15:48:53',17630,1,1,49.99,19.49),
(20211,'2014-07-17 15:59:42',17631,2,1,59.99,22.49),
(20212,'2014-07-17 15:59:42',17631,3,0,45.99,14.49),
(20213,'2014-07-17 16:41:10',17632,3,1,45.99,14.49),
(20214,'2014-07-17 16:46:29',17633,1,1,49.99,19.49),
(20215,'2014-07-17 17:11:11',17634,1,1,49.99,19.49),
(20216,'2014-07-17 17:12:39',17635,3,1,45.99,14.49),
(20217,'2014-07-17 17:15:32',17636,1,1,49.99,19.49),
(20218,'2014-07-17 17:15:32',17636,4,0,29.99,9.49),
(20219,'2014-07-17 17:36:54',17637,1,1,49.99,19.49),
(20220,'2014-07-17 17:48:19',17638,1,1,49.99,19.49),
(20221,'2014-07-17 17:53:03',17639,3,1,45.99,14.49),
(20222,'2014-07-17 17:56:49',17640,1,1,49.99,19.49),
(20223,'2014-07-17 18:08:37',17641,1,1,49.99,19.49),
(20224,'2014-07-17 18:44:34',17642,1,1,49.99,19.49),
(20225,'2014-07-17 18:44:34',17642,4,0,29.99,9.49),
(20226,'2014-07-17 18:54:55',17643,1,1,49.99,19.49),
(20227,'2014-07-17 18:54:55',17643,2,0,59.99,22.49),
(20228,'2014-07-17 18:56:55',17644,1,1,49.99,19.49),
(20229,'2014-07-17 19:01:00',17645,2,1,59.99,22.49),
(20230,'2014-07-17 19:01:45',17646,1,1,49.99,19.49),
(20231,'2014-07-17 19:30:26',17647,3,1,45.99,14.49),
(20232,'2014-07-17 20:22:21',17648,1,1,49.99,19.49),
(20233,'2014-07-17 20:22:21',17648,4,0,29.99,9.49),
(20234,'2014-07-17 20:40:44',17649,1,1,49.99,19.49),
(20235,'2014-07-17 20:40:44',17649,4,0,29.99,9.49),
(20236,'2014-07-17 21:54:50',17650,1,1,49.99,19.49),
(20237,'2014-07-17 22:23:56',17651,1,1,49.99,19.49),
(20238,'2014-07-17 23:30:59',17652,3,1,45.99,14.49),
(20239,'2014-07-17 23:47:25',17653,3,1,45.99,14.49),
(20240,'2014-07-18 01:50:34',17654,2,1,59.99,22.49),
(20241,'2014-07-18 04:42:08',17655,1,1,49.99,19.49),
(20242,'2014-07-18 06:02:28',17656,1,1,49.99,19.49),
(20243,'2014-07-18 08:50:54',17657,1,1,49.99,19.49),
(20244,'2014-07-18 09:42:56',17658,1,1,49.99,19.49),
(20245,'2014-07-18 09:50:53',17659,1,1,49.99,19.49),
(20246,'2014-07-18 10:31:53',17660,1,1,49.99,19.49),
(20247,'2014-07-18 10:43:54',17661,1,1,49.99,19.49),
(20248,'2014-07-18 11:17:53',17662,1,1,49.99,19.49),
(20249,'2014-07-18 11:47:32',17663,1,1,49.99,19.49),
(20250,'2014-07-18 12:38:37',17664,1,1,49.99,19.49),
(20251,'2014-07-18 13:16:11',17665,1,1,49.99,19.49),
(20252,'2014-07-18 13:28:38',17666,3,1,45.99,14.49),
(20253,'2014-07-18 13:41:05',17667,1,1,49.99,19.49),
(20254,'2014-07-18 13:55:46',17668,1,1,49.99,19.49),
(20255,'2014-07-18 13:55:46',17668,4,0,29.99,9.49),
(20256,'2014-07-18 14:14:45',17669,1,1,49.99,19.49),
(20257,'2014-07-18 14:36:10',17670,3,1,45.99,14.49),
(20258,'2014-07-18 15:30:40',17671,1,1,49.99,19.49),
(20259,'2014-07-18 15:59:46',17672,2,1,59.99,22.49),
(20260,'2014-07-18 16:10:19',17673,1,1,49.99,19.49),
(20261,'2014-07-18 16:12:36',17674,1,1,49.99,19.49),
(20262,'2014-07-18 16:12:36',17674,4,0,29.99,9.49),
(20263,'2014-07-18 16:21:05',17675,3,1,45.99,14.49),
(20264,'2014-07-18 16:21:05',17675,4,0,29.99,9.49),
(20265,'2014-07-18 16:56:22',17676,1,1,49.99,19.49),
(20266,'2014-07-18 16:56:22',17676,3,0,45.99,14.49),
(20267,'2014-07-18 17:01:18',17677,2,1,59.99,22.49),
(20268,'2014-07-18 17:22:48',17678,1,1,49.99,19.49),
(20269,'2014-07-18 18:01:26',17679,1,1,49.99,19.49),
(20270,'2014-07-18 18:23:16',17680,1,1,49.99,19.49),
(20271,'2014-07-18 18:37:53',17681,1,1,49.99,19.49),
(20272,'2014-07-18 18:45:15',17682,1,1,49.99,19.49),
(20273,'2014-07-18 18:53:58',17683,1,1,49.99,19.49),
(20274,'2014-07-18 18:59:31',17684,1,1,49.99,19.49),
(20275,'2014-07-18 19:01:43',17685,1,1,49.99,19.49),
(20276,'2014-07-18 19:01:43',17685,2,0,59.99,22.49),
(20277,'2014-07-18 20:50:54',17686,1,1,49.99,19.49),
(20278,'2014-07-18 21:28:15',17687,1,1,49.99,19.49),
(20279,'2014-07-18 21:28:15',17687,4,0,29.99,9.49),
(20280,'2014-07-18 21:45:07',17688,2,1,59.99,22.49),
(20281,'2014-07-18 21:45:07',17688,1,0,49.99,19.49),
(20282,'2014-07-18 22:33:49',17689,2,1,59.99,22.49),
(20283,'2014-07-19 00:36:28',17690,3,1,45.99,14.49),
(20284,'2014-07-19 00:36:28',17690,4,0,29.99,9.49),
(20285,'2014-07-19 01:09:28',17691,1,1,49.99,19.49),
(20286,'2014-07-19 01:09:28',17691,4,0,29.99,9.49),
(20287,'2014-07-19 04:31:06',17692,1,1,49.99,19.49),
(20288,'2014-07-19 05:26:29',17693,1,1,49.99,19.49),
(20289,'2014-07-19 07:55:57',17694,1,1,49.99,19.49),
(20290,'2014-07-19 09:33:08',17695,1,1,49.99,19.49),
(20291,'2014-07-19 09:33:08',17695,2,0,59.99,22.49),
(20292,'2014-07-19 10:58:41',17696,1,1,49.99,19.49),
(20293,'2014-07-19 10:59:08',17697,1,1,49.99,19.49),
(20294,'2014-07-19 10:59:08',17697,3,0,45.99,14.49),
(20295,'2014-07-19 11:08:23',17698,1,1,49.99,19.49),
(20296,'2014-07-19 11:08:23',17698,2,0,59.99,22.49),
(20297,'2014-07-19 11:55:46',17699,1,1,49.99,19.49),
(20298,'2014-07-19 12:33:53',17700,3,1,45.99,14.49),
(20299,'2014-07-19 12:35:37',17701,2,1,59.99,22.49),
(20300,'2014-07-19 12:50:56',17702,3,1,45.99,14.49),
(20301,'2014-07-19 13:49:27',17703,1,1,49.99,19.49),
(20302,'2014-07-19 13:49:27',17703,4,0,29.99,9.49),
(20303,'2014-07-19 17:23:30',17704,1,1,49.99,19.49),
(20304,'2014-07-19 17:56:33',17705,1,1,49.99,19.49),
(20305,'2014-07-19 22:13:35',17706,1,1,49.99,19.49),
(20306,'2014-07-19 22:13:35',17706,4,0,29.99,9.49),
(20307,'2014-07-19 23:50:10',17707,1,1,49.99,19.49),
(20308,'2014-07-19 23:51:42',17708,3,1,45.99,14.49),
(20309,'2014-07-20 00:43:53',17709,1,1,49.99,19.49),
(20310,'2014-07-20 02:30:59',17710,2,1,59.99,22.49),
(20311,'2014-07-20 07:14:32',17711,1,1,49.99,19.49),
(20312,'2014-07-20 08:50:15',17712,1,1,49.99,19.49),
(20313,'2014-07-20 08:50:15',17712,3,0,45.99,14.49),
(20314,'2014-07-20 08:54:14',17713,1,1,49.99,19.49),
(20315,'2014-07-20 09:17:30',17714,1,1,49.99,19.49),
(20316,'2014-07-20 09:17:30',17714,3,0,45.99,14.49),
(20317,'2014-07-20 10:07:58',17715,2,1,59.99,22.49),
(20318,'2014-07-20 10:07:58',17715,3,0,45.99,14.49),
(20319,'2014-07-20 10:08:45',17716,1,1,49.99,19.49),
(20320,'2014-07-20 10:35:44',17717,1,1,49.99,19.49),
(20321,'2014-07-20 10:35:44',17717,3,0,45.99,14.49),
(20322,'2014-07-20 15:22:19',17718,1,1,49.99,19.49),
(20323,'2014-07-20 15:23:06',17719,1,1,49.99,19.49),
(20324,'2014-07-20 15:37:30',17720,3,1,45.99,14.49),
(20325,'2014-07-20 16:57:10',17721,2,1,59.99,22.49),
(20326,'2014-07-20 16:57:10',17721,3,0,45.99,14.49),
(20327,'2014-07-20 17:57:27',17722,3,1,45.99,14.49),
(20328,'2014-07-20 18:20:45',17723,1,1,49.99,19.49),
(20329,'2014-07-20 20:53:34',17724,1,1,49.99,19.49),
(20330,'2014-07-20 20:53:34',17724,4,0,29.99,9.49),
(20331,'2014-07-20 21:02:21',17725,3,1,45.99,14.49),
(20332,'2014-07-20 22:36:36',17726,1,1,49.99,19.49),
(20333,'2014-07-20 22:37:02',17727,1,1,49.99,19.49),
(20334,'2014-07-20 22:37:02',17727,4,0,29.99,9.49),
(20335,'2014-07-20 23:08:51',17728,1,1,49.99,19.49),
(20336,'2014-07-20 23:08:51',17728,4,0,29.99,9.49),
(20337,'2014-07-20 23:11:42',17729,1,1,49.99,19.49),
(20338,'2014-07-20 23:11:42',17729,4,0,29.99,9.49),
(20339,'2014-07-21 01:37:39',17730,1,1,49.99,19.49),
(20340,'2014-07-21 02:06:39',17731,1,1,49.99,19.49),
(20341,'2014-07-21 03:47:56',17732,1,1,49.99,19.49),
(20342,'2014-07-21 04:13:19',17733,3,1,45.99,14.49),
(20343,'2014-07-21 04:47:11',17734,2,1,59.99,22.49),
(20344,'2014-07-21 05:31:40',17735,3,1,45.99,14.49),
(20345,'2014-07-21 05:31:40',17735,2,0,59.99,22.49),
(20346,'2014-07-21 06:42:08',17736,2,1,59.99,22.49),
(20347,'2014-07-21 08:17:55',17737,1,1,49.99,19.49),
(20348,'2014-07-21 08:21:07',17738,1,1,49.99,19.49),
(20349,'2014-07-21 08:21:07',17738,3,0,45.99,14.49),
(20350,'2014-07-21 09:41:56',17739,3,1,45.99,14.49),
(20351,'2014-07-21 09:41:56',17739,1,0,49.99,19.49),
(20352,'2014-07-21 10:06:56',17740,1,1,49.99,19.49),
(20353,'2014-07-21 10:11:31',17741,1,1,49.99,19.49),
(20354,'2014-07-21 10:58:32',17742,1,1,49.99,19.49),
(20355,'2014-07-21 11:17:06',17743,1,1,49.99,19.49),
(20356,'2014-07-21 11:30:28',17744,1,1,49.99,19.49),
(20357,'2014-07-21 11:30:28',17744,4,0,29.99,9.49),
(20358,'2014-07-21 11:45:16',17745,2,1,59.99,22.49),
(20359,'2014-07-21 11:45:21',17746,1,1,49.99,19.49),
(20360,'2014-07-21 11:45:21',17746,3,0,45.99,14.49),
(20361,'2014-07-21 11:52:32',17747,1,1,49.99,19.49),
(20362,'2014-07-21 11:53:59',17748,1,1,49.99,19.49),
(20363,'2014-07-21 13:05:40',17749,1,1,49.99,19.49),
(20364,'2014-07-21 13:30:57',17750,1,1,49.99,19.49),
(20365,'2014-07-21 13:51:20',17751,1,1,49.99,19.49),
(20366,'2014-07-21 14:35:14',17752,1,1,49.99,19.49),
(20367,'2014-07-21 14:46:25',17753,1,1,49.99,19.49),
(20368,'2014-07-21 14:59:33',17754,1,1,49.99,19.49),
(20369,'2014-07-21 14:59:33',17754,3,0,45.99,14.49),
(20370,'2014-07-21 15:07:03',17755,2,1,59.99,22.49),
(20371,'2014-07-21 15:07:03',17755,3,0,45.99,14.49),
(20372,'2014-07-21 15:19:51',17756,1,1,49.99,19.49),
(20373,'2014-07-21 15:19:51',17756,2,0,59.99,22.49),
(20374,'2014-07-21 15:26:45',17757,1,1,49.99,19.49),
(20375,'2014-07-21 15:51:26',17758,1,1,49.99,19.49),
(20376,'2014-07-21 16:06:23',17759,1,1,49.99,19.49),
(20377,'2014-07-21 16:06:23',17759,4,0,29.99,9.49),
(20378,'2014-07-21 16:08:04',17760,2,1,59.99,22.49),
(20379,'2014-07-21 16:08:04',17760,4,0,29.99,9.49),
(20380,'2014-07-21 16:20:55',17761,1,1,49.99,19.49),
(20381,'2014-07-21 16:49:27',17762,2,1,59.99,22.49),
(20382,'2014-07-21 16:54:34',17763,2,1,59.99,22.49),
(20383,'2014-07-21 17:04:51',17764,1,1,49.99,19.49),
(20384,'2014-07-21 17:16:35',17765,2,1,59.99,22.49),
(20385,'2014-07-21 17:36:03',17766,1,1,49.99,19.49),
(20386,'2014-07-21 17:47:35',17767,2,1,59.99,22.49),
(20387,'2014-07-21 17:55:52',17768,1,1,49.99,19.49),
(20388,'2014-07-21 19:06:22',17769,1,1,49.99,19.49),
(20389,'2014-07-21 19:24:06',17770,1,1,49.99,19.49),
(20390,'2014-07-21 19:24:30',17771,1,1,49.99,19.49),
(20391,'2014-07-21 19:24:30',17771,4,0,29.99,9.49),
(20392,'2014-07-21 19:43:59',17772,1,1,49.99,19.49),
(20393,'2014-07-21 19:52:07',17773,1,1,49.99,19.49),
(20394,'2014-07-21 20:22:14',17774,1,1,49.99,19.49),
(20395,'2014-07-21 20:22:14',17774,4,0,29.99,9.49),
(20396,'2014-07-21 21:29:47',17775,2,1,59.99,22.49),
(20397,'2014-07-21 21:30:01',17776,1,1,49.99,19.49),
(20398,'2014-07-21 21:30:01',17776,4,0,29.99,9.49),
(20399,'2014-07-21 22:08:35',17777,2,1,59.99,22.49),
(20400,'2014-07-21 22:35:42',17778,1,1,49.99,19.49),
(20401,'2014-07-21 22:51:54',17779,1,1,49.99,19.49),
(20402,'2014-07-21 22:51:54',17779,2,0,59.99,22.49),
(20403,'2014-07-21 23:21:35',17780,2,1,59.99,22.49),
(20404,'2014-07-22 00:35:27',17781,3,1,45.99,14.49),
(20405,'2014-07-22 00:37:53',17782,1,1,49.99,19.49),
(20406,'2014-07-22 00:37:53',17782,3,0,45.99,14.49),
(20407,'2014-07-22 00:56:48',17783,1,1,49.99,19.49),
(20408,'2014-07-22 01:22:53',17784,2,1,59.99,22.49),
(20409,'2014-07-22 01:22:53',17784,1,0,49.99,19.49),
(20410,'2014-07-22 02:10:16',17785,1,1,49.99,19.49),
(20411,'2014-07-22 02:17:07',17786,2,1,59.99,22.49),
(20412,'2014-07-22 05:06:07',17787,3,1,45.99,14.49),
(20413,'2014-07-22 05:10:33',17788,1,1,49.99,19.49),
(20414,'2014-07-22 05:10:33',17788,4,0,29.99,9.49),
(20415,'2014-07-22 05:19:10',17789,2,1,59.99,22.49),
(20416,'2014-07-22 06:01:18',17790,1,1,49.99,19.49),
(20417,'2014-07-22 06:01:18',17790,4,0,29.99,9.49),
(20418,'2014-07-22 07:37:38',17791,1,1,49.99,19.49),
(20419,'2014-07-22 07:55:32',17792,1,1,49.99,19.49),
(20420,'2014-07-22 07:55:32',17792,4,0,29.99,9.49),
(20421,'2014-07-22 08:28:39',17793,1,1,49.99,19.49),
(20422,'2014-07-22 08:32:49',17794,2,1,59.99,22.49),
(20423,'2014-07-22 08:34:40',17795,1,1,49.99,19.49),
(20424,'2014-07-22 08:45:47',17796,3,1,45.99,14.49),
(20425,'2014-07-22 08:45:47',17796,2,0,59.99,22.49),
(20426,'2014-07-22 09:13:44',17797,1,1,49.99,19.49),
(20427,'2014-07-22 09:13:44',17797,4,0,29.99,9.49),
(20428,'2014-07-22 09:37:22',17798,1,1,49.99,19.49),
(20429,'2014-07-22 09:37:22',17798,2,0,59.99,22.49),
(20430,'2014-07-22 10:27:09',17799,1,1,49.99,19.49),
(20431,'2014-07-22 10:27:09',17799,4,0,29.99,9.49),
(20432,'2014-07-22 10:35:50',17800,1,1,49.99,19.49),
(20433,'2014-07-22 10:35:50',17800,3,0,45.99,14.49),
(20434,'2014-07-22 11:07:07',17801,1,1,49.99,19.49),
(20435,'2014-07-22 11:27:12',17802,1,1,49.99,19.49),
(20436,'2014-07-22 11:27:12',17802,2,0,59.99,22.49),
(20437,'2014-07-22 11:34:38',17803,1,1,49.99,19.49),
(20438,'2014-07-22 11:38:01',17804,1,1,49.99,19.49),
(20439,'2014-07-22 11:41:55',17805,1,1,49.99,19.49),
(20440,'2014-07-22 12:14:35',17806,2,1,59.99,22.49),
(20441,'2014-07-22 12:40:53',17807,1,1,49.99,19.49),
(20442,'2014-07-22 12:53:58',17808,1,1,49.99,19.49),
(20443,'2014-07-22 13:14:45',17809,1,1,49.99,19.49),
(20444,'2014-07-22 13:14:45',17809,4,0,29.99,9.49),
(20445,'2014-07-22 13:25:23',17810,2,1,59.99,22.49),
(20446,'2014-07-22 13:51:21',17811,1,1,49.99,19.49),
(20447,'2014-07-22 13:53:42',17812,1,1,49.99,19.49),
(20448,'2014-07-22 13:58:37',17813,2,1,59.99,22.49),
(20449,'2014-07-22 14:00:32',17814,1,1,49.99,19.49),
(20450,'2014-07-22 14:00:32',17814,4,0,29.99,9.49),
(20451,'2014-07-22 14:14:59',17815,1,1,49.99,19.49),
(20452,'2014-07-22 14:28:23',17816,1,1,49.99,19.49),
(20453,'2014-07-22 14:28:23',17816,4,0,29.99,9.49),
(20454,'2014-07-22 14:30:20',17817,1,1,49.99,19.49),
(20455,'2014-07-22 14:30:20',17817,3,0,45.99,14.49),
(20456,'2014-07-22 15:40:02',17818,1,1,49.99,19.49),
(20457,'2014-07-22 15:41:59',17819,1,1,49.99,19.49),
(20458,'2014-07-22 15:50:25',17820,1,1,49.99,19.49),
(20459,'2014-07-22 16:17:52',17821,2,1,59.99,22.49),
(20460,'2014-07-22 16:17:52',17821,4,0,29.99,9.49),
(20461,'2014-07-22 16:30:27',17822,2,1,59.99,22.49),
(20462,'2014-07-22 16:40:22',17823,2,1,59.99,22.49),
(20463,'2014-07-22 16:44:10',17824,2,1,59.99,22.49),
(20464,'2014-07-22 17:24:54',17825,3,1,45.99,14.49),
(20465,'2014-07-22 17:30:05',17826,3,1,45.99,14.49),
(20466,'2014-07-22 17:39:53',17827,1,1,49.99,19.49),
(20467,'2014-07-22 17:39:53',17827,4,0,29.99,9.49),
(20468,'2014-07-22 17:43:03',17828,1,1,49.99,19.49),
(20469,'2014-07-22 18:08:20',17829,2,1,59.99,22.49),
(20470,'2014-07-22 18:58:20',17830,1,1,49.99,19.49),
(20471,'2014-07-22 18:58:20',17830,2,0,59.99,22.49),
(20472,'2014-07-22 19:30:51',17831,1,1,49.99,19.49),
(20473,'2014-07-22 19:45:16',17832,1,1,49.99,19.49),
(20474,'2014-07-22 20:58:29',17833,1,1,49.99,19.49),
(20475,'2014-07-22 21:01:59',17834,3,1,45.99,14.49),
(20476,'2014-07-22 21:12:00',17835,2,1,59.99,22.49),
(20477,'2014-07-22 21:18:18',17836,1,1,49.99,19.49),
(20478,'2014-07-22 21:18:18',17836,2,0,59.99,22.49),
(20479,'2014-07-22 21:52:29',17837,1,1,49.99,19.49),
(20480,'2014-07-22 22:21:52',17838,1,1,49.99,19.49),
(20481,'2014-07-22 22:32:35',17839,1,1,49.99,19.49),
(20482,'2014-07-22 22:32:35',17839,4,0,29.99,9.49),
(20483,'2014-07-22 22:52:55',17840,1,1,49.99,19.49),
(20484,'2014-07-22 23:24:13',17841,1,1,49.99,19.49),
(20485,'2014-07-22 23:24:13',17841,2,0,59.99,22.49),
(20486,'2014-07-23 00:16:07',17842,1,1,49.99,19.49),
(20487,'2014-07-23 01:53:33',17843,1,1,49.99,19.49),
(20488,'2014-07-23 01:53:33',17843,4,0,29.99,9.49),
(20489,'2014-07-23 04:58:07',17844,1,1,49.99,19.49),
(20490,'2014-07-23 05:03:33',17845,1,1,49.99,19.49),
(20491,'2014-07-23 05:03:33',17845,4,0,29.99,9.49),
(20492,'2014-07-23 05:12:48',17846,1,1,49.99,19.49),
(20493,'2014-07-23 05:12:48',17846,4,0,29.99,9.49),
(20494,'2014-07-23 05:16:35',17847,1,1,49.99,19.49),
(20495,'2014-07-23 05:16:35',17847,4,0,29.99,9.49),
(20496,'2014-07-23 05:25:45',17848,1,1,49.99,19.49),
(20497,'2014-07-23 05:25:45',17848,2,0,59.99,22.49),
(20498,'2014-07-23 05:37:09',17849,1,1,49.99,19.49),
(20499,'2014-07-23 05:37:09',17849,3,0,45.99,14.49),
(20500,'2014-07-23 08:15:22',17850,1,1,49.99,19.49),
(20501,'2014-07-23 08:15:43',17851,3,1,45.99,14.49),
(20502,'2014-07-23 08:58:39',17852,1,1,49.99,19.49),
(20503,'2014-07-23 08:58:39',17852,4,0,29.99,9.49),
(20504,'2014-07-23 09:13:02',17853,1,1,49.99,19.49),
(20505,'2014-07-23 09:13:11',17854,1,1,49.99,19.49),
(20506,'2014-07-23 09:13:40',17855,1,1,49.99,19.49),
(20507,'2014-07-23 09:22:30',17856,1,1,49.99,19.49),
(20508,'2014-07-23 10:36:14',17857,1,1,49.99,19.49),
(20509,'2014-07-23 10:36:14',17857,4,0,29.99,9.49),
(20510,'2014-07-23 10:42:43',17858,1,1,49.99,19.49),
(20511,'2014-07-23 11:01:12',17859,2,1,59.99,22.49),
(20512,'2014-07-23 11:04:25',17860,1,1,49.99,19.49),
(20513,'2014-07-23 12:35:35',17861,1,1,49.99,19.49),
(20514,'2014-07-23 12:35:35',17861,3,0,45.99,14.49),
(20515,'2014-07-23 12:44:05',17862,1,1,49.99,19.49),
(20516,'2014-07-23 13:36:34',17863,1,1,49.99,19.49),
(20517,'2014-07-23 13:36:34',17863,4,0,29.99,9.49),
(20518,'2014-07-23 14:08:32',17864,1,1,49.99,19.49),
(20519,'2014-07-23 14:19:07',17865,1,1,49.99,19.49),
(20520,'2014-07-23 14:19:07',17865,3,0,45.99,14.49),
(20521,'2014-07-23 14:22:54',17866,1,1,49.99,19.49),
(20522,'2014-07-23 15:07:47',17867,1,1,49.99,19.49),
(20523,'2014-07-23 15:07:47',17867,4,0,29.99,9.49),
(20524,'2014-07-23 15:26:37',17868,1,1,49.99,19.49),
(20525,'2014-07-23 15:26:37',17868,4,0,29.99,9.49),
(20526,'2014-07-23 15:47:21',17869,1,1,49.99,19.49),
(20527,'2014-07-23 15:57:24',17870,2,1,59.99,22.49),
(20528,'2014-07-23 16:12:40',17871,1,1,49.99,19.49),
(20529,'2014-07-23 16:12:40',17871,4,0,29.99,9.49),
(20530,'2014-07-23 16:14:06',17872,1,1,49.99,19.49),
(20531,'2014-07-23 16:26:41',17873,1,1,49.99,19.49),
(20532,'2014-07-23 16:52:32',17874,1,1,49.99,19.49),
(20533,'2014-07-23 16:52:32',17874,3,0,45.99,14.49),
(20534,'2014-07-23 17:53:44',17875,1,1,49.99,19.49),
(20535,'2014-07-23 18:12:49',17876,1,1,49.99,19.49),
(20536,'2014-07-23 18:12:49',17876,3,0,45.99,14.49),
(20537,'2014-07-23 18:51:17',17877,1,1,49.99,19.49),
(20538,'2014-07-23 18:51:17',17877,3,0,45.99,14.49),
(20539,'2014-07-23 19:16:52',17878,2,1,59.99,22.49),
(20540,'2014-07-23 19:59:37',17879,1,1,49.99,19.49),
(20541,'2014-07-23 20:11:25',17880,1,1,49.99,19.49),
(20542,'2014-07-23 20:54:39',17881,1,1,49.99,19.49),
(20543,'2014-07-23 20:54:39',17881,4,0,29.99,9.49),
(20544,'2014-07-23 21:46:17',17882,1,1,49.99,19.49),
(20545,'2014-07-23 23:40:44',17883,1,1,49.99,19.49),
(20546,'2014-07-23 23:42:51',17884,2,1,59.99,22.49),
(20547,'2014-07-23 23:42:51',17884,4,0,29.99,9.49),
(20548,'2014-07-24 00:27:41',17885,1,1,49.99,19.49),
(20549,'2014-07-24 03:23:54',17886,1,1,49.99,19.49),
(20550,'2014-07-24 04:26:11',17887,1,1,49.99,19.49),
(20551,'2014-07-24 05:12:54',17888,3,1,45.99,14.49),
(20552,'2014-07-24 05:31:37',17889,1,1,49.99,19.49),
(20553,'2014-07-24 06:06:38',17890,1,1,49.99,19.49),
(20554,'2014-07-24 06:06:38',17890,4,0,29.99,9.49),
(20555,'2014-07-24 07:36:36',17891,1,1,49.99,19.49),
(20556,'2014-07-24 07:36:36',17891,4,0,29.99,9.49),
(20557,'2014-07-24 08:15:43',17892,1,1,49.99,19.49),
(20558,'2014-07-24 08:49:59',17893,1,1,49.99,19.49),
(20559,'2014-07-24 08:57:39',17894,1,1,49.99,19.49),
(20560,'2014-07-24 08:57:39',17894,3,0,45.99,14.49),
(20561,'2014-07-24 09:11:29',17895,1,1,49.99,19.49),
(20562,'2014-07-24 09:14:38',17896,1,1,49.99,19.49),
(20563,'2014-07-24 09:14:38',17896,4,0,29.99,9.49),
(20564,'2014-07-24 09:34:38',17897,2,1,59.99,22.49),
(20565,'2014-07-24 09:45:04',17898,2,1,59.99,22.49),
(20566,'2014-07-24 09:45:04',17898,4,0,29.99,9.49),
(20567,'2014-07-24 09:59:41',17899,1,1,49.99,19.49),
(20568,'2014-07-24 10:37:24',17900,2,1,59.99,22.49),
(20569,'2014-07-24 10:37:24',17900,4,0,29.99,9.49),
(20570,'2014-07-24 10:43:58',17901,1,1,49.99,19.49),
(20571,'2014-07-24 10:47:00',17902,1,1,49.99,19.49),
(20572,'2014-07-24 10:47:00',17902,2,0,59.99,22.49),
(20573,'2014-07-24 11:25:03',17903,1,1,49.99,19.49),
(20574,'2014-07-24 11:32:52',17904,1,1,49.99,19.49),
(20575,'2014-07-24 11:51:16',17905,1,1,49.99,19.49),
(20576,'2014-07-24 11:59:03',17906,1,1,49.99,19.49),
(20577,'2014-07-24 11:59:24',17907,1,1,49.99,19.49),
(20578,'2014-07-24 12:27:59',17908,1,1,49.99,19.49),
(20579,'2014-07-24 12:27:59',17908,3,0,45.99,14.49),
(20580,'2014-07-24 12:29:30',17909,1,1,49.99,19.49),
(20581,'2014-07-24 12:44:17',17910,3,1,45.99,14.49),
(20582,'2014-07-24 13:06:43',17911,1,1,49.99,19.49),
(20583,'2014-07-24 13:06:43',17911,2,0,59.99,22.49),
(20584,'2014-07-24 13:19:06',17912,3,1,45.99,14.49),
(20585,'2014-07-24 13:32:07',17913,3,1,45.99,14.49),
(20586,'2014-07-24 13:32:07',17913,2,0,59.99,22.49),
(20587,'2014-07-24 13:59:14',17914,1,1,49.99,19.49),
(20588,'2014-07-24 13:59:14',17914,4,0,29.99,9.49),
(20589,'2014-07-24 14:04:04',17915,1,1,49.99,19.49),
(20590,'2014-07-24 14:13:27',17916,2,1,59.99,22.49),
(20591,'2014-07-24 14:28:25',17917,3,1,45.99,14.49),
(20592,'2014-07-24 14:28:25',17917,4,0,29.99,9.49),
(20593,'2014-07-24 14:49:17',17918,1,1,49.99,19.49),
(20594,'2014-07-24 14:49:17',17918,4,0,29.99,9.49),
(20595,'2014-07-24 15:28:15',17919,2,1,59.99,22.49),
(20596,'2014-07-24 15:28:15',17919,3,0,45.99,14.49),
(20597,'2014-07-24 15:36:18',17920,1,1,49.99,19.49),
(20598,'2014-07-24 15:36:18',17920,3,0,45.99,14.49),
(20599,'2014-07-24 15:43:06',17921,1,1,49.99,19.49),
(20600,'2014-07-24 15:43:06',17921,4,0,29.99,9.49),
(20601,'2014-07-24 15:48:03',17922,3,1,45.99,14.49),
(20602,'2014-07-24 15:48:03',17922,1,0,49.99,19.49),
(20603,'2014-07-24 15:59:47',17923,1,1,49.99,19.49),
(20604,'2014-07-24 15:59:47',17923,4,0,29.99,9.49),
(20605,'2014-07-24 16:04:53',17924,1,1,49.99,19.49),
(20606,'2014-07-24 16:16:19',17925,1,1,49.99,19.49),
(20607,'2014-07-24 16:16:28',17926,1,1,49.99,19.49),
(20608,'2014-07-24 16:16:28',17926,3,0,45.99,14.49),
(20609,'2014-07-24 16:42:23',17927,3,1,45.99,14.49),
(20610,'2014-07-24 16:42:23',17927,4,0,29.99,9.49),
(20611,'2014-07-24 16:48:23',17928,1,1,49.99,19.49),
(20612,'2014-07-24 16:57:35',17929,1,1,49.99,19.49),
(20613,'2014-07-24 16:57:35',17929,4,0,29.99,9.49),
(20614,'2014-07-24 18:01:30',17930,1,1,49.99,19.49),
(20615,'2014-07-24 18:43:46',17931,1,1,49.99,19.49),
(20616,'2014-07-24 19:02:36',17932,1,1,49.99,19.49),
(20617,'2014-07-24 19:02:36',17932,4,0,29.99,9.49),
(20618,'2014-07-24 19:37:00',17933,1,1,49.99,19.49),
(20619,'2014-07-24 19:50:26',17934,1,1,49.99,19.49),
(20620,'2014-07-24 19:50:26',17934,3,0,45.99,14.49),
(20621,'2014-07-24 20:08:42',17935,1,1,49.99,19.49),
(20622,'2014-07-24 20:12:26',17936,2,1,59.99,22.49),
(20623,'2014-07-24 20:25:13',17937,2,1,59.99,22.49),
(20624,'2014-07-24 22:15:02',17938,2,1,59.99,22.49),
(20625,'2014-07-24 22:15:02',17938,4,0,29.99,9.49),
(20626,'2014-07-24 22:52:16',17939,1,1,49.99,19.49),
(20627,'2014-07-25 00:40:39',17940,1,1,49.99,19.49),
(20628,'2014-07-25 00:57:17',17941,1,1,49.99,19.49),
(20629,'2014-07-25 02:22:39',17942,1,1,49.99,19.49),
(20630,'2014-07-25 02:22:39',17942,4,0,29.99,9.49),
(20631,'2014-07-25 02:56:31',17943,1,1,49.99,19.49),
(20632,'2014-07-25 02:56:31',17943,3,0,45.99,14.49),
(20633,'2014-07-25 03:04:56',17944,2,1,59.99,22.49),
(20634,'2014-07-25 03:06:30',17945,3,1,45.99,14.49),
(20635,'2014-07-25 03:26:39',17946,1,1,49.99,19.49),
(20636,'2014-07-25 03:27:24',17947,2,1,59.99,22.49),
(20637,'2014-07-25 05:33:06',17948,1,1,49.99,19.49),
(20638,'2014-07-25 05:33:06',17948,3,0,45.99,14.49),
(20639,'2014-07-25 08:42:22',17949,1,1,49.99,19.49),
(20640,'2014-07-25 08:42:22',17949,4,0,29.99,9.49),
(20641,'2014-07-25 08:57:13',17950,1,1,49.99,19.49),
(20642,'2014-07-25 09:55:55',17951,1,1,49.99,19.49),
(20643,'2014-07-25 10:00:04',17952,1,1,49.99,19.49),
(20644,'2014-07-25 10:04:53',17953,1,1,49.99,19.49),
(20645,'2014-07-25 10:10:49',17954,1,1,49.99,19.49),
(20646,'2014-07-25 10:31:01',17955,1,1,49.99,19.49),
(20647,'2014-07-25 11:09:00',17956,1,1,49.99,19.49),
(20648,'2014-07-25 11:09:00',17956,2,0,59.99,22.49),
(20649,'2014-07-25 11:29:43',17957,1,1,49.99,19.49),
(20650,'2014-07-25 11:34:47',17958,1,1,49.99,19.49),
(20651,'2014-07-25 11:34:47',17958,2,0,59.99,22.49),
(20652,'2014-07-25 11:39:23',17959,2,1,59.99,22.49),
(20653,'2014-07-25 11:58:43',17960,1,1,49.99,19.49),
(20654,'2014-07-25 12:17:30',17961,1,1,49.99,19.49),
(20655,'2014-07-25 12:34:40',17962,1,1,49.99,19.49),
(20656,'2014-07-25 12:37:31',17963,1,1,49.99,19.49),
(20657,'2014-07-25 12:40:08',17964,1,1,49.99,19.49),
(20658,'2014-07-25 12:40:08',17964,4,0,29.99,9.49),
(20659,'2014-07-25 13:17:13',17965,3,1,45.99,14.49),
(20660,'2014-07-25 13:29:09',17966,1,1,49.99,19.49),
(20661,'2014-07-25 13:40:19',17967,1,1,49.99,19.49),
(20662,'2014-07-25 13:40:19',17967,3,0,45.99,14.49),
(20663,'2014-07-25 14:18:24',17968,1,1,49.99,19.49),
(20664,'2014-07-25 14:18:24',17968,4,0,29.99,9.49),
(20665,'2014-07-25 14:41:47',17969,1,1,49.99,19.49),
(20666,'2014-07-25 14:41:47',17969,3,0,45.99,14.49),
(20667,'2014-07-25 14:46:39',17970,1,1,49.99,19.49),
(20668,'2014-07-25 14:48:44',17971,3,1,45.99,14.49),
(20669,'2014-07-25 14:48:44',17971,4,0,29.99,9.49),
(20670,'2014-07-25 15:24:48',17972,1,1,49.99,19.49),
(20671,'2014-07-25 15:24:48',17972,4,0,29.99,9.49),
(20672,'2014-07-25 15:26:12',17973,1,1,49.99,19.49),
(20673,'2014-07-25 15:26:12',17973,4,0,29.99,9.49),
(20674,'2014-07-25 15:50:04',17974,3,1,45.99,14.49),
(20675,'2014-07-25 15:53:38',17975,1,1,49.99,19.49),
(20676,'2014-07-25 15:53:38',17975,4,0,29.99,9.49),
(20677,'2014-07-25 15:56:30',17976,1,1,49.99,19.49),
(20678,'2014-07-25 15:56:30',17976,4,0,29.99,9.49),
(20679,'2014-07-25 16:03:31',17977,1,1,49.99,19.49),
(20680,'2014-07-25 16:04:17',17978,1,1,49.99,19.49),
(20681,'2014-07-25 16:08:58',17979,1,1,49.99,19.49),
(20682,'2014-07-25 16:08:58',17979,2,0,59.99,22.49),
(20683,'2014-07-25 16:41:45',17980,1,1,49.99,19.49),
(20684,'2014-07-25 16:45:01',17981,1,1,49.99,19.49),
(20685,'2014-07-25 16:45:01',17981,4,0,29.99,9.49),
(20686,'2014-07-25 17:24:31',17982,3,1,45.99,14.49),
(20687,'2014-07-25 17:27:02',17983,1,1,49.99,19.49),
(20688,'2014-07-25 17:29:27',17984,1,1,49.99,19.49),
(20689,'2014-07-25 18:00:15',17985,1,1,49.99,19.49),
(20690,'2014-07-25 18:00:15',17985,2,0,59.99,22.49),
(20691,'2014-07-25 18:18:14',17986,1,1,49.99,19.49),
(20692,'2014-07-25 18:18:14',17986,4,0,29.99,9.49),
(20693,'2014-07-25 18:18:28',17987,1,1,49.99,19.49),
(20694,'2014-07-25 21:00:07',17988,2,1,59.99,22.49),
(20695,'2014-07-25 22:26:21',17989,1,1,49.99,19.49),
(20696,'2014-07-25 22:54:56',17990,1,1,49.99,19.49),
(20697,'2014-07-25 22:56:01',17991,1,1,49.99,19.49),
(20698,'2014-07-25 22:56:01',17991,4,0,29.99,9.49),
(20699,'2014-07-26 01:47:41',17992,3,1,45.99,14.49),
(20700,'2014-07-26 02:22:07',17993,3,1,45.99,14.49),
(20701,'2014-07-26 05:26:13',17994,1,1,49.99,19.49),
(20702,'2014-07-26 09:44:10',17995,1,1,49.99,19.49),
(20703,'2014-07-26 09:44:10',17995,4,0,29.99,9.49),
(20704,'2014-07-26 10:20:30',17996,1,1,49.99,19.49),
(20705,'2014-07-26 10:20:30',17996,4,0,29.99,9.49),
(20706,'2014-07-26 11:30:35',17997,1,1,49.99,19.49),
(20707,'2014-07-26 13:02:16',17998,1,1,49.99,19.49),
(20708,'2014-07-26 13:18:13',17999,1,1,49.99,19.49),
(20709,'2014-07-26 14:07:12',18000,3,1,45.99,14.49),
(20710,'2014-07-26 15:28:31',18001,1,1,49.99,19.49),
(20711,'2014-07-26 15:49:37',18002,1,1,49.99,19.49),
(20712,'2014-07-26 15:49:37',18002,2,0,59.99,22.49),
(20713,'2014-07-26 16:14:49',18003,1,1,49.99,19.49),
(20714,'2014-07-26 16:14:49',18003,4,0,29.99,9.49),
(20715,'2014-07-26 16:21:25',18004,1,1,49.99,19.49),
(20716,'2014-07-26 16:21:25',18004,3,0,45.99,14.49),
(20717,'2014-07-26 16:34:10',18005,1,1,49.99,19.49),
(20718,'2014-07-26 16:51:58',18006,3,1,45.99,14.49),
(20719,'2014-07-26 20:01:33',18007,1,1,49.99,19.49),
(20720,'2014-07-26 23:31:09',18008,1,1,49.99,19.49),
(20721,'2014-07-26 23:31:09',18008,2,0,59.99,22.49),
(20722,'2014-07-27 04:59:19',18009,1,1,49.99,19.49),
(20723,'2014-07-27 07:48:21',18010,2,1,59.99,22.49),
(20724,'2014-07-27 09:16:12',18011,1,1,49.99,19.49),
(20725,'2014-07-27 09:42:38',18012,1,1,49.99,19.49),
(20726,'2014-07-27 09:44:32',18013,1,1,49.99,19.49),
(20727,'2014-07-27 11:30:14',18014,3,1,45.99,14.49),
(20728,'2014-07-27 12:11:58',18015,1,1,49.99,19.49),
(20729,'2014-07-27 12:11:58',18015,4,0,29.99,9.49),
(20730,'2014-07-27 12:45:06',18016,1,1,49.99,19.49),
(20731,'2014-07-27 12:55:05',18017,2,1,59.99,22.49),
(20732,'2014-07-27 12:55:05',18017,1,0,49.99,19.49),
(20733,'2014-07-27 14:45:55',18018,1,1,49.99,19.49),
(20734,'2014-07-27 14:45:55',18018,4,0,29.99,9.49),
(20735,'2014-07-27 15:34:08',18019,3,1,45.99,14.49),
(20736,'2014-07-27 15:34:08',18019,1,0,49.99,19.49),
(20737,'2014-07-27 15:55:31',18020,3,1,45.99,14.49),
(20738,'2014-07-27 17:52:59',18021,1,1,49.99,19.49),
(20739,'2014-07-27 17:52:59',18021,4,0,29.99,9.49),
(20740,'2014-07-27 17:55:52',18022,1,1,49.99,19.49),
(20741,'2014-07-27 17:55:52',18022,4,0,29.99,9.49),
(20742,'2014-07-27 19:15:50',18023,3,1,45.99,14.49),
(20743,'2014-07-27 20:28:06',18024,1,1,49.99,19.49),
(20744,'2014-07-27 21:25:40',18025,1,1,49.99,19.49),
(20745,'2014-07-27 21:25:40',18025,4,0,29.99,9.49),
(20746,'2014-07-27 21:46:53',18026,1,1,49.99,19.49),
(20747,'2014-07-27 21:46:53',18026,3,0,45.99,14.49),
(20748,'2014-07-27 22:45:13',18027,2,1,59.99,22.49),
(20749,'2014-07-28 01:20:51',18028,1,1,49.99,19.49),
(20750,'2014-07-28 01:50:56',18029,2,1,59.99,22.49),
(20751,'2014-07-28 02:33:08',18030,3,1,45.99,14.49),
(20752,'2014-07-28 02:33:08',18030,4,0,29.99,9.49),
(20753,'2014-07-28 02:59:39',18031,1,1,49.99,19.49),
(20754,'2014-07-28 03:12:49',18032,1,1,49.99,19.49),
(20755,'2014-07-28 03:12:49',18032,2,0,59.99,22.49),
(20756,'2014-07-28 06:08:28',18033,2,1,59.99,22.49),
(20757,'2014-07-28 06:37:00',18034,1,1,49.99,19.49),
(20758,'2014-07-28 06:37:00',18034,3,0,45.99,14.49),
(20759,'2014-07-28 07:32:45',18035,1,1,49.99,19.49),
(20760,'2014-07-28 07:32:45',18035,2,0,59.99,22.49),
(20761,'2014-07-28 07:52:56',18036,2,1,59.99,22.49),
(20762,'2014-07-28 08:05:35',18037,3,1,45.99,14.49),
(20763,'2014-07-28 08:13:13',18038,1,1,49.99,19.49),
(20764,'2014-07-28 09:30:19',18039,1,1,49.99,19.49),
(20765,'2014-07-28 09:30:19',18039,4,0,29.99,9.49),
(20766,'2014-07-28 09:33:47',18040,1,1,49.99,19.49),
(20767,'2014-07-28 10:06:33',18041,1,1,49.99,19.49),
(20768,'2014-07-28 10:15:30',18042,1,1,49.99,19.49),
(20769,'2014-07-28 10:45:21',18043,1,1,49.99,19.49),
(20770,'2014-07-28 12:10:51',18044,2,1,59.99,22.49),
(20771,'2014-07-28 12:12:31',18045,1,1,49.99,19.49),
(20772,'2014-07-28 12:12:31',18045,2,0,59.99,22.49),
(20773,'2014-07-28 12:16:12',18046,3,1,45.99,14.49),
(20774,'2014-07-28 12:16:12',18046,4,0,29.99,9.49),
(20775,'2014-07-28 12:16:37',18047,3,1,45.99,14.49),
(20776,'2014-07-28 12:42:34',18048,1,1,49.99,19.49),
(20777,'2014-07-28 12:55:56',18049,2,1,59.99,22.49),
(20778,'2014-07-28 13:11:27',18050,2,1,59.99,22.49),
(20779,'2014-07-28 13:23:27',18051,1,1,49.99,19.49),
(20780,'2014-07-28 13:27:42',18052,1,1,49.99,19.49),
(20781,'2014-07-28 13:46:51',18053,1,1,49.99,19.49),
(20782,'2014-07-28 14:02:51',18054,3,1,45.99,14.49),
(20783,'2014-07-28 14:06:12',18055,1,1,49.99,19.49),
(20784,'2014-07-28 14:06:12',18055,4,0,29.99,9.49),
(20785,'2014-07-28 14:16:40',18056,1,1,49.99,19.49),
(20786,'2014-07-28 14:26:54',18057,2,1,59.99,22.49),
(20787,'2014-07-28 14:26:54',18057,4,0,29.99,9.49),
(20788,'2014-07-28 14:31:49',18058,1,1,49.99,19.49),
(20789,'2014-07-28 14:31:49',18058,4,0,29.99,9.49),
(20790,'2014-07-28 14:32:09',18059,1,1,49.99,19.49),
(20791,'2014-07-28 14:32:09',18059,4,0,29.99,9.49),
(20792,'2014-07-28 14:51:54',18060,1,1,49.99,19.49),
(20793,'2014-07-28 14:54:55',18061,1,1,49.99,19.49),
(20794,'2014-07-28 15:11:51',18062,3,1,45.99,14.49),
(20795,'2014-07-28 15:18:24',18063,1,1,49.99,19.49),
(20796,'2014-07-28 15:38:31',18064,2,1,59.99,22.49),
(20797,'2014-07-28 15:55:20',18065,1,1,49.99,19.49),
(20798,'2014-07-28 15:59:39',18066,1,1,49.99,19.49),
(20799,'2014-07-28 16:04:19',18067,1,1,49.99,19.49),
(20800,'2014-07-28 16:36:50',18068,1,1,49.99,19.49),
(20801,'2014-07-28 16:36:50',18068,4,0,29.99,9.49),
(20802,'2014-07-28 16:57:49',18069,1,1,49.99,19.49),
(20803,'2014-07-28 16:57:49',18069,4,0,29.99,9.49),
(20804,'2014-07-28 17:00:58',18070,1,1,49.99,19.49),
(20805,'2014-07-28 17:02:16',18071,1,1,49.99,19.49),
(20806,'2014-07-28 17:02:16',18071,4,0,29.99,9.49),
(20807,'2014-07-28 17:41:32',18072,2,1,59.99,22.49),
(20808,'2014-07-28 18:02:41',18073,2,1,59.99,22.49),
(20809,'2014-07-28 18:04:18',18074,1,1,49.99,19.49),
(20810,'2014-07-28 19:02:51',18075,1,1,49.99,19.49),
(20811,'2014-07-28 19:02:51',18075,3,0,45.99,14.49),
(20812,'2014-07-28 19:19:14',18076,1,1,49.99,19.49),
(20813,'2014-07-28 19:41:02',18077,1,1,49.99,19.49),
(20814,'2014-07-28 20:09:55',18078,1,1,49.99,19.49),
(20815,'2014-07-28 21:02:12',18079,1,1,49.99,19.49),
(20816,'2014-07-28 21:02:12',18079,4,0,29.99,9.49),
(20817,'2014-07-28 21:32:48',18080,2,1,59.99,22.49),
(20818,'2014-07-28 22:15:10',18081,1,1,49.99,19.49),
(20819,'2014-07-28 22:25:17',18082,1,1,49.99,19.49),
(20820,'2014-07-28 22:25:17',18082,3,0,45.99,14.49),
(20821,'2014-07-28 22:43:16',18083,1,1,49.99,19.49),
(20822,'2014-07-28 22:43:16',18083,4,0,29.99,9.49),
(20823,'2014-07-28 23:09:00',18084,1,1,49.99,19.49),
(20824,'2014-07-29 01:44:50',18085,1,1,49.99,19.49),
(20825,'2014-07-29 08:11:26',18086,3,1,45.99,14.49),
(20826,'2014-07-29 08:11:26',18086,2,0,59.99,22.49),
(20827,'2014-07-29 08:58:21',18087,1,1,49.99,19.49),
(20828,'2014-07-29 08:58:21',18087,3,0,45.99,14.49),
(20829,'2014-07-29 10:05:00',18088,1,1,49.99,19.49),
(20830,'2014-07-29 10:16:36',18089,1,1,49.99,19.49),
(20831,'2014-07-29 10:16:36',18089,3,0,45.99,14.49),
(20832,'2014-07-29 10:52:07',18090,1,1,49.99,19.49),
(20833,'2014-07-29 10:57:30',18091,1,1,49.99,19.49),
(20834,'2014-07-29 11:07:43',18092,1,1,49.99,19.49),
(20835,'2014-07-29 11:20:10',18093,1,1,49.99,19.49),
(20836,'2014-07-29 11:20:10',18093,4,0,29.99,9.49),
(20837,'2014-07-29 11:20:41',18094,1,1,49.99,19.49),
(20838,'2014-07-29 11:20:41',18094,3,0,45.99,14.49),
(20839,'2014-07-29 11:30:47',18095,1,1,49.99,19.49),
(20840,'2014-07-29 11:30:47',18095,4,0,29.99,9.49),
(20841,'2014-07-29 11:32:40',18096,1,1,49.99,19.49),
(20842,'2014-07-29 12:23:53',18097,2,1,59.99,22.49),
(20843,'2014-07-29 12:32:37',18098,1,1,49.99,19.49),
(20844,'2014-07-29 12:54:26',18099,2,1,59.99,22.49),
(20845,'2014-07-29 13:13:45',18100,1,1,49.99,19.49),
(20846,'2014-07-29 13:15:09',18101,1,1,49.99,19.49),
(20847,'2014-07-29 13:31:06',18102,2,1,59.99,22.49),
(20848,'2014-07-29 13:56:46',18103,1,1,49.99,19.49),
(20849,'2014-07-29 14:49:38',18104,1,1,49.99,19.49),
(20850,'2014-07-29 14:52:18',18105,2,1,59.99,22.49),
(20851,'2014-07-29 14:57:39',18106,1,1,49.99,19.49),
(20852,'2014-07-29 15:15:05',18107,1,1,49.99,19.49),
(20853,'2014-07-29 15:18:11',18108,3,1,45.99,14.49),
(20854,'2014-07-29 15:18:11',18108,4,0,29.99,9.49),
(20855,'2014-07-29 15:42:55',18109,1,1,49.99,19.49),
(20856,'2014-07-29 15:42:55',18109,4,0,29.99,9.49),
(20857,'2014-07-29 15:49:43',18110,1,1,49.99,19.49),
(20858,'2014-07-29 15:49:43',18110,3,0,45.99,14.49),
(20859,'2014-07-29 16:12:39',18111,1,1,49.99,19.49),
(20860,'2014-07-29 16:12:39',18111,4,0,29.99,9.49),
(20861,'2014-07-29 16:35:12',18112,2,1,59.99,22.49),
(20862,'2014-07-29 17:03:59',18113,1,1,49.99,19.49),
(20863,'2014-07-29 17:30:22',18114,1,1,49.99,19.49),
(20864,'2014-07-29 17:32:23',18115,1,1,49.99,19.49),
(20865,'2014-07-29 17:41:57',18116,1,1,49.99,19.49),
(20866,'2014-07-29 18:28:47',18117,2,1,59.99,22.49),
(20867,'2014-07-29 18:28:47',18117,4,0,29.99,9.49),
(20868,'2014-07-29 18:59:45',18118,1,1,49.99,19.49),
(20869,'2014-07-29 18:59:45',18118,3,0,45.99,14.49),
(20870,'2014-07-29 19:19:20',18119,2,1,59.99,22.49),
(20871,'2014-07-29 19:19:20',18119,4,0,29.99,9.49),
(20872,'2014-07-29 19:31:56',18120,2,1,59.99,22.49),
(20873,'2014-07-29 20:14:26',18121,1,1,49.99,19.49),
(20874,'2014-07-29 20:30:07',18122,1,1,49.99,19.49),
(20875,'2014-07-29 20:46:16',18123,2,1,59.99,22.49),
(20876,'2014-07-29 21:50:48',18124,1,1,49.99,19.49),
(20877,'2014-07-29 22:12:44',18125,3,1,45.99,14.49),
(20878,'2014-07-29 22:12:44',18125,4,0,29.99,9.49),
(20879,'2014-07-29 22:38:33',18126,1,1,49.99,19.49),
(20880,'2014-07-29 23:30:21',18127,1,1,49.99,19.49),
(20881,'2014-07-29 23:32:49',18128,1,1,49.99,19.49),
(20882,'2014-07-29 23:36:02',18129,1,1,49.99,19.49),
(20883,'2014-07-29 23:36:02',18129,4,0,29.99,9.49),
(20884,'2014-07-30 00:36:09',18130,1,1,49.99,19.49),
(20885,'2014-07-30 00:54:11',18131,2,1,59.99,22.49),
(20886,'2014-07-30 03:10:39',18132,1,1,49.99,19.49),
(20887,'2014-07-30 03:10:39',18132,4,0,29.99,9.49),
(20888,'2014-07-30 05:39:18',18133,1,1,49.99,19.49),
(20889,'2014-07-30 05:39:18',18133,4,0,29.99,9.49),
(20890,'2014-07-30 06:58:37',18134,3,1,45.99,14.49),
(20891,'2014-07-30 06:58:37',18134,4,0,29.99,9.49),
(20892,'2014-07-30 09:27:33',18135,1,1,49.99,19.49),
(20893,'2014-07-30 09:31:10',18136,1,1,49.99,19.49),
(20894,'2014-07-30 10:00:53',18137,1,1,49.99,19.49),
(20895,'2014-07-30 10:10:46',18138,1,1,49.99,19.49),
(20896,'2014-07-30 10:12:47',18139,3,1,45.99,14.49),
(20897,'2014-07-30 11:15:29',18140,3,1,45.99,14.49),
(20898,'2014-07-30 11:25:10',18141,1,1,49.99,19.49),
(20899,'2014-07-30 11:36:02',18142,1,1,49.99,19.49),
(20900,'2014-07-30 11:36:02',18142,3,0,45.99,14.49),
(20901,'2014-07-30 11:36:36',18143,3,1,45.99,14.49),
(20902,'2014-07-30 11:45:32',18144,3,1,45.99,14.49),
(20903,'2014-07-30 11:45:32',18144,1,0,49.99,19.49),
(20904,'2014-07-30 11:49:17',18145,1,1,49.99,19.49),
(20905,'2014-07-30 11:53:35',18146,1,1,49.99,19.49),
(20906,'2014-07-30 11:53:35',18146,4,0,29.99,9.49),
(20907,'2014-07-30 12:26:25',18147,1,1,49.99,19.49),
(20908,'2014-07-30 12:26:25',18147,4,0,29.99,9.49),
(20909,'2014-07-30 12:33:06',18148,1,1,49.99,19.49),
(20910,'2014-07-30 12:47:16',18149,1,1,49.99,19.49),
(20911,'2014-07-30 12:47:16',18149,3,0,45.99,14.49),
(20912,'2014-07-30 12:50:10',18150,1,1,49.99,19.49),
(20913,'2014-07-30 13:03:30',18151,1,1,49.99,19.49),
(20914,'2014-07-30 13:03:30',18151,3,0,45.99,14.49),
(20915,'2014-07-30 13:35:29',18152,1,1,49.99,19.49),
(20916,'2014-07-30 13:35:29',18152,4,0,29.99,9.49),
(20917,'2014-07-30 14:29:41',18153,3,1,45.99,14.49),
(20918,'2014-07-30 14:49:20',18154,1,1,49.99,19.49),
(20919,'2014-07-30 14:49:20',18154,2,0,59.99,22.49),
(20920,'2014-07-30 15:08:15',18155,1,1,49.99,19.49),
(20921,'2014-07-30 15:08:15',18155,2,0,59.99,22.49),
(20922,'2014-07-30 15:20:02',18156,1,1,49.99,19.49),
(20923,'2014-07-30 15:20:02',18156,3,0,45.99,14.49),
(20924,'2014-07-30 16:40:21',18157,1,1,49.99,19.49),
(20925,'2014-07-30 16:40:21',18157,4,0,29.99,9.49),
(20926,'2014-07-30 16:47:50',18158,1,1,49.99,19.49),
(20927,'2014-07-30 17:06:33',18159,3,1,45.99,14.49),
(20928,'2014-07-30 17:06:33',18159,4,0,29.99,9.49),
(20929,'2014-07-30 17:07:21',18160,1,1,49.99,19.49),
(20930,'2014-07-30 17:07:21',18160,3,0,45.99,14.49),
(20931,'2014-07-30 17:18:25',18161,1,1,49.99,19.49),
(20932,'2014-07-30 17:40:29',18162,3,1,45.99,14.49),
(20933,'2014-07-30 17:40:29',18162,4,0,29.99,9.49),
(20934,'2014-07-30 18:30:05',18163,1,1,49.99,19.49),
(20935,'2014-07-30 19:00:43',18164,1,1,49.99,19.49),
(20936,'2014-07-30 19:19:59',18165,1,1,49.99,19.49),
(20937,'2014-07-30 19:33:24',18166,1,1,49.99,19.49),
(20938,'2014-07-30 19:58:47',18167,3,1,45.99,14.49),
(20939,'2014-07-30 20:09:22',18168,1,1,49.99,19.49),
(20940,'2014-07-30 20:09:22',18168,3,0,45.99,14.49),
(20941,'2014-07-30 20:36:25',18169,1,1,49.99,19.49),
(20942,'2014-07-30 20:36:25',18169,4,0,29.99,9.49),
(20943,'2014-07-30 20:45:00',18170,1,1,49.99,19.49),
(20944,'2014-07-30 20:45:00',18170,4,0,29.99,9.49),
(20945,'2014-07-30 21:14:54',18171,3,1,45.99,14.49),
(20946,'2014-07-30 21:59:47',18172,1,1,49.99,19.49),
(20947,'2014-07-30 21:59:47',18172,3,0,45.99,14.49),
(20948,'2014-07-31 01:15:33',18173,1,1,49.99,19.49),
(20949,'2014-07-31 02:05:30',18174,1,1,49.99,19.49),
(20950,'2014-07-31 03:15:01',18175,2,1,59.99,22.49),
(20951,'2014-07-31 03:15:01',18175,4,0,29.99,9.49),
(20952,'2014-07-31 03:45:54',18176,1,1,49.99,19.49),
(20953,'2014-07-31 04:29:45',18177,3,1,45.99,14.49),
(20954,'2014-07-31 05:14:47',18178,3,1,45.99,14.49),
(20955,'2014-07-31 05:16:16',18179,1,1,49.99,19.49),
(20956,'2014-07-31 05:16:16',18179,2,0,59.99,22.49),
(20957,'2014-07-31 05:49:34',18180,1,1,49.99,19.49),
(20958,'2014-07-31 06:12:59',18181,1,1,49.99,19.49),
(20959,'2014-07-31 08:25:50',18182,1,1,49.99,19.49),
(20960,'2014-07-31 08:54:30',18183,1,1,49.99,19.49),
(20961,'2014-07-31 08:54:30',18183,4,0,29.99,9.49),
(20962,'2014-07-31 09:37:07',18184,3,1,45.99,14.49),
(20963,'2014-07-31 09:37:07',18184,4,0,29.99,9.49),
(20964,'2014-07-31 10:11:40',18185,1,1,49.99,19.49),
(20965,'2014-07-31 10:24:10',18186,3,1,45.99,14.49),
(20966,'2014-07-31 10:24:10',18186,4,0,29.99,9.49),
(20967,'2014-07-31 10:27:47',18187,1,1,49.99,19.49),
(20968,'2014-07-31 10:31:27',18188,1,1,49.99,19.49),
(20969,'2014-07-31 10:41:58',18189,1,1,49.99,19.49),
(20970,'2014-07-31 10:48:19',18190,1,1,49.99,19.49),
(20971,'2014-07-31 11:02:25',18191,1,1,49.99,19.49),
(20972,'2014-07-31 11:02:25',18191,4,0,29.99,9.49),
(20973,'2014-07-31 11:04:08',18192,1,1,49.99,19.49),
(20974,'2014-07-31 11:55:50',18193,1,1,49.99,19.49),
(20975,'2014-07-31 12:10:13',18194,1,1,49.99,19.49),
(20976,'2014-07-31 12:14:07',18195,1,1,49.99,19.49),
(20977,'2014-07-31 12:18:55',18196,3,1,45.99,14.49),
(20978,'2014-07-31 12:42:35',18197,1,1,49.99,19.49),
(20979,'2014-07-31 12:42:35',18197,4,0,29.99,9.49),
(20980,'2014-07-31 12:57:24',18198,2,1,59.99,22.49),
(20981,'2014-07-31 13:00:19',18199,3,1,45.99,14.49),
(20982,'2014-07-31 13:08:30',18200,1,1,49.99,19.49),
(20983,'2014-07-31 13:08:30',18200,2,0,59.99,22.49),
(20984,'2014-07-31 13:15:14',18201,3,1,45.99,14.49),
(20985,'2014-07-31 13:15:14',18201,4,0,29.99,9.49),
(20986,'2014-07-31 13:29:44',18202,2,1,59.99,22.49),
(20987,'2014-07-31 13:50:21',18203,1,1,49.99,19.49),
(20988,'2014-07-31 13:54:19',18204,1,1,49.99,19.49),
(20989,'2014-07-31 13:54:19',18204,4,0,29.99,9.49),
(20990,'2014-07-31 14:04:14',18205,1,1,49.99,19.49),
(20991,'2014-07-31 14:04:23',18206,3,1,45.99,14.49),
(20992,'2014-07-31 14:04:23',18206,2,0,59.99,22.49),
(20993,'2014-07-31 14:33:09',18207,1,1,49.99,19.49),
(20994,'2014-07-31 14:35:55',18208,1,1,49.99,19.49),
(20995,'2014-07-31 15:12:21',18209,2,1,59.99,22.49),
(20996,'2014-07-31 15:12:21',18209,4,0,29.99,9.49),
(20997,'2014-07-31 15:22:07',18210,1,1,49.99,19.49),
(20998,'2014-07-31 15:22:07',18210,4,0,29.99,9.49),
(20999,'2014-07-31 15:29:24',18211,2,1,59.99,22.49),
(21000,'2014-07-31 15:36:30',18212,1,1,49.99,19.49),
(21001,'2014-07-31 15:58:36',18213,2,1,59.99,22.49),
(21002,'2014-07-31 15:58:36',18213,4,0,29.99,9.49),
(21003,'2014-07-31 16:03:17',18214,1,1,49.99,19.49),
(21004,'2014-07-31 16:03:17',18214,4,0,29.99,9.49),
(21005,'2014-07-31 16:45:24',18215,1,1,49.99,19.49),
(21006,'2014-07-31 16:45:24',18215,4,0,29.99,9.49),
(21007,'2014-07-31 16:59:29',18216,1,1,49.99,19.49),
(21008,'2014-07-31 16:59:29',18216,3,0,45.99,14.49),
(21009,'2014-07-31 17:36:56',18217,2,1,59.99,22.49),
(21010,'2014-07-31 17:51:47',18218,2,1,59.99,22.49),
(21011,'2014-07-31 17:53:13',18219,1,1,49.99,19.49),
(21012,'2014-07-31 18:03:23',18220,1,1,49.99,19.49),
(21013,'2014-07-31 18:09:48',18221,1,1,49.99,19.49),
(21014,'2014-07-31 18:38:45',18222,1,1,49.99,19.49),
(21015,'2014-07-31 18:49:06',18223,1,1,49.99,19.49),
(21016,'2014-07-31 18:57:54',18224,2,1,59.99,22.49),
(21017,'2014-07-31 18:57:54',18224,4,0,29.99,9.49),
(21018,'2014-07-31 19:39:53',18225,1,1,49.99,19.49),
(21019,'2014-07-31 19:39:53',18225,4,0,29.99,9.49),
(21020,'2014-07-31 19:40:18',18226,3,1,45.99,14.49),
(21021,'2014-07-31 20:03:09',18227,1,1,49.99,19.49),
(21022,'2014-07-31 20:03:09',18227,4,0,29.99,9.49),
(21023,'2014-07-31 20:31:03',18228,2,1,59.99,22.49),
(21024,'2014-07-31 20:40:17',18229,1,1,49.99,19.49),
(21025,'2014-07-31 21:17:24',18230,1,1,49.99,19.49),
(21026,'2014-07-31 23:08:42',18231,1,1,49.99,19.49),
(21027,'2014-07-31 23:10:07',18232,2,1,59.99,22.49),
(21028,'2014-07-31 23:19:45',18233,3,1,45.99,14.49),
(21029,'2014-07-31 23:19:45',18233,4,0,29.99,9.49),
(21030,'2014-07-31 23:20:27',18234,2,1,59.99,22.49),
(21031,'2014-07-31 23:20:27',18234,4,0,29.99,9.49),
(21032,'2014-07-31 23:41:25',18235,1,1,49.99,19.49),
(21033,'2014-07-31 23:41:25',18235,4,0,29.99,9.49),
(21034,'2014-07-31 23:59:05',18236,1,1,49.99,19.49),
(21035,'2014-07-31 23:59:05',18236,4,0,29.99,9.49),
(21036,'2014-08-01 00:08:31',18237,2,1,59.99,22.49),
(21037,'2014-08-01 01:15:38',18238,1,1,49.99,19.49),
(21038,'2014-08-01 04:24:32',18239,1,1,49.99,19.49),
(21039,'2014-08-01 04:59:42',18240,3,1,45.99,14.49),
(21040,'2014-08-01 07:17:43',18241,1,1,49.99,19.49),
(21041,'2014-08-01 08:26:17',18242,1,1,49.99,19.49),
(21042,'2014-08-01 08:26:17',18242,4,0,29.99,9.49),
(21043,'2014-08-01 09:07:18',18243,1,1,49.99,19.49),
(21044,'2014-08-01 09:25:35',18244,3,1,45.99,14.49),
(21045,'2014-08-01 09:25:35',18244,4,0,29.99,9.49),
(21046,'2014-08-01 10:02:49',18245,1,1,49.99,19.49),
(21047,'2014-08-01 10:06:45',18246,2,1,59.99,22.49),
(21048,'2014-08-01 10:15:58',18247,1,1,49.99,19.49),
(21049,'2014-08-01 11:21:57',18248,1,1,49.99,19.49),
(21050,'2014-08-01 11:25:22',18249,1,1,49.99,19.49),
(21051,'2014-08-01 11:25:22',18249,4,0,29.99,9.49),
(21052,'2014-08-01 11:51:56',18250,3,1,45.99,14.49),
(21053,'2014-08-01 12:15:16',18251,1,1,49.99,19.49),
(21054,'2014-08-01 12:16:19',18252,1,1,49.99,19.49),
(21055,'2014-08-01 12:43:22',18253,2,1,59.99,22.49),
(21056,'2014-08-01 12:47:42',18254,3,1,45.99,14.49),
(21057,'2014-08-01 12:52:38',18255,1,1,49.99,19.49),
(21058,'2014-08-01 12:52:38',18255,4,0,29.99,9.49),
(21059,'2014-08-01 13:03:18',18256,1,1,49.99,19.49),
(21060,'2014-08-01 13:03:18',18256,4,0,29.99,9.49),
(21061,'2014-08-01 13:12:35',18257,1,1,49.99,19.49),
(21062,'2014-08-01 13:34:58',18258,2,1,59.99,22.49),
(21063,'2014-08-01 13:54:00',18259,1,1,49.99,19.49),
(21064,'2014-08-01 15:33:37',18260,1,1,49.99,19.49),
(21065,'2014-08-01 15:33:37',18260,3,0,45.99,14.49),
(21066,'2014-08-01 15:43:28',18261,1,1,49.99,19.49),
(21067,'2014-08-01 15:43:28',18261,3,0,45.99,14.49),
(21068,'2014-08-01 16:05:39',18262,1,1,49.99,19.49),
(21069,'2014-08-01 16:05:39',18262,4,0,29.99,9.49),
(21070,'2014-08-01 16:15:03',18263,1,1,49.99,19.49),
(21071,'2014-08-01 16:49:06',18264,1,1,49.99,19.49),
(21072,'2014-08-01 17:03:45',18265,1,1,49.99,19.49),
(21073,'2014-08-01 17:06:57',18266,2,1,59.99,22.49),
(21074,'2014-08-01 17:21:55',18267,2,1,59.99,22.49),
(21075,'2014-08-01 18:09:43',18268,1,1,49.99,19.49),
(21076,'2014-08-01 18:09:43',18268,4,0,29.99,9.49),
(21077,'2014-08-01 18:09:43',18269,3,1,45.99,14.49),
(21078,'2014-08-01 18:09:43',18269,1,0,49.99,19.49),
(21079,'2014-08-01 18:18:10',18270,2,1,59.99,22.49),
(21080,'2014-08-01 18:18:10',18270,4,0,29.99,9.49),
(21081,'2014-08-01 18:40:41',18271,2,1,59.99,22.49),
(21082,'2014-08-01 19:01:40',18272,1,1,49.99,19.49),
(21083,'2014-08-01 19:05:38',18273,1,1,49.99,19.49),
(21084,'2014-08-01 19:05:57',18274,2,1,59.99,22.49),
(21085,'2014-08-01 19:09:44',18275,1,1,49.99,19.49),
(21086,'2014-08-01 19:19:17',18276,1,1,49.99,19.49),
(21087,'2014-08-01 19:19:17',18276,2,0,59.99,22.49),
(21088,'2014-08-01 19:21:56',18277,1,1,49.99,19.49),
(21089,'2014-08-01 21:56:05',18278,1,1,49.99,19.49),
(21090,'2014-08-01 22:25:42',18279,1,1,49.99,19.49),
(21091,'2014-08-01 22:25:42',18279,4,0,29.99,9.49),
(21092,'2014-08-01 22:31:11',18280,3,1,45.99,14.49),
(21093,'2014-08-01 22:31:11',18280,4,0,29.99,9.49),
(21094,'2014-08-01 23:28:36',18281,2,1,59.99,22.49),
(21095,'2014-08-01 23:28:36',18281,4,0,29.99,9.49),
(21096,'2014-08-01 23:48:14',18282,1,1,49.99,19.49),
(21097,'2014-08-01 23:48:14',18282,2,0,59.99,22.49),
(21098,'2014-08-01 23:57:42',18283,1,1,49.99,19.49),
(21099,'2014-08-02 01:12:09',18284,1,1,49.99,19.49),
(21100,'2014-08-02 04:53:51',18285,1,1,49.99,19.49),
(21101,'2014-08-02 05:05:52',18286,3,1,45.99,14.49),
(21102,'2014-08-02 05:05:52',18286,4,0,29.99,9.49),
(21103,'2014-08-02 05:31:59',18287,1,1,49.99,19.49),
(21104,'2014-08-02 06:46:13',18288,1,1,49.99,19.49),
(21105,'2014-08-02 06:46:13',18288,4,0,29.99,9.49),
(21106,'2014-08-02 07:44:04',18289,2,1,59.99,22.49),
(21107,'2014-08-02 07:44:04',18289,4,0,29.99,9.49),
(21108,'2014-08-02 08:56:01',18290,1,1,49.99,19.49),
(21109,'2014-08-02 11:50:47',18291,1,1,49.99,19.49),
(21110,'2014-08-02 11:50:47',18291,3,0,45.99,14.49),
(21111,'2014-08-02 11:54:28',18292,1,1,49.99,19.49),
(21112,'2014-08-02 12:15:41',18293,1,1,49.99,19.49),
(21113,'2014-08-02 12:48:11',18294,1,1,49.99,19.49),
(21114,'2014-08-02 14:11:39',18295,1,1,49.99,19.49),
(21115,'2014-08-02 14:15:04',18296,3,1,45.99,14.49),
(21116,'2014-08-02 14:51:51',18297,1,1,49.99,19.49),
(21117,'2014-08-02 14:57:53',18298,1,1,49.99,19.49),
(21118,'2014-08-02 15:10:01',18299,2,1,59.99,22.49),
(21119,'2014-08-02 15:36:01',18300,1,1,49.99,19.49),
(21120,'2014-08-02 16:06:08',18301,2,1,59.99,22.49),
(21121,'2014-08-02 16:46:48',18302,1,1,49.99,19.49),
(21122,'2014-08-02 17:39:33',18303,1,1,49.99,19.49),
(21123,'2014-08-02 18:11:49',18304,1,1,49.99,19.49),
(21124,'2014-08-02 18:11:49',18304,3,0,45.99,14.49),
(21125,'2014-08-02 18:37:20',18305,1,1,49.99,19.49),
(21126,'2014-08-02 18:43:27',18306,1,1,49.99,19.49),
(21127,'2014-08-02 19:02:35',18307,1,1,49.99,19.49),
(21128,'2014-08-02 19:02:35',18307,3,0,45.99,14.49),
(21129,'2014-08-02 20:46:05',18308,3,1,45.99,14.49),
(21130,'2014-08-02 22:07:19',18309,2,1,59.99,22.49),
(21131,'2014-08-03 00:36:28',18310,1,1,49.99,19.49),
(21132,'2014-08-03 00:36:28',18310,4,0,29.99,9.49),
(21133,'2014-08-03 01:27:16',18311,1,1,49.99,19.49),
(21134,'2014-08-03 02:39:06',18312,1,1,49.99,19.49),
(21135,'2014-08-03 02:39:06',18312,4,0,29.99,9.49),
(21136,'2014-08-03 05:10:34',18313,1,1,49.99,19.49),
(21137,'2014-08-03 05:12:29',18314,1,1,49.99,19.49),
(21138,'2014-08-03 06:06:03',18315,1,1,49.99,19.49),
(21139,'2014-08-03 08:15:04',18316,2,1,59.99,22.49),
(21140,'2014-08-03 08:15:04',18316,4,0,29.99,9.49),
(21141,'2014-08-03 08:16:19',18317,2,1,59.99,22.49),
(21142,'2014-08-03 09:48:29',18318,1,1,49.99,19.49),
(21143,'2014-08-03 10:46:37',18319,3,1,45.99,14.49),
(21144,'2014-08-03 10:46:37',18319,1,0,49.99,19.49),
(21145,'2014-08-03 10:57:54',18320,1,1,49.99,19.49),
(21146,'2014-08-03 10:57:54',18320,4,0,29.99,9.49),
(21147,'2014-08-03 11:00:31',18321,1,1,49.99,19.49),
(21148,'2014-08-03 11:00:31',18321,4,0,29.99,9.49),
(21149,'2014-08-03 11:01:37',18322,2,1,59.99,22.49),
(21150,'2014-08-03 11:01:37',18322,4,0,29.99,9.49),
(21151,'2014-08-03 11:27:01',18323,3,1,45.99,14.49),
(21152,'2014-08-03 12:22:04',18324,1,1,49.99,19.49),
(21153,'2014-08-03 12:49:35',18325,1,1,49.99,19.49),
(21154,'2014-08-03 13:30:17',18326,3,1,45.99,14.49),
(21155,'2014-08-03 14:21:40',18327,1,1,49.99,19.49),
(21156,'2014-08-03 14:27:30',18328,2,1,59.99,22.49),
(21157,'2014-08-03 14:27:30',18328,4,0,29.99,9.49),
(21158,'2014-08-03 14:46:59',18329,2,1,59.99,22.49),
(21159,'2014-08-03 14:49:59',18330,1,1,49.99,19.49),
(21160,'2014-08-03 16:11:43',18331,1,1,49.99,19.49),
(21161,'2014-08-03 16:27:29',18332,1,1,49.99,19.49),
(21162,'2014-08-03 17:41:56',18333,2,1,59.99,22.49),
(21163,'2014-08-03 18:18:02',18334,1,1,49.99,19.49),
(21164,'2014-08-03 18:18:02',18334,4,0,29.99,9.49),
(21165,'2014-08-03 19:07:56',18335,1,1,49.99,19.49),
(21166,'2014-08-03 20:11:19',18336,1,1,49.99,19.49),
(21167,'2014-08-03 20:15:00',18337,1,1,49.99,19.49),
(21168,'2014-08-03 21:41:23',18338,1,1,49.99,19.49),
(21169,'2014-08-03 21:41:23',18338,4,0,29.99,9.49),
(21170,'2014-08-03 22:19:07',18339,1,1,49.99,19.49),
(21171,'2014-08-03 22:19:07',18339,4,0,29.99,9.49),
(21172,'2014-08-03 23:02:59',18340,1,1,49.99,19.49),
(21173,'2014-08-03 23:53:02',18341,2,1,59.99,22.49),
(21174,'2014-08-03 23:53:02',18341,4,0,29.99,9.49),
(21175,'2014-08-04 00:15:29',18342,1,1,49.99,19.49),
(21176,'2014-08-04 00:36:43',18343,1,1,49.99,19.49),
(21177,'2014-08-04 00:36:43',18343,3,0,45.99,14.49),
(21178,'2014-08-04 01:08:07',18344,1,1,49.99,19.49),
(21179,'2014-08-04 01:33:12',18345,2,1,59.99,22.49),
(21180,'2014-08-04 03:08:42',18346,1,1,49.99,19.49),
(21181,'2014-08-04 03:08:42',18346,2,0,59.99,22.49),
(21182,'2014-08-04 05:23:42',18347,3,1,45.99,14.49),
(21183,'2014-08-04 05:23:42',18347,2,0,59.99,22.49),
(21184,'2014-08-04 06:49:41',18348,1,1,49.99,19.49),
(21185,'2014-08-04 06:49:41',18348,4,0,29.99,9.49),
(21186,'2014-08-04 07:37:04',18349,1,1,49.99,19.49),
(21187,'2014-08-04 08:00:37',18350,1,1,49.99,19.49),
(21188,'2014-08-04 08:05:26',18351,1,1,49.99,19.49),
(21189,'2014-08-04 08:18:04',18352,1,1,49.99,19.49),
(21190,'2014-08-04 08:18:04',18352,4,0,29.99,9.49),
(21191,'2014-08-04 08:34:05',18353,1,1,49.99,19.49),
(21192,'2014-08-04 08:59:33',18354,1,1,49.99,19.49),
(21193,'2014-08-04 09:19:50',18355,1,1,49.99,19.49),
(21194,'2014-08-04 09:45:36',18356,3,1,45.99,14.49),
(21195,'2014-08-04 10:15:48',18357,1,1,49.99,19.49),
(21196,'2014-08-04 10:15:58',18358,1,1,49.99,19.49),
(21197,'2014-08-04 10:20:13',18359,1,1,49.99,19.49),
(21198,'2014-08-04 10:23:19',18360,1,1,49.99,19.49),
(21199,'2014-08-04 10:23:19',18360,4,0,29.99,9.49),
(21200,'2014-08-04 10:25:14',18361,3,1,45.99,14.49),
(21201,'2014-08-04 10:25:14',18361,4,0,29.99,9.49),
(21202,'2014-08-04 10:26:02',18362,1,1,49.99,19.49),
(21203,'2014-08-04 10:57:17',18363,1,1,49.99,19.49),
(21204,'2014-08-04 10:57:17',18363,3,0,45.99,14.49),
(21205,'2014-08-04 11:12:25',18364,1,1,49.99,19.49),
(21206,'2014-08-04 11:30:16',18365,1,1,49.99,19.49),
(21207,'2014-08-04 11:30:16',18365,3,0,45.99,14.49),
(21208,'2014-08-04 11:35:12',18366,1,1,49.99,19.49),
(21209,'2014-08-04 11:58:06',18367,1,1,49.99,19.49),
(21210,'2014-08-04 12:46:41',18368,1,1,49.99,19.49),
(21211,'2014-08-04 12:54:43',18369,2,1,59.99,22.49),
(21212,'2014-08-04 12:54:43',18369,4,0,29.99,9.49),
(21213,'2014-08-04 13:16:11',18370,1,1,49.99,19.49),
(21214,'2014-08-04 13:33:15',18371,1,1,49.99,19.49),
(21215,'2014-08-04 13:37:05',18372,1,1,49.99,19.49),
(21216,'2014-08-04 13:58:25',18373,1,1,49.99,19.49),
(21217,'2014-08-04 14:30:06',18374,3,1,45.99,14.49),
(21218,'2014-08-04 14:30:06',18374,4,0,29.99,9.49),
(21219,'2014-08-04 14:40:34',18375,2,1,59.99,22.49),
(21220,'2014-08-04 14:40:34',18375,4,0,29.99,9.49),
(21221,'2014-08-04 14:42:37',18376,3,1,45.99,14.49),
(21222,'2014-08-04 14:42:37',18376,4,0,29.99,9.49),
(21223,'2014-08-04 14:53:05',18377,1,1,49.99,19.49),
(21224,'2014-08-04 14:58:44',18378,1,1,49.99,19.49),
(21225,'2014-08-04 15:04:24',18379,1,1,49.99,19.49),
(21226,'2014-08-04 15:19:55',18380,2,1,59.99,22.49),
(21227,'2014-08-04 15:23:44',18381,1,1,49.99,19.49),
(21228,'2014-08-04 15:23:44',18381,3,0,45.99,14.49),
(21229,'2014-08-04 15:27:57',18382,3,1,45.99,14.49),
(21230,'2014-08-04 15:49:09',18383,1,1,49.99,19.49),
(21231,'2014-08-04 16:15:39',18384,1,1,49.99,19.49),
(21232,'2014-08-04 16:28:41',18385,3,1,45.99,14.49),
(21233,'2014-08-04 16:44:43',18386,3,1,45.99,14.49),
(21234,'2014-08-04 16:44:43',18386,1,0,49.99,19.49),
(21235,'2014-08-04 16:55:54',18387,1,1,49.99,19.49),
(21236,'2014-08-04 18:03:47',18388,2,1,59.99,22.49),
(21237,'2014-08-04 18:03:47',18388,3,0,45.99,14.49),
(21238,'2014-08-04 18:22:56',18389,1,1,49.99,19.49),
(21239,'2014-08-04 18:53:11',18390,1,1,49.99,19.49),
(21240,'2014-08-04 19:25:09',18391,1,1,49.99,19.49),
(21241,'2014-08-04 19:25:09',18391,4,0,29.99,9.49),
(21242,'2014-08-04 19:50:10',18392,2,1,59.99,22.49),
(21243,'2014-08-04 21:07:38',18393,1,1,49.99,19.49),
(21244,'2014-08-04 21:16:54',18394,1,1,49.99,19.49),
(21245,'2014-08-04 21:16:54',18394,3,0,45.99,14.49),
(21246,'2014-08-04 22:57:45',18395,1,1,49.99,19.49),
(21247,'2014-08-04 23:02:55',18396,1,1,49.99,19.49),
(21248,'2014-08-04 23:02:55',18396,4,0,29.99,9.49),
(21249,'2014-08-04 23:58:51',18397,1,1,49.99,19.49),
(21250,'2014-08-05 00:15:30',18398,3,1,45.99,14.49),
(21251,'2014-08-05 01:29:22',18399,1,1,49.99,19.49),
(21252,'2014-08-05 04:50:59',18400,1,1,49.99,19.49),
(21253,'2014-08-05 05:19:59',18401,2,1,59.99,22.49),
(21254,'2014-08-05 05:49:05',18402,1,1,49.99,19.49),
(21255,'2014-08-05 05:59:08',18403,1,1,49.99,19.49),
(21256,'2014-08-05 07:08:33',18404,1,1,49.99,19.49),
(21257,'2014-08-05 07:08:33',18404,4,0,29.99,9.49),
(21258,'2014-08-05 08:01:02',18405,1,1,49.99,19.49),
(21259,'2014-08-05 08:25:34',18406,2,1,59.99,22.49),
(21260,'2014-08-05 08:26:13',18407,3,1,45.99,14.49),
(21261,'2014-08-05 08:28:09',18408,3,1,45.99,14.49),
(21262,'2014-08-05 08:28:09',18408,2,0,59.99,22.49),
(21263,'2014-08-05 08:40:32',18409,1,1,49.99,19.49),
(21264,'2014-08-05 08:47:16',18410,3,1,45.99,14.49),
(21265,'2014-08-05 10:18:09',18411,2,1,59.99,22.49),
(21266,'2014-08-05 10:29:14',18412,2,1,59.99,22.49),
(21267,'2014-08-05 10:29:14',18412,3,0,45.99,14.49),
(21268,'2014-08-05 10:33:53',18413,3,1,45.99,14.49),
(21269,'2014-08-05 10:52:45',18414,1,1,49.99,19.49),
(21270,'2014-08-05 10:55:12',18415,2,1,59.99,22.49),
(21271,'2014-08-05 10:55:45',18416,1,1,49.99,19.49),
(21272,'2014-08-05 11:14:10',18417,2,1,59.99,22.49),
(21273,'2014-08-05 11:14:10',18417,4,0,29.99,9.49),
(21274,'2014-08-05 11:25:33',18418,1,1,49.99,19.49),
(21275,'2014-08-05 11:25:33',18418,4,0,29.99,9.49),
(21276,'2014-08-05 11:33:59',18419,1,1,49.99,19.49),
(21277,'2014-08-05 11:33:59',18419,4,0,29.99,9.49),
(21278,'2014-08-05 11:56:47',18420,2,1,59.99,22.49),
(21279,'2014-08-05 12:05:21',18421,3,1,45.99,14.49),
(21280,'2014-08-05 12:05:21',18421,4,0,29.99,9.49),
(21281,'2014-08-05 12:29:31',18422,1,1,49.99,19.49),
(21282,'2014-08-05 13:42:08',18423,3,1,45.99,14.49),
(21283,'2014-08-05 13:42:08',18423,4,0,29.99,9.49),
(21284,'2014-08-05 13:43:19',18424,1,1,49.99,19.49),
(21285,'2014-08-05 13:54:22',18425,2,1,59.99,22.49),
(21286,'2014-08-05 13:54:22',18425,4,0,29.99,9.49),
(21287,'2014-08-05 14:06:45',18426,3,1,45.99,14.49),
(21288,'2014-08-05 14:19:39',18427,1,1,49.99,19.49),
(21289,'2014-08-05 14:19:39',18427,3,0,45.99,14.49),
(21290,'2014-08-05 14:48:21',18428,1,1,49.99,19.49),
(21291,'2014-08-05 14:48:21',18428,4,0,29.99,9.49),
(21292,'2014-08-05 15:07:24',18429,1,1,49.99,19.49),
(21293,'2014-08-05 15:24:16',18430,1,1,49.99,19.49),
(21294,'2014-08-05 15:35:55',18431,2,1,59.99,22.49),
(21295,'2014-08-05 15:35:55',18431,4,0,29.99,9.49),
(21296,'2014-08-05 16:02:07',18432,1,1,49.99,19.49),
(21297,'2014-08-05 16:16:35',18433,1,1,49.99,19.49),
(21298,'2014-08-05 17:02:27',18434,1,1,49.99,19.49),
(21299,'2014-08-05 17:21:22',18435,1,1,49.99,19.49),
(21300,'2014-08-05 17:54:30',18436,1,1,49.99,19.49),
(21301,'2014-08-05 18:35:07',18437,2,1,59.99,22.49),
(21302,'2014-08-05 18:35:07',18437,4,0,29.99,9.49),
(21303,'2014-08-05 18:49:32',18438,3,1,45.99,14.49),
(21304,'2014-08-05 18:56:38',18439,1,1,49.99,19.49),
(21305,'2014-08-05 19:01:30',18440,2,1,59.99,22.49),
(21306,'2014-08-05 19:19:32',18441,1,1,49.99,19.49),
(21307,'2014-08-05 19:56:17',18442,3,1,45.99,14.49),
(21308,'2014-08-05 20:06:17',18443,1,1,49.99,19.49),
(21309,'2014-08-05 20:36:48',18444,1,1,49.99,19.49),
(21310,'2014-08-05 20:36:48',18444,4,0,29.99,9.49),
(21311,'2014-08-05 21:29:34',18445,1,1,49.99,19.49),
(21312,'2014-08-05 21:37:34',18446,1,1,49.99,19.49),
(21313,'2014-08-05 23:11:32',18447,1,1,49.99,19.49),
(21314,'2014-08-06 00:08:17',18448,1,1,49.99,19.49),
(21315,'2014-08-06 01:06:25',18449,1,1,49.99,19.49),
(21316,'2014-08-06 01:06:25',18449,4,0,29.99,9.49),
(21317,'2014-08-06 01:26:30',18450,1,1,49.99,19.49),
(21318,'2014-08-06 01:26:30',18450,4,0,29.99,9.49),
(21319,'2014-08-06 03:03:27',18451,1,1,49.99,19.49),
(21320,'2014-08-06 03:03:27',18451,3,0,45.99,14.49),
(21321,'2014-08-06 07:15:09',18452,1,1,49.99,19.49),
(21322,'2014-08-06 08:05:19',18453,1,1,49.99,19.49),
(21323,'2014-08-06 08:05:19',18453,4,0,29.99,9.49),
(21324,'2014-08-06 08:07:24',18454,3,1,45.99,14.49),
(21325,'2014-08-06 09:42:23',18455,3,1,45.99,14.49),
(21326,'2014-08-06 09:42:23',18455,1,0,49.99,19.49),
(21327,'2014-08-06 09:50:21',18456,1,1,49.99,19.49),
(21328,'2014-08-06 10:08:01',18457,3,1,45.99,14.49),
(21329,'2014-08-06 10:24:06',18458,1,1,49.99,19.49),
(21330,'2014-08-06 10:45:46',18459,1,1,49.99,19.49),
(21331,'2014-08-06 10:45:46',18459,4,0,29.99,9.49),
(21332,'2014-08-06 11:01:36',18460,3,1,45.99,14.49),
(21333,'2014-08-06 11:03:31',18461,1,1,49.99,19.49),
(21334,'2014-08-06 11:09:51',18462,1,1,49.99,19.49),
(21335,'2014-08-06 11:11:57',18463,2,1,59.99,22.49),
(21336,'2014-08-06 11:11:57',18463,3,0,45.99,14.49),
(21337,'2014-08-06 11:22:38',18464,3,1,45.99,14.49),
(21338,'2014-08-06 11:32:10',18465,3,1,45.99,14.49),
(21339,'2014-08-06 11:32:10',18465,1,0,49.99,19.49),
(21340,'2014-08-06 11:36:18',18466,2,1,59.99,22.49),
(21341,'2014-08-06 11:42:15',18467,2,1,59.99,22.49),
(21342,'2014-08-06 11:49:32',18468,1,1,49.99,19.49),
(21343,'2014-08-06 11:49:32',18468,2,0,59.99,22.49),
(21344,'2014-08-06 12:00:16',18469,1,1,49.99,19.49),
(21345,'2014-08-06 12:20:59',18470,1,1,49.99,19.49),
(21346,'2014-08-06 12:20:59',18470,4,0,29.99,9.49),
(21347,'2014-08-06 12:45:35',18471,1,1,49.99,19.49),
(21348,'2014-08-06 12:49:43',18472,1,1,49.99,19.49),
(21349,'2014-08-06 12:49:43',18472,3,0,45.99,14.49),
(21350,'2014-08-06 13:07:47',18473,2,1,59.99,22.49),
(21351,'2014-08-06 13:09:23',18474,1,1,49.99,19.49),
(21352,'2014-08-06 13:19:10',18475,1,1,49.99,19.49),
(21353,'2014-08-06 13:33:20',18476,1,1,49.99,19.49),
(21354,'2014-08-06 13:54:24',18477,1,1,49.99,19.49),
(21355,'2014-08-06 14:03:54',18478,1,1,49.99,19.49),
(21356,'2014-08-06 14:03:54',18478,3,0,45.99,14.49),
(21357,'2014-08-06 14:07:30',18479,1,1,49.99,19.49),
(21358,'2014-08-06 14:07:30',18479,2,0,59.99,22.49),
(21359,'2014-08-06 15:35:52',18480,1,1,49.99,19.49),
(21360,'2014-08-06 15:54:49',18481,3,1,45.99,14.49),
(21361,'2014-08-06 17:18:42',18482,3,1,45.99,14.49),
(21362,'2014-08-06 17:51:25',18483,1,1,49.99,19.49),
(21363,'2014-08-06 18:09:15',18484,1,1,49.99,19.49),
(21364,'2014-08-06 18:17:25',18485,1,1,49.99,19.49),
(21365,'2014-08-06 18:17:25',18485,4,0,29.99,9.49),
(21366,'2014-08-06 18:19:43',18486,3,1,45.99,14.49),
(21367,'2014-08-06 18:19:43',18486,4,0,29.99,9.49),
(21368,'2014-08-06 18:21:05',18487,1,1,49.99,19.49),
(21369,'2014-08-06 18:21:05',18487,4,0,29.99,9.49),
(21370,'2014-08-06 18:28:34',18488,1,1,49.99,19.49),
(21371,'2014-08-06 18:28:34',18488,4,0,29.99,9.49),
(21372,'2014-08-06 18:37:57',18489,1,1,49.99,19.49),
(21373,'2014-08-06 19:08:46',18490,1,1,49.99,19.49),
(21374,'2014-08-06 20:36:14',18491,1,1,49.99,19.49),
(21375,'2014-08-06 20:36:14',18491,4,0,29.99,9.49),
(21376,'2014-08-06 21:25:54',18492,1,1,49.99,19.49),
(21377,'2014-08-06 21:31:02',18493,1,1,49.99,19.49),
(21378,'2014-08-06 21:33:41',18494,1,1,49.99,19.49),
(21379,'2014-08-06 21:40:32',18495,1,1,49.99,19.49),
(21380,'2014-08-06 21:44:05',18496,1,1,49.99,19.49),
(21381,'2014-08-06 21:59:16',18497,2,1,59.99,22.49),
(21382,'2014-08-07 00:39:57',18498,2,1,59.99,22.49),
(21383,'2014-08-07 00:39:57',18498,4,0,29.99,9.49),
(21384,'2014-08-07 00:56:38',18499,3,1,45.99,14.49),
(21385,'2014-08-07 00:59:47',18500,1,1,49.99,19.49),
(21386,'2014-08-07 01:06:11',18501,1,1,49.99,19.49),
(21387,'2014-08-07 03:24:58',18502,1,1,49.99,19.49),
(21388,'2014-08-07 06:56:47',18503,1,1,49.99,19.49),
(21389,'2014-08-07 07:22:23',18504,1,1,49.99,19.49),
(21390,'2014-08-07 07:25:09',18505,1,1,49.99,19.49),
(21391,'2014-08-07 08:11:34',18506,1,1,49.99,19.49),
(21392,'2014-08-07 08:38:36',18507,1,1,49.99,19.49),
(21393,'2014-08-07 08:38:36',18507,4,0,29.99,9.49),
(21394,'2014-08-07 08:42:25',18508,1,1,49.99,19.49),
(21395,'2014-08-07 09:14:42',18509,2,1,59.99,22.49),
(21396,'2014-08-07 09:17:43',18510,1,1,49.99,19.49),
(21397,'2014-08-07 09:43:35',18511,1,1,49.99,19.49),
(21398,'2014-08-07 10:01:31',18512,1,1,49.99,19.49),
(21399,'2014-08-07 10:30:39',18513,3,1,45.99,14.49),
(21400,'2014-08-07 10:30:39',18513,1,0,49.99,19.49),
(21401,'2014-08-07 10:32:47',18514,1,1,49.99,19.49),
(21402,'2014-08-07 10:37:33',18515,1,1,49.99,19.49),
(21403,'2014-08-07 10:51:47',18516,1,1,49.99,19.49),
(21404,'2014-08-07 10:51:47',18516,2,0,59.99,22.49),
(21405,'2014-08-07 10:53:35',18517,1,1,49.99,19.49),
(21406,'2014-08-07 10:53:35',18517,4,0,29.99,9.49),
(21407,'2014-08-07 11:08:08',18518,1,1,49.99,19.49),
(21408,'2014-08-07 11:08:08',18518,3,0,45.99,14.49),
(21409,'2014-08-07 11:11:02',18519,1,1,49.99,19.49),
(21410,'2014-08-07 11:28:37',18520,2,1,59.99,22.49),
(21411,'2014-08-07 11:28:37',18520,4,0,29.99,9.49),
(21412,'2014-08-07 12:35:59',18521,3,1,45.99,14.49),
(21413,'2014-08-07 13:02:38',18522,3,1,45.99,14.49),
(21414,'2014-08-07 13:02:38',18522,4,0,29.99,9.49),
(21415,'2014-08-07 13:03:10',18523,1,1,49.99,19.49),
(21416,'2014-08-07 13:22:05',18524,1,1,49.99,19.49),
(21417,'2014-08-07 13:27:26',18525,1,1,49.99,19.49),
(21418,'2014-08-07 13:28:10',18526,2,1,59.99,22.49),
(21419,'2014-08-07 13:47:11',18527,1,1,49.99,19.49),
(21420,'2014-08-07 13:48:47',18528,3,1,45.99,14.49),
(21421,'2014-08-07 13:52:30',18529,3,1,45.99,14.49),
(21422,'2014-08-07 13:59:57',18530,1,1,49.99,19.49),
(21423,'2014-08-07 13:59:57',18530,3,0,45.99,14.49),
(21424,'2014-08-07 14:19:25',18531,1,1,49.99,19.49),
(21425,'2014-08-07 14:57:09',18532,2,1,59.99,22.49),
(21426,'2014-08-07 14:57:09',18532,4,0,29.99,9.49),
(21427,'2014-08-07 15:13:10',18533,1,1,49.99,19.49),
(21428,'2014-08-07 15:13:10',18533,4,0,29.99,9.49),
(21429,'2014-08-07 15:21:21',18534,1,1,49.99,19.49),
(21430,'2014-08-07 15:22:22',18535,1,1,49.99,19.49),
(21431,'2014-08-07 15:22:22',18535,4,0,29.99,9.49),
(21432,'2014-08-07 15:22:36',18536,1,1,49.99,19.49),
(21433,'2014-08-07 15:27:25',18537,1,1,49.99,19.49),
(21434,'2014-08-07 15:40:41',18538,1,1,49.99,19.49),
(21435,'2014-08-07 16:02:22',18539,1,1,49.99,19.49),
(21436,'2014-08-07 16:18:20',18540,1,1,49.99,19.49),
(21437,'2014-08-07 16:30:30',18541,1,1,49.99,19.49),
(21438,'2014-08-07 16:32:39',18542,1,1,49.99,19.49),
(21439,'2014-08-07 16:41:08',18543,1,1,49.99,19.49),
(21440,'2014-08-07 16:42:45',18544,2,1,59.99,22.49),
(21441,'2014-08-07 16:42:45',18544,3,0,45.99,14.49),
(21442,'2014-08-07 17:34:03',18545,2,1,59.99,22.49),
(21443,'2014-08-07 17:35:06',18546,1,1,49.99,19.49),
(21444,'2014-08-07 17:35:06',18546,4,0,29.99,9.49),
(21445,'2014-08-07 17:51:03',18547,1,1,49.99,19.49),
(21446,'2014-08-07 17:51:03',18547,3,0,45.99,14.49),
(21447,'2014-08-07 18:06:40',18548,1,1,49.99,19.49),
(21448,'2014-08-07 18:06:40',18548,4,0,29.99,9.49),
(21449,'2014-08-07 18:24:41',18549,2,1,59.99,22.49),
(21450,'2014-08-07 18:25:02',18550,1,1,49.99,19.49),
(21451,'2014-08-07 18:25:02',18550,3,0,45.99,14.49),
(21452,'2014-08-07 18:32:29',18551,2,1,59.99,22.49),
(21453,'2014-08-07 18:32:29',18551,4,0,29.99,9.49),
(21454,'2014-08-07 20:58:34',18552,1,1,49.99,19.49),
(21455,'2014-08-07 21:00:55',18553,1,1,49.99,19.49),
(21456,'2014-08-07 21:19:27',18554,3,1,45.99,14.49),
(21457,'2014-08-07 21:19:43',18555,2,1,59.99,22.49),
(21458,'2014-08-07 23:15:58',18556,1,1,49.99,19.49),
(21459,'2014-08-07 23:15:58',18556,3,0,45.99,14.49),
(21460,'2014-08-07 23:18:53',18557,2,1,59.99,22.49),
(21461,'2014-08-07 23:18:53',18557,4,0,29.99,9.49),
(21462,'2014-08-07 23:28:14',18558,2,1,59.99,22.49),
(21463,'2014-08-08 00:48:33',18559,1,1,49.99,19.49),
(21464,'2014-08-08 01:02:09',18560,1,1,49.99,19.49),
(21465,'2014-08-08 01:02:09',18560,4,0,29.99,9.49),
(21466,'2014-08-08 01:53:43',18561,1,1,49.99,19.49),
(21467,'2014-08-08 04:14:02',18562,2,1,59.99,22.49),
(21468,'2014-08-08 04:29:28',18563,3,1,45.99,14.49),
(21469,'2014-08-08 08:03:25',18564,3,1,45.99,14.49),
(21470,'2014-08-08 08:03:25',18564,4,0,29.99,9.49),
(21471,'2014-08-08 09:09:51',18565,1,1,49.99,19.49),
(21472,'2014-08-08 09:09:51',18565,4,0,29.99,9.49),
(21473,'2014-08-08 09:53:46',18566,1,1,49.99,19.49),
(21474,'2014-08-08 09:53:46',18566,4,0,29.99,9.49),
(21475,'2014-08-08 09:54:47',18567,1,1,49.99,19.49),
(21476,'2014-08-08 10:20:08',18568,1,1,49.99,19.49),
(21477,'2014-08-08 10:22:04',18569,1,1,49.99,19.49),
(21478,'2014-08-08 10:48:36',18570,1,1,49.99,19.49),
(21479,'2014-08-08 10:48:36',18570,2,0,59.99,22.49),
(21480,'2014-08-08 10:53:49',18571,1,1,49.99,19.49),
(21481,'2014-08-08 10:53:49',18571,4,0,29.99,9.49),
(21482,'2014-08-08 10:56:36',18572,1,1,49.99,19.49),
(21483,'2014-08-08 10:56:36',18572,4,0,29.99,9.49),
(21484,'2014-08-08 10:58:09',18573,1,1,49.99,19.49),
(21485,'2014-08-08 11:01:31',18574,1,1,49.99,19.49),
(21486,'2014-08-08 11:04:18',18575,2,1,59.99,22.49),
(21487,'2014-08-08 11:12:08',18576,1,1,49.99,19.49),
(21488,'2014-08-08 11:18:32',18577,1,1,49.99,19.49),
(21489,'2014-08-08 12:08:17',18578,1,1,49.99,19.49),
(21490,'2014-08-08 12:08:17',18578,3,0,45.99,14.49),
(21491,'2014-08-08 12:26:48',18579,1,1,49.99,19.49),
(21492,'2014-08-08 12:29:54',18580,1,1,49.99,19.49),
(21493,'2014-08-08 12:53:00',18581,1,1,49.99,19.49),
(21494,'2014-08-08 12:53:00',18581,4,0,29.99,9.49),
(21495,'2014-08-08 12:55:05',18582,1,1,49.99,19.49),
(21496,'2014-08-08 12:59:38',18583,3,1,45.99,14.49),
(21497,'2014-08-08 13:00:06',18584,3,1,45.99,14.49),
(21498,'2014-08-08 13:00:06',18584,4,0,29.99,9.49),
(21499,'2014-08-08 13:01:02',18585,1,1,49.99,19.49),
(21500,'2014-08-08 13:01:02',18585,4,0,29.99,9.49),
(21501,'2014-08-08 13:13:06',18586,1,1,49.99,19.49),
(21502,'2014-08-08 13:18:23',18587,1,1,49.99,19.49),
(21503,'2014-08-08 13:19:21',18588,1,1,49.99,19.49),
(21504,'2014-08-08 13:42:08',18589,1,1,49.99,19.49),
(21505,'2014-08-08 14:00:33',18590,3,1,45.99,14.49),
(21506,'2014-08-08 14:12:19',18591,1,1,49.99,19.49),
(21507,'2014-08-08 14:29:10',18592,1,1,49.99,19.49),
(21508,'2014-08-08 14:29:10',18592,4,0,29.99,9.49),
(21509,'2014-08-08 15:17:56',18593,1,1,49.99,19.49),
(21510,'2014-08-08 15:17:56',18593,4,0,29.99,9.49),
(21511,'2014-08-08 15:29:40',18594,1,1,49.99,19.49),
(21512,'2014-08-08 15:50:05',18595,1,1,49.99,19.49),
(21513,'2014-08-08 15:50:05',18595,4,0,29.99,9.49),
(21514,'2014-08-08 16:08:31',18596,1,1,49.99,19.49),
(21515,'2014-08-08 16:16:33',18597,1,1,49.99,19.49),
(21516,'2014-08-08 17:10:16',18598,1,1,49.99,19.49),
(21517,'2014-08-08 17:48:10',18599,1,1,49.99,19.49),
(21518,'2014-08-08 18:11:16',18600,1,1,49.99,19.49),
(21519,'2014-08-08 18:40:04',18601,1,1,49.99,19.49),
(21520,'2014-08-08 19:15:49',18602,1,1,49.99,19.49),
(21521,'2014-08-08 19:15:49',18602,4,0,29.99,9.49),
(21522,'2014-08-08 19:54:30',18603,1,1,49.99,19.49),
(21523,'2014-08-08 19:54:30',18603,2,0,59.99,22.49),
(21524,'2014-08-08 22:09:26',18604,1,1,49.99,19.49),
(21525,'2014-08-08 22:34:17',18605,3,1,45.99,14.49),
(21526,'2014-08-08 22:34:17',18605,4,0,29.99,9.49),
(21527,'2014-08-08 22:36:20',18606,1,1,49.99,19.49),
(21528,'2014-08-09 01:26:04',18607,1,1,49.99,19.49),
(21529,'2014-08-09 01:26:04',18607,4,0,29.99,9.49),
(21530,'2014-08-09 02:32:07',18608,2,1,59.99,22.49),
(21531,'2014-08-09 05:35:59',18609,1,1,49.99,19.49),
(21532,'2014-08-09 08:40:24',18610,1,1,49.99,19.49),
(21533,'2014-08-09 09:13:42',18611,1,1,49.99,19.49),
(21534,'2014-08-09 09:13:42',18611,4,0,29.99,9.49),
(21535,'2014-08-09 09:49:02',18612,2,1,59.99,22.49),
(21536,'2014-08-09 11:05:19',18613,1,1,49.99,19.49),
(21537,'2014-08-09 11:15:04',18614,1,1,49.99,19.49),
(21538,'2014-08-09 12:02:16',18615,1,1,49.99,19.49),
(21539,'2014-08-09 12:44:57',18616,2,1,59.99,22.49),
(21540,'2014-08-09 13:27:46',18617,1,1,49.99,19.49),
(21541,'2014-08-09 13:27:46',18617,3,0,45.99,14.49),
(21542,'2014-08-09 14:13:08',18618,2,1,59.99,22.49),
(21543,'2014-08-09 14:13:08',18618,4,0,29.99,9.49),
(21544,'2014-08-09 15:49:36',18619,1,1,49.99,19.49),
(21545,'2014-08-09 15:49:36',18619,4,0,29.99,9.49),
(21546,'2014-08-09 16:47:49',18620,3,1,45.99,14.49),
(21547,'2014-08-09 16:47:49',18620,4,0,29.99,9.49),
(21548,'2014-08-09 17:35:28',18621,1,1,49.99,19.49),
(21549,'2014-08-09 19:09:12',18622,2,1,59.99,22.49),
(21550,'2014-08-09 19:29:40',18623,3,1,45.99,14.49),
(21551,'2014-08-09 19:29:40',18623,4,0,29.99,9.49),
(21552,'2014-08-09 19:32:24',18624,1,1,49.99,19.49),
(21553,'2014-08-09 21:13:59',18625,1,1,49.99,19.49),
(21554,'2014-08-09 22:55:21',18626,2,1,59.99,22.49),
(21555,'2014-08-10 04:47:13',18627,3,1,45.99,14.49),
(21556,'2014-08-10 04:47:13',18627,4,0,29.99,9.49),
(21557,'2014-08-10 07:00:14',18628,1,1,49.99,19.49),
(21558,'2014-08-10 08:23:29',18629,2,1,59.99,22.49),
(21559,'2014-08-10 09:18:43',18630,1,1,49.99,19.49),
(21560,'2014-08-10 09:22:42',18631,1,1,49.99,19.49),
(21561,'2014-08-10 11:06:53',18632,1,1,49.99,19.49),
(21562,'2014-08-10 12:45:57',18633,1,1,49.99,19.49),
(21563,'2014-08-10 13:00:58',18634,3,1,45.99,14.49),
(21564,'2014-08-10 13:59:07',18635,3,1,45.99,14.49),
(21565,'2014-08-10 14:28:24',18636,1,1,49.99,19.49),
(21566,'2014-08-10 14:28:24',18636,4,0,29.99,9.49),
(21567,'2014-08-10 14:57:06',18637,1,1,49.99,19.49),
(21568,'2014-08-10 15:27:56',18638,3,1,45.99,14.49),
(21569,'2014-08-10 19:09:55',18639,3,1,45.99,14.49),
(21570,'2014-08-10 19:09:55',18639,1,0,49.99,19.49),
(21571,'2014-08-10 19:31:06',18640,2,1,59.99,22.49),
(21572,'2014-08-10 22:43:36',18641,3,1,45.99,14.49),
(21573,'2014-08-10 22:50:28',18642,1,1,49.99,19.49),
(21574,'2014-08-11 02:35:15',18643,1,1,49.99,19.49),
(21575,'2014-08-11 02:35:15',18643,4,0,29.99,9.49),
(21576,'2014-08-11 07:08:17',18644,1,1,49.99,19.49),
(21577,'2014-08-11 07:10:33',18645,2,1,59.99,22.49),
(21578,'2014-08-11 08:43:01',18646,1,1,49.99,19.49),
(21579,'2014-08-11 09:05:23',18647,1,1,49.99,19.49),
(21580,'2014-08-11 09:05:23',18647,4,0,29.99,9.49),
(21581,'2014-08-11 09:23:03',18648,1,1,49.99,19.49),
(21582,'2014-08-11 09:23:03',18648,4,0,29.99,9.49),
(21583,'2014-08-11 09:44:33',18649,2,1,59.99,22.49),
(21584,'2014-08-11 09:54:48',18650,1,1,49.99,19.49),
(21585,'2014-08-11 09:54:59',18651,1,1,49.99,19.49),
(21586,'2014-08-11 10:28:46',18652,1,1,49.99,19.49),
(21587,'2014-08-11 10:28:46',18652,2,0,59.99,22.49),
(21588,'2014-08-11 10:35:30',18653,1,1,49.99,19.49),
(21589,'2014-08-11 11:07:34',18654,1,1,49.99,19.49),
(21590,'2014-08-11 11:24:37',18655,1,1,49.99,19.49),
(21591,'2014-08-11 11:38:21',18656,1,1,49.99,19.49),
(21592,'2014-08-11 12:07:18',18657,2,1,59.99,22.49),
(21593,'2014-08-11 12:07:18',18657,4,0,29.99,9.49),
(21594,'2014-08-11 12:10:38',18658,1,1,49.99,19.49),
(21595,'2014-08-11 12:10:38',18658,2,0,59.99,22.49),
(21596,'2014-08-11 12:16:47',18659,3,1,45.99,14.49),
(21597,'2014-08-11 13:32:11',18660,1,1,49.99,19.49),
(21598,'2014-08-11 13:32:11',18660,4,0,29.99,9.49),
(21599,'2014-08-11 14:04:03',18661,1,1,49.99,19.49),
(21600,'2014-08-11 14:04:03',18661,3,0,45.99,14.49),
(21601,'2014-08-11 14:22:06',18662,1,1,49.99,19.49),
(21602,'2014-08-11 14:22:06',18662,4,0,29.99,9.49),
(21603,'2014-08-11 14:24:56',18663,3,1,45.99,14.49),
(21604,'2014-08-11 14:41:16',18664,3,1,45.99,14.49),
(21605,'2014-08-11 14:49:46',18665,1,1,49.99,19.49),
(21606,'2014-08-11 15:02:13',18666,3,1,45.99,14.49),
(21607,'2014-08-11 15:11:54',18667,1,1,49.99,19.49),
(21608,'2014-08-11 15:23:28',18668,3,1,45.99,14.49),
(21609,'2014-08-11 15:45:06',18669,1,1,49.99,19.49),
(21610,'2014-08-11 15:45:06',18669,4,0,29.99,9.49),
(21611,'2014-08-11 16:08:00',18670,2,1,59.99,22.49),
(21612,'2014-08-11 16:08:00',18670,3,0,45.99,14.49),
(21613,'2014-08-11 16:22:29',18671,3,1,45.99,14.49),
(21614,'2014-08-11 16:22:29',18671,4,0,29.99,9.49),
(21615,'2014-08-11 16:53:29',18672,3,1,45.99,14.49),
(21616,'2014-08-11 16:54:58',18673,1,1,49.99,19.49),
(21617,'2014-08-11 16:54:58',18673,4,0,29.99,9.49),
(21618,'2014-08-11 16:57:18',18674,1,1,49.99,19.49),
(21619,'2014-08-11 17:05:36',18675,1,1,49.99,19.49),
(21620,'2014-08-11 17:30:29',18676,1,1,49.99,19.49),
(21621,'2014-08-11 17:30:29',18676,2,0,59.99,22.49),
(21622,'2014-08-11 17:39:16',18677,1,1,49.99,19.49),
(21623,'2014-08-11 17:45:44',18678,1,1,49.99,19.49),
(21624,'2014-08-11 17:45:44',18678,4,0,29.99,9.49),
(21625,'2014-08-11 17:57:14',18679,2,1,59.99,22.49),
(21626,'2014-08-11 19:44:51',18680,1,1,49.99,19.49),
(21627,'2014-08-11 19:44:51',18680,4,0,29.99,9.49),
(21628,'2014-08-11 21:11:23',18681,1,1,49.99,19.49),
(21629,'2014-08-11 21:17:27',18682,1,1,49.99,19.49),
(21630,'2014-08-11 21:35:43',18683,3,1,45.99,14.49),
(21631,'2014-08-11 21:35:43',18683,4,0,29.99,9.49),
(21632,'2014-08-11 21:44:35',18684,1,1,49.99,19.49),
(21633,'2014-08-11 22:25:57',18685,3,1,45.99,14.49),
(21634,'2014-08-11 23:35:26',18686,2,1,59.99,22.49),
(21635,'2014-08-12 00:48:17',18687,2,1,59.99,22.49),
(21636,'2014-08-12 00:50:25',18688,2,1,59.99,22.49),
(21637,'2014-08-12 01:38:41',18689,1,1,49.99,19.49),
(21638,'2014-08-12 01:38:41',18689,4,0,29.99,9.49),
(21639,'2014-08-12 04:34:30',18690,1,1,49.99,19.49),
(21640,'2014-08-12 04:34:30',18690,4,0,29.99,9.49),
(21641,'2014-08-12 05:02:18',18691,1,1,49.99,19.49),
(21642,'2014-08-12 05:04:58',18692,2,1,59.99,22.49),
(21643,'2014-08-12 06:08:29',18693,2,1,59.99,22.49),
(21644,'2014-08-12 06:20:36',18694,1,1,49.99,19.49),
(21645,'2014-08-12 06:20:36',18694,4,0,29.99,9.49),
(21646,'2014-08-12 06:24:38',18695,1,1,49.99,19.49),
(21647,'2014-08-12 06:25:42',18696,1,1,49.99,19.49),
(21648,'2014-08-12 06:52:12',18697,1,1,49.99,19.49),
(21649,'2014-08-12 08:36:13',18698,1,1,49.99,19.49),
(21650,'2014-08-12 09:03:10',18699,3,1,45.99,14.49),
(21651,'2014-08-12 09:03:10',18699,4,0,29.99,9.49),
(21652,'2014-08-12 09:56:17',18700,1,1,49.99,19.49),
(21653,'2014-08-12 10:08:33',18701,1,1,49.99,19.49),
(21654,'2014-08-12 10:08:33',18701,4,0,29.99,9.49),
(21655,'2014-08-12 10:26:09',18702,2,1,59.99,22.49),
(21656,'2014-08-12 11:01:09',18703,1,1,49.99,19.49),
(21657,'2014-08-12 11:01:09',18703,4,0,29.99,9.49),
(21658,'2014-08-12 11:17:55',18704,2,1,59.99,22.49),
(21659,'2014-08-12 11:17:55',18704,4,0,29.99,9.49),
(21660,'2014-08-12 11:35:27',18705,1,1,49.99,19.49),
(21661,'2014-08-12 11:35:27',18705,3,0,45.99,14.49),
(21662,'2014-08-12 12:15:14',18706,2,1,59.99,22.49),
(21663,'2014-08-12 12:15:14',18706,4,0,29.99,9.49),
(21664,'2014-08-12 12:26:26',18707,1,1,49.99,19.49),
(21665,'2014-08-12 12:27:57',18708,1,1,49.99,19.49),
(21666,'2014-08-12 13:29:28',18709,2,1,59.99,22.49),
(21667,'2014-08-12 13:30:30',18710,1,1,49.99,19.49),
(21668,'2014-08-12 13:30:30',18710,4,0,29.99,9.49),
(21669,'2014-08-12 13:46:54',18711,1,1,49.99,19.49),
(21670,'2014-08-12 13:48:32',18712,1,1,49.99,19.49),
(21671,'2014-08-12 14:03:54',18713,2,1,59.99,22.49),
(21672,'2014-08-12 14:03:54',18713,4,0,29.99,9.49),
(21673,'2014-08-12 14:37:20',18714,1,1,49.99,19.49),
(21674,'2014-08-12 14:44:25',18715,2,1,59.99,22.49),
(21675,'2014-08-12 14:59:59',18716,1,1,49.99,19.49),
(21676,'2014-08-12 14:59:59',18716,3,0,45.99,14.49),
(21677,'2014-08-12 15:15:41',18717,3,1,45.99,14.49),
(21678,'2014-08-12 15:21:22',18718,1,1,49.99,19.49),
(21679,'2014-08-12 15:42:49',18719,1,1,49.99,19.49),
(21680,'2014-08-12 15:53:12',18720,1,1,49.99,19.49),
(21681,'2014-08-12 15:53:12',18720,4,0,29.99,9.49),
(21682,'2014-08-12 16:17:31',18721,1,1,49.99,19.49),
(21683,'2014-08-12 16:17:31',18721,4,0,29.99,9.49),
(21684,'2014-08-12 16:18:31',18722,3,1,45.99,14.49),
(21685,'2014-08-12 16:18:31',18722,4,0,29.99,9.49),
(21686,'2014-08-12 16:36:15',18723,1,1,49.99,19.49),
(21687,'2014-08-12 16:36:15',18723,4,0,29.99,9.49),
(21688,'2014-08-12 16:36:29',18724,1,1,49.99,19.49),
(21689,'2014-08-12 16:43:24',18725,1,1,49.99,19.49),
(21690,'2014-08-12 16:43:24',18725,4,0,29.99,9.49),
(21691,'2014-08-12 16:46:56',18726,1,1,49.99,19.49),
(21692,'2014-08-12 16:49:49',18727,2,1,59.99,22.49),
(21693,'2014-08-12 16:54:43',18728,2,1,59.99,22.49),
(21694,'2014-08-12 16:54:43',18728,4,0,29.99,9.49),
(21695,'2014-08-12 17:03:02',18729,3,1,45.99,14.49),
(21696,'2014-08-12 17:07:16',18730,3,1,45.99,14.49),
(21697,'2014-08-12 17:54:17',18731,1,1,49.99,19.49),
(21698,'2014-08-12 18:34:25',18732,1,1,49.99,19.49),
(21699,'2014-08-12 18:34:29',18733,3,1,45.99,14.49),
(21700,'2014-08-12 18:34:29',18733,4,0,29.99,9.49),
(21701,'2014-08-12 19:20:26',18734,1,1,49.99,19.49),
(21702,'2014-08-12 19:20:26',18734,4,0,29.99,9.49),
(21703,'2014-08-12 19:42:38',18735,1,1,49.99,19.49),
(21704,'2014-08-12 20:00:47',18736,1,1,49.99,19.49),
(21705,'2014-08-12 20:18:45',18737,1,1,49.99,19.49),
(21706,'2014-08-12 20:22:18',18738,1,1,49.99,19.49),
(21707,'2014-08-12 20:49:37',18739,1,1,49.99,19.49),
(21708,'2014-08-12 20:49:37',18739,4,0,29.99,9.49),
(21709,'2014-08-12 21:17:35',18740,1,1,49.99,19.49),
(21710,'2014-08-12 21:17:35',18740,4,0,29.99,9.49),
(21711,'2014-08-12 21:17:58',18741,1,1,49.99,19.49),
(21712,'2014-08-12 21:33:46',18742,2,1,59.99,22.49),
(21713,'2014-08-12 21:33:46',18742,4,0,29.99,9.49),
(21714,'2014-08-12 22:01:29',18743,1,1,49.99,19.49),
(21715,'2014-08-12 22:01:29',18743,4,0,29.99,9.49),
(21716,'2014-08-12 22:17:22',18744,1,1,49.99,19.49),
(21717,'2014-08-12 22:35:45',18745,1,1,49.99,19.49),
(21718,'2014-08-12 23:32:37',18746,1,1,49.99,19.49),
(21719,'2014-08-13 01:40:10',18747,3,1,45.99,14.49),
(21720,'2014-08-13 02:07:27',18748,3,1,45.99,14.49),
(21721,'2014-08-13 02:07:27',18748,1,0,49.99,19.49),
(21722,'2014-08-13 02:11:12',18749,1,1,49.99,19.49),
(21723,'2014-08-13 02:11:12',18749,3,0,45.99,14.49),
(21724,'2014-08-13 02:46:50',18750,1,1,49.99,19.49),
(21725,'2014-08-13 02:46:50',18750,4,0,29.99,9.49),
(21726,'2014-08-13 05:00:23',18751,1,1,49.99,19.49),
(21727,'2014-08-13 05:01:23',18752,3,1,45.99,14.49),
(21728,'2014-08-13 05:22:56',18753,1,1,49.99,19.49),
(21729,'2014-08-13 05:29:25',18754,1,1,49.99,19.49),
(21730,'2014-08-13 07:57:06',18755,1,1,49.99,19.49),
(21731,'2014-08-13 08:20:12',18756,1,1,49.99,19.49),
(21732,'2014-08-13 08:49:26',18757,1,1,49.99,19.49),
(21733,'2014-08-13 09:06:36',18758,1,1,49.99,19.49),
(21734,'2014-08-13 09:22:08',18759,1,1,49.99,19.49),
(21735,'2014-08-13 09:42:55',18760,3,1,45.99,14.49),
(21736,'2014-08-13 10:25:02',18761,1,1,49.99,19.49),
(21737,'2014-08-13 10:26:07',18762,1,1,49.99,19.49),
(21738,'2014-08-13 10:26:07',18762,4,0,29.99,9.49),
(21739,'2014-08-13 10:31:08',18763,1,1,49.99,19.49),
(21740,'2014-08-13 11:28:22',18764,3,1,45.99,14.49),
(21741,'2014-08-13 11:33:16',18765,1,1,49.99,19.49),
(21742,'2014-08-13 11:39:39',18766,1,1,49.99,19.49),
(21743,'2014-08-13 11:39:39',18766,4,0,29.99,9.49),
(21744,'2014-08-13 11:57:28',18767,1,1,49.99,19.49),
(21745,'2014-08-13 11:57:28',18767,4,0,29.99,9.49),
(21746,'2014-08-13 12:09:28',18768,1,1,49.99,19.49),
(21747,'2014-08-13 12:34:48',18769,1,1,49.99,19.49),
(21748,'2014-08-13 12:39:02',18770,1,1,49.99,19.49),
(21749,'2014-08-13 12:46:37',18771,2,1,59.99,22.49),
(21750,'2014-08-13 12:50:20',18772,1,1,49.99,19.49),
(21751,'2014-08-13 12:50:20',18772,4,0,29.99,9.49),
(21752,'2014-08-13 12:58:43',18773,1,1,49.99,19.49),
(21753,'2014-08-13 13:00:42',18774,1,1,49.99,19.49),
(21754,'2014-08-13 13:00:42',18774,2,0,59.99,22.49),
(21755,'2014-08-13 13:11:35',18775,1,1,49.99,19.49),
(21756,'2014-08-13 13:18:22',18776,1,1,49.99,19.49),
(21757,'2014-08-13 14:06:56',18777,3,1,45.99,14.49),
(21758,'2014-08-13 14:27:46',18778,1,1,49.99,19.49),
(21759,'2014-08-13 14:27:46',18778,4,0,29.99,9.49),
(21760,'2014-08-13 14:35:00',18779,3,1,45.99,14.49),
(21761,'2014-08-13 14:35:00',18779,1,0,49.99,19.49),
(21762,'2014-08-13 14:57:49',18780,1,1,49.99,19.49),
(21763,'2014-08-13 14:57:49',18780,4,0,29.99,9.49),
(21764,'2014-08-13 15:02:21',18781,1,1,49.99,19.49),
(21765,'2014-08-13 15:15:20',18782,1,1,49.99,19.49),
(21766,'2014-08-13 15:38:51',18783,1,1,49.99,19.49),
(21767,'2014-08-13 16:05:55',18784,1,1,49.99,19.49),
(21768,'2014-08-13 16:05:55',18784,3,0,45.99,14.49),
(21769,'2014-08-13 16:12:53',18785,2,1,59.99,22.49),
(21770,'2014-08-13 16:29:46',18786,1,1,49.99,19.49),
(21771,'2014-08-13 16:29:46',18786,4,0,29.99,9.49),
(21772,'2014-08-13 16:48:35',18787,1,1,49.99,19.49),
(21773,'2014-08-13 16:57:42',18788,2,1,59.99,22.49),
(21774,'2014-08-13 17:51:27',18789,3,1,45.99,14.49),
(21775,'2014-08-13 17:56:09',18790,1,1,49.99,19.49),
(21776,'2014-08-13 18:38:47',18791,1,1,49.99,19.49),
(21777,'2014-08-13 20:18:29',18792,1,1,49.99,19.49),
(21778,'2014-08-13 20:47:08',18793,1,1,49.99,19.49),
(21779,'2014-08-13 20:47:08',18793,3,0,45.99,14.49),
(21780,'2014-08-13 21:44:04',18794,1,1,49.99,19.49),
(21781,'2014-08-13 21:44:04',18794,4,0,29.99,9.49),
(21782,'2014-08-13 22:43:13',18795,1,1,49.99,19.49),
(21783,'2014-08-13 22:55:20',18796,1,1,49.99,19.49),
(21784,'2014-08-13 23:20:54',18797,1,1,49.99,19.49),
(21785,'2014-08-14 00:09:24',18798,1,1,49.99,19.49),
(21786,'2014-08-14 00:36:31',18799,2,1,59.99,22.49),
(21787,'2014-08-14 00:49:57',18800,3,1,45.99,14.49),
(21788,'2014-08-14 00:49:57',18800,4,0,29.99,9.49),
(21789,'2014-08-14 01:07:02',18801,1,1,49.99,19.49),
(21790,'2014-08-14 02:20:50',18802,1,1,49.99,19.49),
(21791,'2014-08-14 02:41:55',18803,1,1,49.99,19.49),
(21792,'2014-08-14 02:42:16',18804,1,1,49.99,19.49),
(21793,'2014-08-14 02:42:16',18804,4,0,29.99,9.49),
(21794,'2014-08-14 02:57:56',18805,3,1,45.99,14.49),
(21795,'2014-08-14 02:57:56',18805,4,0,29.99,9.49),
(21796,'2014-08-14 03:41:00',18806,1,1,49.99,19.49),
(21797,'2014-08-14 04:26:10',18807,2,1,59.99,22.49),
(21798,'2014-08-14 07:36:54',18808,1,1,49.99,19.49),
(21799,'2014-08-14 07:39:26',18809,2,1,59.99,22.49),
(21800,'2014-08-14 08:24:33',18810,1,1,49.99,19.49),
(21801,'2014-08-14 08:25:30',18811,1,1,49.99,19.49),
(21802,'2014-08-14 08:25:30',18811,3,0,45.99,14.49),
(21803,'2014-08-14 08:26:15',18812,2,1,59.99,22.49),
(21804,'2014-08-14 08:27:53',18813,2,1,59.99,22.49),
(21805,'2014-08-14 09:27:18',18814,3,1,45.99,14.49),
(21806,'2014-08-14 09:39:58',18815,1,1,49.99,19.49),
(21807,'2014-08-14 10:50:23',18816,1,1,49.99,19.49),
(21808,'2014-08-14 10:50:23',18816,4,0,29.99,9.49),
(21809,'2014-08-14 11:02:09',18817,1,1,49.99,19.49),
(21810,'2014-08-14 11:02:09',18817,4,0,29.99,9.49),
(21811,'2014-08-14 11:12:07',18818,1,1,49.99,19.49),
(21812,'2014-08-14 11:12:07',18818,2,0,59.99,22.49),
(21813,'2014-08-14 11:39:06',18819,1,1,49.99,19.49),
(21814,'2014-08-14 11:39:06',18819,2,0,59.99,22.49),
(21815,'2014-08-14 11:43:32',18820,2,1,59.99,22.49),
(21816,'2014-08-14 11:43:32',18820,4,0,29.99,9.49),
(21817,'2014-08-14 11:58:33',18821,1,1,49.99,19.49),
(21818,'2014-08-14 12:17:42',18822,1,1,49.99,19.49),
(21819,'2014-08-14 12:20:23',18823,3,1,45.99,14.49),
(21820,'2014-08-14 12:20:23',18823,1,0,49.99,19.49),
(21821,'2014-08-14 14:02:41',18824,1,1,49.99,19.49),
(21822,'2014-08-14 14:26:32',18825,3,1,45.99,14.49),
(21823,'2014-08-14 14:26:32',18825,4,0,29.99,9.49),
(21824,'2014-08-14 14:35:49',18826,1,1,49.99,19.49),
(21825,'2014-08-14 14:39:29',18827,1,1,49.99,19.49),
(21826,'2014-08-14 16:55:22',18828,1,1,49.99,19.49),
(21827,'2014-08-14 16:58:30',18829,1,1,49.99,19.49),
(21828,'2014-08-14 17:59:26',18830,1,1,49.99,19.49),
(21829,'2014-08-14 17:59:26',18830,3,0,45.99,14.49),
(21830,'2014-08-14 17:59:58',18831,3,1,45.99,14.49),
(21831,'2014-08-14 17:59:58',18831,4,0,29.99,9.49),
(21832,'2014-08-14 18:06:56',18832,2,1,59.99,22.49),
(21833,'2014-08-14 18:06:56',18832,4,0,29.99,9.49),
(21834,'2014-08-14 18:17:34',18833,1,1,49.99,19.49),
(21835,'2014-08-14 18:18:47',18834,1,1,49.99,19.49),
(21836,'2014-08-14 18:49:15',18835,1,1,49.99,19.49),
(21837,'2014-08-14 18:49:15',18835,4,0,29.99,9.49),
(21838,'2014-08-14 18:51:00',18836,1,1,49.99,19.49),
(21839,'2014-08-14 19:01:40',18837,1,1,49.99,19.49),
(21840,'2014-08-14 19:47:01',18838,1,1,49.99,19.49),
(21841,'2014-08-14 20:58:51',18839,1,1,49.99,19.49),
(21842,'2014-08-14 20:58:51',18839,3,0,45.99,14.49),
(21843,'2014-08-14 21:50:33',18840,1,1,49.99,19.49),
(21844,'2014-08-14 21:59:54',18841,1,1,49.99,19.49),
(21845,'2014-08-14 21:59:54',18841,4,0,29.99,9.49),
(21846,'2014-08-14 22:21:42',18842,3,1,45.99,14.49),
(21847,'2014-08-14 22:39:39',18843,1,1,49.99,19.49),
(21848,'2014-08-14 22:58:37',18844,1,1,49.99,19.49),
(21849,'2014-08-14 22:58:37',18844,2,0,59.99,22.49),
(21850,'2014-08-14 23:30:40',18845,1,1,49.99,19.49),
(21851,'2014-08-14 23:53:02',18846,3,1,45.99,14.49),
(21852,'2014-08-15 00:12:32',18847,1,1,49.99,19.49),
(21853,'2014-08-15 00:28:51',18848,1,1,49.99,19.49),
(21854,'2014-08-15 01:00:16',18849,1,1,49.99,19.49),
(21855,'2014-08-15 01:00:16',18849,3,0,45.99,14.49),
(21856,'2014-08-15 01:59:08',18850,3,1,45.99,14.49),
(21857,'2014-08-15 03:32:26',18851,1,1,49.99,19.49),
(21858,'2014-08-15 03:41:21',18852,2,1,59.99,22.49),
(21859,'2014-08-15 03:59:34',18853,1,1,49.99,19.49),
(21860,'2014-08-15 05:08:11',18854,1,1,49.99,19.49),
(21861,'2014-08-15 05:15:20',18855,2,1,59.99,22.49),
(21862,'2014-08-15 05:28:13',18856,1,1,49.99,19.49),
(21863,'2014-08-15 06:25:12',18857,1,1,49.99,19.49),
(21864,'2014-08-15 06:25:12',18857,4,0,29.99,9.49),
(21865,'2014-08-15 06:32:58',18858,2,1,59.99,22.49),
(21866,'2014-08-15 07:20:59',18859,1,1,49.99,19.49),
(21867,'2014-08-15 07:35:03',18860,1,1,49.99,19.49),
(21868,'2014-08-15 07:47:13',18861,1,1,49.99,19.49),
(21869,'2014-08-15 07:47:13',18861,3,0,45.99,14.49),
(21870,'2014-08-15 08:21:25',18862,1,1,49.99,19.49),
(21871,'2014-08-15 09:02:59',18863,2,1,59.99,22.49),
(21872,'2014-08-15 09:16:19',18864,3,1,45.99,14.49),
(21873,'2014-08-15 09:16:19',18864,4,0,29.99,9.49),
(21874,'2014-08-15 09:20:19',18865,3,1,45.99,14.49),
(21875,'2014-08-15 09:20:19',18865,2,0,59.99,22.49),
(21876,'2014-08-15 09:20:37',18866,1,1,49.99,19.49),
(21877,'2014-08-15 09:23:32',18867,2,1,59.99,22.49),
(21878,'2014-08-15 09:28:17',18868,2,1,59.99,22.49),
(21879,'2014-08-15 09:29:59',18869,1,1,49.99,19.49),
(21880,'2014-08-15 09:29:59',18869,2,0,59.99,22.49),
(21881,'2014-08-15 09:50:58',18870,1,1,49.99,19.49),
(21882,'2014-08-15 10:09:45',18871,1,1,49.99,19.49),
(21883,'2014-08-15 10:19:21',18872,1,1,49.99,19.49),
(21884,'2014-08-15 10:25:46',18873,3,1,45.99,14.49),
(21885,'2014-08-15 10:43:38',18874,3,1,45.99,14.49),
(21886,'2014-08-15 11:07:13',18875,1,1,49.99,19.49),
(21887,'2014-08-15 11:08:19',18876,1,1,49.99,19.49),
(21888,'2014-08-15 11:08:19',18876,3,0,45.99,14.49),
(21889,'2014-08-15 11:11:28',18877,1,1,49.99,19.49),
(21890,'2014-08-15 11:17:33',18878,3,1,45.99,14.49),
(21891,'2014-08-15 11:50:04',18879,1,1,49.99,19.49),
(21892,'2014-08-15 12:18:00',18880,1,1,49.99,19.49),
(21893,'2014-08-15 12:33:12',18881,1,1,49.99,19.49),
(21894,'2014-08-15 13:49:34',18882,1,1,49.99,19.49),
(21895,'2014-08-15 13:49:34',18882,4,0,29.99,9.49),
(21896,'2014-08-15 14:03:00',18883,1,1,49.99,19.49),
(21897,'2014-08-15 14:03:00',18883,4,0,29.99,9.49),
(21898,'2014-08-15 14:06:43',18884,1,1,49.99,19.49),
(21899,'2014-08-15 14:06:43',18884,3,0,45.99,14.49),
(21900,'2014-08-15 14:11:23',18885,1,1,49.99,19.49),
(21901,'2014-08-15 14:40:38',18886,1,1,49.99,19.49),
(21902,'2014-08-15 14:42:29',18887,1,1,49.99,19.49),
(21903,'2014-08-15 14:46:20',18888,1,1,49.99,19.49),
(21904,'2014-08-15 15:03:57',18889,3,1,45.99,14.49),
(21905,'2014-08-15 15:18:10',18890,1,1,49.99,19.49),
(21906,'2014-08-15 15:25:57',18891,1,1,49.99,19.49),
(21907,'2014-08-15 16:14:37',18892,1,1,49.99,19.49),
(21908,'2014-08-15 16:16:02',18893,2,1,59.99,22.49),
(21909,'2014-08-15 16:16:02',18893,4,0,29.99,9.49),
(21910,'2014-08-15 16:42:15',18894,2,1,59.99,22.49),
(21911,'2014-08-15 16:42:15',18894,4,0,29.99,9.49),
(21912,'2014-08-15 16:54:07',18895,1,1,49.99,19.49),
(21913,'2014-08-15 16:54:07',18895,4,0,29.99,9.49),
(21914,'2014-08-15 17:10:05',18896,1,1,49.99,19.49),
(21915,'2014-08-15 17:10:05',18896,3,0,45.99,14.49),
(21916,'2014-08-15 18:11:03',18897,1,1,49.99,19.49),
(21917,'2014-08-15 18:27:04',18898,1,1,49.99,19.49),
(21918,'2014-08-15 18:27:04',18898,4,0,29.99,9.49),
(21919,'2014-08-15 18:44:43',18899,2,1,59.99,22.49),
(21920,'2014-08-15 18:46:18',18900,1,1,49.99,19.49),
(21921,'2014-08-15 18:46:18',18900,4,0,29.99,9.49),
(21922,'2014-08-15 18:50:26',18901,1,1,49.99,19.49),
(21923,'2014-08-15 19:00:26',18902,1,1,49.99,19.49),
(21924,'2014-08-15 19:34:14',18903,3,1,45.99,14.49),
(21925,'2014-08-15 19:47:31',18904,1,1,49.99,19.49),
(21926,'2014-08-15 19:47:31',18904,4,0,29.99,9.49),
(21927,'2014-08-15 20:47:25',18905,1,1,49.99,19.49),
(21928,'2014-08-15 20:47:25',18905,3,0,45.99,14.49),
(21929,'2014-08-15 21:27:46',18906,1,1,49.99,19.49),
(21930,'2014-08-15 22:47:24',18907,1,1,49.99,19.49),
(21931,'2014-08-15 22:47:24',18907,4,0,29.99,9.49),
(21932,'2014-08-16 01:01:37',18908,1,1,49.99,19.49),
(21933,'2014-08-16 01:17:35',18909,2,1,59.99,22.49),
(21934,'2014-08-16 06:40:18',18910,1,1,49.99,19.49),
(21935,'2014-08-16 07:48:12',18911,1,1,49.99,19.49),
(21936,'2014-08-16 08:17:28',18912,1,1,49.99,19.49),
(21937,'2014-08-16 09:16:49',18913,2,1,59.99,22.49),
(21938,'2014-08-16 09:25:59',18914,1,1,49.99,19.49),
(21939,'2014-08-16 09:29:16',18915,3,1,45.99,14.49),
(21940,'2014-08-16 09:37:33',18916,1,1,49.99,19.49),
(21941,'2014-08-16 09:37:33',18916,4,0,29.99,9.49),
(21942,'2014-08-16 10:19:58',18917,1,1,49.99,19.49),
(21943,'2014-08-16 10:36:15',18918,1,1,49.99,19.49),
(21944,'2014-08-16 11:14:52',18919,2,1,59.99,22.49),
(21945,'2014-08-16 13:22:01',18920,1,1,49.99,19.49),
(21946,'2014-08-16 13:22:01',18920,3,0,45.99,14.49),
(21947,'2014-08-16 14:58:46',18921,1,1,49.99,19.49),
(21948,'2014-08-16 15:34:23',18922,1,1,49.99,19.49),
(21949,'2014-08-16 16:31:58',18923,3,1,45.99,14.49),
(21950,'2014-08-16 16:55:43',18924,3,1,45.99,14.49),
(21951,'2014-08-16 17:22:04',18925,1,1,49.99,19.49),
(21952,'2014-08-16 17:33:30',18926,1,1,49.99,19.49),
(21953,'2014-08-16 20:08:56',18927,1,1,49.99,19.49),
(21954,'2014-08-16 20:28:56',18928,3,1,45.99,14.49),
(21955,'2014-08-16 20:28:56',18928,4,0,29.99,9.49),
(21956,'2014-08-16 20:58:22',18929,3,1,45.99,14.49),
(21957,'2014-08-16 21:02:16',18930,1,1,49.99,19.49),
(21958,'2014-08-16 21:02:16',18930,4,0,29.99,9.49),
(21959,'2014-08-16 21:07:53',18931,1,1,49.99,19.49),
(21960,'2014-08-16 21:07:53',18931,4,0,29.99,9.49),
(21961,'2014-08-16 22:37:53',18932,1,1,49.99,19.49),
(21962,'2014-08-16 22:37:53',18932,4,0,29.99,9.49),
(21963,'2014-08-16 23:36:30',18933,3,1,45.99,14.49),
(21964,'2014-08-16 23:36:30',18933,1,0,49.99,19.49),
(21965,'2014-08-17 01:04:54',18934,1,1,49.99,19.49),
(21966,'2014-08-17 01:04:54',18934,3,0,45.99,14.49),
(21967,'2014-08-17 01:29:22',18935,2,1,59.99,22.49),
(21968,'2014-08-17 02:17:51',18936,1,1,49.99,19.49),
(21969,'2014-08-17 02:17:51',18936,4,0,29.99,9.49),
(21970,'2014-08-17 03:19:48',18937,1,1,49.99,19.49),
(21971,'2014-08-17 06:22:08',18938,1,1,49.99,19.49),
(21972,'2014-08-17 08:46:17',18939,1,1,49.99,19.49),
(21973,'2014-08-17 14:34:23',18940,1,1,49.99,19.49),
(21974,'2014-08-17 14:39:36',18941,3,1,45.99,14.49),
(21975,'2014-08-17 14:39:36',18941,4,0,29.99,9.49),
(21976,'2014-08-17 15:34:13',18942,1,1,49.99,19.49),
(21977,'2014-08-17 18:03:16',18943,3,1,45.99,14.49),
(21978,'2014-08-17 18:04:04',18944,1,1,49.99,19.49),
(21979,'2014-08-17 19:19:44',18945,1,1,49.99,19.49),
(21980,'2014-08-17 19:33:14',18946,1,1,49.99,19.49),
(21981,'2014-08-17 19:33:14',18946,4,0,29.99,9.49),
(21982,'2014-08-17 20:21:08',18947,1,1,49.99,19.49),
(21983,'2014-08-17 20:21:08',18947,3,0,45.99,14.49),
(21984,'2014-08-17 20:30:26',18948,1,1,49.99,19.49),
(21985,'2014-08-17 20:30:26',18948,4,0,29.99,9.49),
(21986,'2014-08-17 20:44:49',18949,1,1,49.99,19.49),
(21987,'2014-08-17 21:12:31',18950,2,1,59.99,22.49),
(21988,'2014-08-17 21:36:39',18951,1,1,49.99,19.49),
(21989,'2014-08-17 21:57:24',18952,1,1,49.99,19.49),
(21990,'2014-08-17 21:57:24',18952,3,0,45.99,14.49),
(21991,'2014-08-17 22:17:53',18953,1,1,49.99,19.49),
(21992,'2014-08-17 22:17:53',18953,4,0,29.99,9.49),
(21993,'2014-08-17 22:38:09',18954,3,1,45.99,14.49),
(21994,'2014-08-17 22:52:48',18955,1,1,49.99,19.49),
(21995,'2014-08-17 22:53:07',18956,1,1,49.99,19.49),
(21996,'2014-08-17 22:53:07',18956,4,0,29.99,9.49),
(21997,'2014-08-17 23:26:21',18957,3,1,45.99,14.49),
(21998,'2014-08-17 23:26:21',18957,4,0,29.99,9.49),
(21999,'2014-08-18 01:04:42',18958,1,1,49.99,19.49),
(22000,'2014-08-18 01:04:42',18958,2,0,59.99,22.49),
(22001,'2014-08-18 01:12:35',18959,1,1,49.99,19.49),
(22002,'2014-08-18 01:24:57',18960,1,1,49.99,19.49),
(22003,'2014-08-18 01:35:56',18961,1,1,49.99,19.49),
(22004,'2014-08-18 01:37:48',18962,1,1,49.99,19.49),
(22005,'2014-08-18 01:37:48',18962,2,0,59.99,22.49),
(22006,'2014-08-18 03:01:05',18963,2,1,59.99,22.49),
(22007,'2014-08-18 03:21:33',18964,3,1,45.99,14.49),
(22008,'2014-08-18 05:07:42',18965,1,1,49.99,19.49),
(22009,'2014-08-18 06:00:30',18966,3,1,45.99,14.49),
(22010,'2014-08-18 06:17:01',18967,1,1,49.99,19.49),
(22011,'2014-08-18 07:18:36',18968,1,1,49.99,19.49),
(22012,'2014-08-18 07:18:36',18968,4,0,29.99,9.49),
(22013,'2014-08-18 07:24:59',18969,1,1,49.99,19.49),
(22014,'2014-08-18 08:38:32',18970,2,1,59.99,22.49),
(22015,'2014-08-18 08:41:24',18971,3,1,45.99,14.49),
(22016,'2014-08-18 08:41:24',18971,4,0,29.99,9.49),
(22017,'2014-08-18 08:54:12',18972,1,1,49.99,19.49),
(22018,'2014-08-18 09:10:51',18973,1,1,49.99,19.49),
(22019,'2014-08-18 09:10:51',18973,3,0,45.99,14.49),
(22020,'2014-08-18 09:14:27',18974,1,1,49.99,19.49),
(22021,'2014-08-18 09:14:27',18974,4,0,29.99,9.49),
(22022,'2014-08-18 09:44:59',18975,3,1,45.99,14.49),
(22023,'2014-08-18 09:44:59',18975,1,0,49.99,19.49),
(22024,'2014-08-18 10:19:34',18976,1,1,49.99,19.49),
(22025,'2014-08-18 10:19:34',18976,4,0,29.99,9.49),
(22026,'2014-08-18 10:22:34',18977,1,1,49.99,19.49),
(22027,'2014-08-18 10:22:34',18977,3,0,45.99,14.49),
(22028,'2014-08-18 10:25:47',18978,1,1,49.99,19.49),
(22029,'2014-08-18 10:25:47',18978,2,0,59.99,22.49),
(22030,'2014-08-18 10:32:32',18979,1,1,49.99,19.49),
(22031,'2014-08-18 10:40:08',18980,1,1,49.99,19.49),
(22032,'2014-08-18 10:40:08',18980,4,0,29.99,9.49),
(22033,'2014-08-18 10:46:12',18981,3,1,45.99,14.49),
(22034,'2014-08-18 10:46:12',18981,4,0,29.99,9.49),
(22035,'2014-08-18 11:28:12',18982,2,1,59.99,22.49),
(22036,'2014-08-18 11:28:12',18982,4,0,29.99,9.49),
(22037,'2014-08-18 11:33:11',18983,1,1,49.99,19.49),
(22038,'2014-08-18 11:33:11',18983,4,0,29.99,9.49),
(22039,'2014-08-18 11:43:48',18984,3,1,45.99,14.49),
(22040,'2014-08-18 12:26:31',18985,2,1,59.99,22.49),
(22041,'2014-08-18 12:39:48',18986,1,1,49.99,19.49),
(22042,'2014-08-18 12:39:48',18986,4,0,29.99,9.49),
(22043,'2014-08-18 12:48:17',18987,2,1,59.99,22.49),
(22044,'2014-08-18 13:06:01',18988,3,1,45.99,14.49),
(22045,'2014-08-18 13:06:01',18988,1,0,49.99,19.49),
(22046,'2014-08-18 13:19:03',18989,1,1,49.99,19.49),
(22047,'2014-08-18 13:53:01',18990,1,1,49.99,19.49),
(22048,'2014-08-18 13:55:11',18991,1,1,49.99,19.49),
(22049,'2014-08-18 13:58:05',18992,1,1,49.99,19.49),
(22050,'2014-08-18 13:58:05',18992,4,0,29.99,9.49),
(22051,'2014-08-18 14:13:19',18993,1,1,49.99,19.49),
(22052,'2014-08-18 14:13:19',18993,4,0,29.99,9.49),
(22053,'2014-08-18 14:20:06',18994,2,1,59.99,22.49),
(22054,'2014-08-18 14:37:02',18995,1,1,49.99,19.49),
(22055,'2014-08-18 15:04:28',18996,1,1,49.99,19.49),
(22056,'2014-08-18 15:31:10',18997,1,1,49.99,19.49),
(22057,'2014-08-18 15:34:29',18998,1,1,49.99,19.49),
(22058,'2014-08-18 15:41:33',18999,1,1,49.99,19.49),
(22059,'2014-08-18 15:41:33',18999,4,0,29.99,9.49),
(22060,'2014-08-18 16:08:23',19000,1,1,49.99,19.49),
(22061,'2014-08-18 16:08:23',19000,4,0,29.99,9.49),
(22062,'2014-08-18 16:11:16',19001,1,1,49.99,19.49),
(22063,'2014-08-18 16:20:56',19002,2,1,59.99,22.49),
(22064,'2014-08-18 16:20:56',19002,3,0,45.99,14.49),
(22065,'2014-08-18 16:33:27',19003,1,1,49.99,19.49),
(22066,'2014-08-18 17:11:09',19004,1,1,49.99,19.49),
(22067,'2014-08-18 17:11:09',19004,3,0,45.99,14.49),
(22068,'2014-08-18 17:20:47',19005,1,1,49.99,19.49),
(22069,'2014-08-18 17:20:47',19005,3,0,45.99,14.49),
(22070,'2014-08-18 17:21:21',19006,3,1,45.99,14.49),
(22071,'2014-08-18 17:21:43',19007,3,1,45.99,14.49),
(22072,'2014-08-18 17:21:43',19007,4,0,29.99,9.49),
(22073,'2014-08-18 17:31:46',19008,1,1,49.99,19.49),
(22074,'2014-08-18 18:20:28',19009,2,1,59.99,22.49),
(22075,'2014-08-18 18:57:23',19010,1,1,49.99,19.49),
(22076,'2014-08-18 18:57:23',19010,4,0,29.99,9.49),
(22077,'2014-08-18 19:04:46',19011,1,1,49.99,19.49),
(22078,'2014-08-18 19:10:45',19012,3,1,45.99,14.49),
(22079,'2014-08-18 20:29:07',19013,1,1,49.99,19.49),
(22080,'2014-08-18 20:36:26',19014,2,1,59.99,22.49),
(22081,'2014-08-18 20:36:26',19014,4,0,29.99,9.49),
(22082,'2014-08-18 21:22:53',19015,1,1,49.99,19.49),
(22083,'2014-08-18 21:22:53',19015,4,0,29.99,9.49),
(22084,'2014-08-19 00:05:59',19016,1,1,49.99,19.49),
(22085,'2014-08-19 00:05:59',19016,4,0,29.99,9.49),
(22086,'2014-08-19 01:09:03',19017,2,1,59.99,22.49),
(22087,'2014-08-19 01:40:49',19018,1,1,49.99,19.49),
(22088,'2014-08-19 02:05:38',19019,2,1,59.99,22.49),
(22089,'2014-08-19 03:30:58',19020,1,1,49.99,19.49),
(22090,'2014-08-19 03:55:10',19021,3,1,45.99,14.49),
(22091,'2014-08-19 03:55:10',19021,4,0,29.99,9.49),
(22092,'2014-08-19 04:53:34',19022,1,1,49.99,19.49),
(22093,'2014-08-19 05:59:22',19023,1,1,49.99,19.49),
(22094,'2014-08-19 06:00:44',19024,1,1,49.99,19.49),
(22095,'2014-08-19 07:05:27',19025,1,1,49.99,19.49),
(22096,'2014-08-19 07:18:03',19026,3,1,45.99,14.49),
(22097,'2014-08-19 08:38:27',19027,3,1,45.99,14.49),
(22098,'2014-08-19 08:38:27',19027,4,0,29.99,9.49),
(22099,'2014-08-19 09:57:01',19028,1,1,49.99,19.49),
(22100,'2014-08-19 09:57:01',19028,4,0,29.99,9.49),
(22101,'2014-08-19 10:35:27',19029,3,1,45.99,14.49),
(22102,'2014-08-19 10:35:27',19029,2,0,59.99,22.49),
(22103,'2014-08-19 10:57:33',19030,1,1,49.99,19.49),
(22104,'2014-08-19 11:17:24',19031,2,1,59.99,22.49),
(22105,'2014-08-19 11:17:24',19031,4,0,29.99,9.49),
(22106,'2014-08-19 11:23:38',19032,3,1,45.99,14.49),
(22107,'2014-08-19 11:23:38',19032,1,0,49.99,19.49),
(22108,'2014-08-19 11:43:31',19033,2,1,59.99,22.49),
(22109,'2014-08-19 11:46:56',19034,1,1,49.99,19.49),
(22110,'2014-08-19 11:51:49',19035,2,1,59.99,22.49),
(22111,'2014-08-19 11:59:34',19036,2,1,59.99,22.49),
(22112,'2014-08-19 12:04:12',19037,1,1,49.99,19.49),
(22113,'2014-08-19 12:09:59',19038,2,1,59.99,22.49),
(22114,'2014-08-19 12:26:23',19039,3,1,45.99,14.49),
(22115,'2014-08-19 13:19:49',19040,2,1,59.99,22.49),
(22116,'2014-08-19 13:19:49',19040,3,0,45.99,14.49),
(22117,'2014-08-19 13:21:22',19041,3,1,45.99,14.49),
(22118,'2014-08-19 13:22:47',19042,2,1,59.99,22.49),
(22119,'2014-08-19 13:33:37',19043,3,1,45.99,14.49),
(22120,'2014-08-19 13:33:37',19043,4,0,29.99,9.49),
(22121,'2014-08-19 13:36:55',19044,3,1,45.99,14.49),
(22122,'2014-08-19 15:01:23',19045,1,1,49.99,19.49),
(22123,'2014-08-19 15:13:24',19046,1,1,49.99,19.49),
(22124,'2014-08-19 15:34:20',19047,1,1,49.99,19.49),
(22125,'2014-08-19 15:34:20',19047,3,0,45.99,14.49),
(22126,'2014-08-19 15:34:32',19048,1,1,49.99,19.49),
(22127,'2014-08-19 15:34:32',19048,3,0,45.99,14.49),
(22128,'2014-08-19 15:56:25',19049,2,1,59.99,22.49),
(22129,'2014-08-19 16:17:12',19050,1,1,49.99,19.49),
(22130,'2014-08-19 17:01:15',19051,1,1,49.99,19.49),
(22131,'2014-08-19 17:12:10',19052,3,1,45.99,14.49),
(22132,'2014-08-19 17:28:22',19053,2,1,59.99,22.49),
(22133,'2014-08-19 17:47:42',19054,1,1,49.99,19.49),
(22134,'2014-08-19 19:26:17',19055,2,1,59.99,22.49),
(22135,'2014-08-19 20:25:57',19056,1,1,49.99,19.49),
(22136,'2014-08-19 20:25:57',19056,4,0,29.99,9.49),
(22137,'2014-08-19 21:25:57',19057,1,1,49.99,19.49),
(22138,'2014-08-19 21:25:57',19057,4,0,29.99,9.49),
(22139,'2014-08-19 21:57:22',19058,1,1,49.99,19.49),
(22140,'2014-08-19 21:57:22',19058,4,0,29.99,9.49),
(22141,'2014-08-19 23:58:29',19059,1,1,49.99,19.49),
(22142,'2014-08-20 00:05:56',19060,1,1,49.99,19.49),
(22143,'2014-08-20 00:31:11',19061,1,1,49.99,19.49),
(22144,'2014-08-20 02:28:56',19062,1,1,49.99,19.49),
(22145,'2014-08-20 02:28:56',19062,4,0,29.99,9.49),
(22146,'2014-08-20 02:37:34',19063,1,1,49.99,19.49),
(22147,'2014-08-20 02:37:34',19063,3,0,45.99,14.49),
(22148,'2014-08-20 02:38:53',19064,1,1,49.99,19.49),
(22149,'2014-08-20 03:36:38',19065,1,1,49.99,19.49),
(22150,'2014-08-20 03:36:38',19065,2,0,59.99,22.49),
(22151,'2014-08-20 05:41:25',19066,1,1,49.99,19.49),
(22152,'2014-08-20 06:57:45',19067,2,1,59.99,22.49),
(22153,'2014-08-20 07:43:14',19068,3,1,45.99,14.49),
(22154,'2014-08-20 08:24:26',19069,1,1,49.99,19.49),
(22155,'2014-08-20 08:30:44',19070,1,1,49.99,19.49),
(22156,'2014-08-20 08:38:06',19071,1,1,49.99,19.49),
(22157,'2014-08-20 09:39:34',19072,1,1,49.99,19.49),
(22158,'2014-08-20 10:22:37',19073,1,1,49.99,19.49),
(22159,'2014-08-20 10:29:42',19074,1,1,49.99,19.49),
(22160,'2014-08-20 10:29:42',19074,4,0,29.99,9.49),
(22161,'2014-08-20 10:58:30',19075,1,1,49.99,19.49),
(22162,'2014-08-20 10:58:30',19075,4,0,29.99,9.49),
(22163,'2014-08-20 11:18:20',19076,1,1,49.99,19.49),
(22164,'2014-08-20 11:18:20',19076,4,0,29.99,9.49),
(22165,'2014-08-20 11:32:56',19077,2,1,59.99,22.49),
(22166,'2014-08-20 11:52:50',19078,1,1,49.99,19.49),
(22167,'2014-08-20 11:56:30',19079,1,1,49.99,19.49),
(22168,'2014-08-20 12:01:52',19080,1,1,49.99,19.49),
(22169,'2014-08-20 12:04:51',19081,1,1,49.99,19.49),
(22170,'2014-08-20 12:04:51',19081,3,0,45.99,14.49),
(22171,'2014-08-20 12:17:12',19082,1,1,49.99,19.49),
(22172,'2014-08-20 12:35:17',19083,1,1,49.99,19.49),
(22173,'2014-08-20 12:35:17',19083,4,0,29.99,9.49),
(22174,'2014-08-20 12:43:59',19084,1,1,49.99,19.49),
(22175,'2014-08-20 12:47:37',19085,3,1,45.99,14.49),
(22176,'2014-08-20 12:47:37',19085,4,0,29.99,9.49),
(22177,'2014-08-20 12:52:45',19086,3,1,45.99,14.49),
(22178,'2014-08-20 12:57:56',19087,1,1,49.99,19.49),
(22179,'2014-08-20 14:05:25',19088,1,1,49.99,19.49),
(22180,'2014-08-20 14:08:57',19089,1,1,49.99,19.49),
(22181,'2014-08-20 14:08:57',19089,4,0,29.99,9.49),
(22182,'2014-08-20 14:10:33',19090,1,1,49.99,19.49),
(22183,'2014-08-20 14:47:29',19091,2,1,59.99,22.49),
(22184,'2014-08-20 14:56:18',19092,1,1,49.99,19.49),
(22185,'2014-08-20 14:56:18',19092,2,0,59.99,22.49),
(22186,'2014-08-20 15:03:27',19093,1,1,49.99,19.49),
(22187,'2014-08-20 15:12:04',19094,3,1,45.99,14.49),
(22188,'2014-08-20 15:21:30',19095,1,1,49.99,19.49),
(22189,'2014-08-20 15:21:30',19095,4,0,29.99,9.49),
(22190,'2014-08-20 15:32:06',19096,3,1,45.99,14.49),
(22191,'2014-08-20 15:47:12',19097,1,1,49.99,19.49),
(22192,'2014-08-20 15:47:12',19097,4,0,29.99,9.49),
(22193,'2014-08-20 15:49:37',19098,2,1,59.99,22.49),
(22194,'2014-08-20 16:09:46',19099,1,1,49.99,19.49),
(22195,'2014-08-20 16:23:16',19100,1,1,49.99,19.49),
(22196,'2014-08-20 16:25:25',19101,1,1,49.99,19.49),
(22197,'2014-08-20 16:41:48',19102,2,1,59.99,22.49),
(22198,'2014-08-20 16:53:33',19103,2,1,59.99,22.49),
(22199,'2014-08-20 17:01:16',19104,1,1,49.99,19.49),
(22200,'2014-08-20 17:10:20',19105,1,1,49.99,19.49),
(22201,'2014-08-20 17:10:20',19105,3,0,45.99,14.49),
(22202,'2014-08-20 17:44:47',19106,1,1,49.99,19.49),
(22203,'2014-08-20 17:50:11',19107,1,1,49.99,19.49),
(22204,'2014-08-20 18:05:15',19108,3,1,45.99,14.49),
(22205,'2014-08-20 18:05:15',19108,4,0,29.99,9.49),
(22206,'2014-08-20 18:08:35',19109,1,1,49.99,19.49),
(22207,'2014-08-20 18:08:35',19109,4,0,29.99,9.49),
(22208,'2014-08-20 18:31:32',19110,1,1,49.99,19.49),
(22209,'2014-08-20 18:35:54',19111,1,1,49.99,19.49),
(22210,'2014-08-20 18:35:54',19111,4,0,29.99,9.49),
(22211,'2014-08-20 19:24:59',19112,1,1,49.99,19.49),
(22212,'2014-08-20 20:01:34',19113,3,1,45.99,14.49),
(22213,'2014-08-20 20:01:34',19113,4,0,29.99,9.49),
(22214,'2014-08-20 20:02:27',19114,3,1,45.99,14.49),
(22215,'2014-08-20 20:19:02',19115,1,1,49.99,19.49),
(22216,'2014-08-20 20:56:53',19116,1,1,49.99,19.49),
(22217,'2014-08-20 21:24:07',19117,1,1,49.99,19.49),
(22218,'2014-08-20 21:24:07',19117,4,0,29.99,9.49),
(22219,'2014-08-20 21:25:36',19118,1,1,49.99,19.49),
(22220,'2014-08-20 21:29:15',19119,1,1,49.99,19.49),
(22221,'2014-08-20 21:39:01',19120,1,1,49.99,19.49),
(22222,'2014-08-20 21:43:25',19121,1,1,49.99,19.49),
(22223,'2014-08-20 21:44:03',19122,3,1,45.99,14.49),
(22224,'2014-08-20 21:54:05',19123,1,1,49.99,19.49),
(22225,'2014-08-20 22:46:06',19124,2,1,59.99,22.49),
(22226,'2014-08-20 23:12:08',19125,2,1,59.99,22.49),
(22227,'2014-08-21 00:00:08',19126,1,1,49.99,19.49),
(22228,'2014-08-21 00:00:08',19126,3,0,45.99,14.49),
(22229,'2014-08-21 00:20:49',19127,1,1,49.99,19.49),
(22230,'2014-08-21 00:20:49',19127,4,0,29.99,9.49),
(22231,'2014-08-21 00:58:08',19128,1,1,49.99,19.49),
(22232,'2014-08-21 00:58:08',19128,4,0,29.99,9.49),
(22233,'2014-08-21 01:57:37',19129,1,1,49.99,19.49),
(22234,'2014-08-21 01:57:37',19129,4,0,29.99,9.49),
(22235,'2014-08-21 02:25:47',19130,1,1,49.99,19.49),
(22236,'2014-08-21 02:26:41',19131,1,1,49.99,19.49),
(22237,'2014-08-21 02:26:41',19131,4,0,29.99,9.49),
(22238,'2014-08-21 04:30:16',19132,3,1,45.99,14.49),
(22239,'2014-08-21 05:02:26',19133,3,1,45.99,14.49),
(22240,'2014-08-21 05:02:26',19133,4,0,29.99,9.49),
(22241,'2014-08-21 05:23:09',19134,1,1,49.99,19.49),
(22242,'2014-08-21 05:23:09',19134,3,0,45.99,14.49),
(22243,'2014-08-21 06:14:38',19135,3,1,45.99,14.49),
(22244,'2014-08-21 08:22:40',19136,1,1,49.99,19.49),
(22245,'2014-08-21 08:44:56',19137,1,1,49.99,19.49),
(22246,'2014-08-21 08:44:56',19137,4,0,29.99,9.49),
(22247,'2014-08-21 09:13:15',19138,1,1,49.99,19.49),
(22248,'2014-08-21 09:13:15',19138,2,0,59.99,22.49),
(22249,'2014-08-21 09:13:33',19139,2,1,59.99,22.49),
(22250,'2014-08-21 11:15:57',19140,2,1,59.99,22.49),
(22251,'2014-08-21 11:45:18',19141,1,1,49.99,19.49),
(22252,'2014-08-21 11:45:18',19141,3,0,45.99,14.49),
(22253,'2014-08-21 11:48:07',19142,1,1,49.99,19.49),
(22254,'2014-08-21 11:55:42',19143,2,1,59.99,22.49),
(22255,'2014-08-21 12:44:24',19144,2,1,59.99,22.49),
(22256,'2014-08-21 12:57:17',19145,2,1,59.99,22.49),
(22257,'2014-08-21 13:13:15',19146,2,1,59.99,22.49),
(22258,'2014-08-21 13:13:15',19146,4,0,29.99,9.49),
(22259,'2014-08-21 13:51:37',19147,1,1,49.99,19.49),
(22260,'2014-08-21 14:19:47',19148,1,1,49.99,19.49),
(22261,'2014-08-21 14:27:19',19149,2,1,59.99,22.49),
(22262,'2014-08-21 14:51:55',19150,1,1,49.99,19.49),
(22263,'2014-08-21 15:10:55',19151,1,1,49.99,19.49),
(22264,'2014-08-21 15:10:55',19151,4,0,29.99,9.49),
(22265,'2014-08-21 16:06:01',19152,1,1,49.99,19.49),
(22266,'2014-08-21 16:19:09',19153,1,1,49.99,19.49),
(22267,'2014-08-21 16:26:32',19154,3,1,45.99,14.49),
(22268,'2014-08-21 16:41:42',19155,1,1,49.99,19.49),
(22269,'2014-08-21 16:44:21',19156,2,1,59.99,22.49),
(22270,'2014-08-21 16:49:59',19157,1,1,49.99,19.49),
(22271,'2014-08-21 16:49:59',19157,4,0,29.99,9.49),
(22272,'2014-08-21 17:03:11',19158,1,1,49.99,19.49),
(22273,'2014-08-21 17:21:44',19159,3,1,45.99,14.49),
(22274,'2014-08-21 17:21:44',19159,2,0,59.99,22.49),
(22275,'2014-08-21 17:39:32',19160,1,1,49.99,19.49),
(22276,'2014-08-21 17:42:09',19161,1,1,49.99,19.49),
(22277,'2014-08-21 17:51:45',19162,3,1,45.99,14.49),
(22278,'2014-08-21 17:51:45',19162,2,0,59.99,22.49),
(22279,'2014-08-21 17:52:39',19163,1,1,49.99,19.49),
(22280,'2014-08-21 17:59:52',19164,1,1,49.99,19.49),
(22281,'2014-08-21 19:49:05',19165,1,1,49.99,19.49),
(22282,'2014-08-21 19:49:05',19165,4,0,29.99,9.49),
(22283,'2014-08-21 20:05:39',19166,1,1,49.99,19.49),
(22284,'2014-08-21 20:05:39',19166,3,0,45.99,14.49),
(22285,'2014-08-21 20:36:36',19167,1,1,49.99,19.49),
(22286,'2014-08-21 21:13:00',19168,2,1,59.99,22.49),
(22287,'2014-08-21 21:23:41',19169,1,1,49.99,19.49),
(22288,'2014-08-21 22:24:54',19170,1,1,49.99,19.49),
(22289,'2014-08-21 23:06:32',19171,1,1,49.99,19.49),
(22290,'2014-08-21 23:17:09',19172,3,1,45.99,14.49),
(22291,'2014-08-22 00:33:25',19173,1,1,49.99,19.49),
(22292,'2014-08-22 00:50:15',19174,1,1,49.99,19.49),
(22293,'2014-08-22 00:50:15',19174,4,0,29.99,9.49),
(22294,'2014-08-22 06:34:01',19175,3,1,45.99,14.49),
(22295,'2014-08-22 06:34:01',19175,4,0,29.99,9.49),
(22296,'2014-08-22 06:37:11',19176,1,1,49.99,19.49),
(22297,'2014-08-22 06:37:11',19176,3,0,45.99,14.49),
(22298,'2014-08-22 07:09:11',19177,1,1,49.99,19.49),
(22299,'2014-08-22 07:33:03',19178,1,1,49.99,19.49),
(22300,'2014-08-22 07:33:03',19178,4,0,29.99,9.49),
(22301,'2014-08-22 08:14:23',19179,1,1,49.99,19.49),
(22302,'2014-08-22 08:23:01',19180,1,1,49.99,19.49),
(22303,'2014-08-22 08:41:49',19181,1,1,49.99,19.49),
(22304,'2014-08-22 08:41:49',19181,2,0,59.99,22.49),
(22305,'2014-08-22 09:21:37',19182,1,1,49.99,19.49),
(22306,'2014-08-22 09:21:37',19182,4,0,29.99,9.49),
(22307,'2014-08-22 10:29:09',19183,2,1,59.99,22.49),
(22308,'2014-08-22 10:50:11',19184,2,1,59.99,22.49),
(22309,'2014-08-22 10:53:50',19185,2,1,59.99,22.49),
(22310,'2014-08-22 11:01:58',19186,1,1,49.99,19.49),
(22311,'2014-08-22 11:02:21',19187,1,1,49.99,19.49),
(22312,'2014-08-22 11:15:34',19188,1,1,49.99,19.49),
(22313,'2014-08-22 11:36:10',19189,1,1,49.99,19.49),
(22314,'2014-08-22 11:36:10',19189,3,0,45.99,14.49),
(22315,'2014-08-22 11:55:50',19190,1,1,49.99,19.49),
(22316,'2014-08-22 12:05:21',19191,1,1,49.99,19.49),
(22317,'2014-08-22 12:05:21',19191,4,0,29.99,9.49),
(22318,'2014-08-22 12:13:48',19192,1,1,49.99,19.49),
(22319,'2014-08-22 12:13:48',19192,4,0,29.99,9.49),
(22320,'2014-08-22 12:32:56',19193,1,1,49.99,19.49),
(22321,'2014-08-22 12:55:20',19194,1,1,49.99,19.49),
(22322,'2014-08-22 13:10:13',19195,1,1,49.99,19.49),
(22323,'2014-08-22 13:14:21',19196,1,1,49.99,19.49),
(22324,'2014-08-22 13:27:46',19197,1,1,49.99,19.49),
(22325,'2014-08-22 14:14:54',19198,3,1,45.99,14.49),
(22326,'2014-08-22 14:32:21',19199,1,1,49.99,19.49),
(22327,'2014-08-22 14:43:20',19200,1,1,49.99,19.49),
(22328,'2014-08-22 15:16:31',19201,1,1,49.99,19.49),
(22329,'2014-08-22 15:16:31',19201,3,0,45.99,14.49),
(22330,'2014-08-22 15:26:48',19202,1,1,49.99,19.49),
(22331,'2014-08-22 15:26:48',19202,3,0,45.99,14.49),
(22332,'2014-08-22 15:29:04',19203,1,1,49.99,19.49),
(22333,'2014-08-22 16:04:23',19204,1,1,49.99,19.49),
(22334,'2014-08-22 16:04:23',19204,4,0,29.99,9.49),
(22335,'2014-08-22 16:06:25',19205,2,1,59.99,22.49),
(22336,'2014-08-22 16:31:25',19206,1,1,49.99,19.49),
(22337,'2014-08-22 16:31:25',19206,2,0,59.99,22.49),
(22338,'2014-08-22 16:42:44',19207,1,1,49.99,19.49),
(22339,'2014-08-22 16:54:26',19208,1,1,49.99,19.49),
(22340,'2014-08-22 17:47:01',19209,1,1,49.99,19.49),
(22341,'2014-08-22 19:29:37',19210,1,1,49.99,19.49),
(22342,'2014-08-22 19:29:37',19210,4,0,29.99,9.49),
(22343,'2014-08-22 20:36:44',19211,1,1,49.99,19.49),
(22344,'2014-08-22 20:36:44',19211,3,0,45.99,14.49),
(22345,'2014-08-22 21:54:23',19212,3,1,45.99,14.49),
(22346,'2014-08-22 23:24:37',19213,3,1,45.99,14.49),
(22347,'2014-08-22 23:33:29',19214,1,1,49.99,19.49),
(22348,'2014-08-22 23:42:56',19215,1,1,49.99,19.49),
(22349,'2014-08-23 01:29:13',19216,1,1,49.99,19.49),
(22350,'2014-08-23 01:29:13',19216,4,0,29.99,9.49),
(22351,'2014-08-23 03:34:54',19217,1,1,49.99,19.49),
(22352,'2014-08-23 03:55:08',19218,3,1,45.99,14.49),
(22353,'2014-08-23 07:55:28',19219,3,1,45.99,14.49),
(22354,'2014-08-23 09:11:41',19220,1,1,49.99,19.49),
(22355,'2014-08-23 10:00:01',19221,1,1,49.99,19.49),
(22356,'2014-08-23 11:00:03',19222,1,1,49.99,19.49),
(22357,'2014-08-23 11:09:07',19223,1,1,49.99,19.49),
(22358,'2014-08-23 11:56:18',19224,1,1,49.99,19.49),
(22359,'2014-08-23 11:59:52',19225,1,1,49.99,19.49),
(22360,'2014-08-23 11:59:52',19225,2,0,59.99,22.49),
(22361,'2014-08-23 14:08:04',19226,1,1,49.99,19.49),
(22362,'2014-08-23 14:30:37',19227,2,1,59.99,22.49),
(22363,'2014-08-23 15:12:09',19228,3,1,45.99,14.49),
(22364,'2014-08-23 15:12:09',19228,4,0,29.99,9.49),
(22365,'2014-08-23 16:48:59',19229,2,1,59.99,22.49),
(22366,'2014-08-23 16:51:44',19230,1,1,49.99,19.49),
(22367,'2014-08-23 17:04:56',19231,1,1,49.99,19.49),
(22368,'2014-08-23 18:19:47',19232,1,1,49.99,19.49),
(22369,'2014-08-23 18:19:47',19232,2,0,59.99,22.49),
(22370,'2014-08-23 19:37:05',19233,3,1,45.99,14.49),
(22371,'2014-08-23 20:47:28',19234,1,1,49.99,19.49),
(22372,'2014-08-23 21:48:21',19235,2,1,59.99,22.49),
(22373,'2014-08-23 22:44:18',19236,2,1,59.99,22.49),
(22374,'2014-08-23 22:44:18',19236,4,0,29.99,9.49),
(22375,'2014-08-23 23:54:31',19237,1,1,49.99,19.49),
(22376,'2014-08-24 03:48:06',19238,2,1,59.99,22.49),
(22377,'2014-08-24 03:48:06',19238,4,0,29.99,9.49),
(22378,'2014-08-24 04:56:01',19239,1,1,49.99,19.49),
(22379,'2014-08-24 04:56:01',19239,4,0,29.99,9.49),
(22380,'2014-08-24 08:23:52',19240,1,1,49.99,19.49),
(22381,'2014-08-24 08:25:21',19241,3,1,45.99,14.49),
(22382,'2014-08-24 08:50:56',19242,1,1,49.99,19.49),
(22383,'2014-08-24 08:50:56',19242,4,0,29.99,9.49),
(22384,'2014-08-24 09:36:49',19243,1,1,49.99,19.49),
(22385,'2014-08-24 09:44:01',19244,1,1,49.99,19.49),
(22386,'2014-08-24 10:42:54',19245,1,1,49.99,19.49),
(22387,'2014-08-24 11:18:36',19246,1,1,49.99,19.49),
(22388,'2014-08-24 12:42:40',19247,1,1,49.99,19.49),
(22389,'2014-08-24 12:52:28',19248,1,1,49.99,19.49),
(22390,'2014-08-24 13:41:34',19249,1,1,49.99,19.49),
(22391,'2014-08-24 14:14:27',19250,1,1,49.99,19.49),
(22392,'2014-08-24 14:43:44',19251,3,1,45.99,14.49),
(22393,'2014-08-24 14:43:44',19251,4,0,29.99,9.49),
(22394,'2014-08-24 15:04:30',19252,1,1,49.99,19.49),
(22395,'2014-08-24 15:04:30',19252,4,0,29.99,9.49),
(22396,'2014-08-24 15:47:54',19253,1,1,49.99,19.49),
(22397,'2014-08-24 16:14:15',19254,1,1,49.99,19.49),
(22398,'2014-08-24 16:14:15',19254,3,0,45.99,14.49),
(22399,'2014-08-24 16:31:02',19255,1,1,49.99,19.49),
(22400,'2014-08-24 16:31:02',19255,3,0,45.99,14.49),
(22401,'2014-08-24 16:45:06',19256,1,1,49.99,19.49),
(22402,'2014-08-24 16:45:06',19256,4,0,29.99,9.49),
(22403,'2014-08-24 17:16:49',19257,1,1,49.99,19.49),
(22404,'2014-08-24 17:59:15',19258,1,1,49.99,19.49),
(22405,'2014-08-24 17:59:15',19258,2,0,59.99,22.49),
(22406,'2014-08-24 18:10:47',19259,1,1,49.99,19.49),
(22407,'2014-08-24 18:10:47',19259,4,0,29.99,9.49),
(22408,'2014-08-24 19:50:19',19260,1,1,49.99,19.49),
(22409,'2014-08-24 21:18:32',19261,3,1,45.99,14.49),
(22410,'2014-08-24 21:55:45',19262,1,1,49.99,19.49),
(22411,'2014-08-24 22:28:37',19263,1,1,49.99,19.49),
(22412,'2014-08-24 23:13:45',19264,2,1,59.99,22.49),
(22413,'2014-08-25 01:34:11',19265,3,1,45.99,14.49),
(22414,'2014-08-25 01:34:11',19265,4,0,29.99,9.49),
(22415,'2014-08-25 01:53:50',19266,1,1,49.99,19.49),
(22416,'2014-08-25 01:53:50',19266,3,0,45.99,14.49),
(22417,'2014-08-25 02:50:53',19267,1,1,49.99,19.49),
(22418,'2014-08-25 03:00:26',19268,1,1,49.99,19.49),
(22419,'2014-08-25 03:00:26',19268,3,0,45.99,14.49),
(22420,'2014-08-25 04:38:55',19269,2,1,59.99,22.49),
(22421,'2014-08-25 06:07:52',19270,1,1,49.99,19.49),
(22422,'2014-08-25 06:07:52',19270,3,0,45.99,14.49),
(22423,'2014-08-25 07:07:31',19271,1,1,49.99,19.49),
(22424,'2014-08-25 07:07:31',19271,4,0,29.99,9.49),
(22425,'2014-08-25 07:26:19',19272,1,1,49.99,19.49),
(22426,'2014-08-25 07:29:02',19273,1,1,49.99,19.49),
(22427,'2014-08-25 07:59:06',19274,1,1,49.99,19.49),
(22428,'2014-08-25 08:52:52',19275,1,1,49.99,19.49),
(22429,'2014-08-25 08:58:03',19276,1,1,49.99,19.49),
(22430,'2014-08-25 08:58:03',19276,4,0,29.99,9.49),
(22431,'2014-08-25 09:16:43',19277,1,1,49.99,19.49),
(22432,'2014-08-25 09:55:32',19278,1,1,49.99,19.49),
(22433,'2014-08-25 09:56:41',19279,1,1,49.99,19.49),
(22434,'2014-08-25 09:56:41',19279,2,0,59.99,22.49),
(22435,'2014-08-25 10:38:44',19280,1,1,49.99,19.49),
(22436,'2014-08-25 11:00:38',19281,3,1,45.99,14.49),
(22437,'2014-08-25 11:36:22',19282,1,1,49.99,19.49),
(22438,'2014-08-25 11:41:40',19283,1,1,49.99,19.49),
(22439,'2014-08-25 11:41:40',19283,3,0,45.99,14.49),
(22440,'2014-08-25 11:47:09',19284,1,1,49.99,19.49),
(22441,'2014-08-25 11:47:09',19284,3,0,45.99,14.49),
(22442,'2014-08-25 11:57:06',19285,1,1,49.99,19.49),
(22443,'2014-08-25 11:57:06',19285,4,0,29.99,9.49),
(22444,'2014-08-25 12:13:00',19286,3,1,45.99,14.49),
(22445,'2014-08-25 12:42:52',19287,1,1,49.99,19.49),
(22446,'2014-08-25 13:05:03',19288,1,1,49.99,19.49),
(22447,'2014-08-25 13:08:59',19289,2,1,59.99,22.49),
(22448,'2014-08-25 13:10:42',19290,1,1,49.99,19.49),
(22449,'2014-08-25 13:48:00',19291,1,1,49.99,19.49),
(22450,'2014-08-25 14:07:18',19292,3,1,45.99,14.49),
(22451,'2014-08-25 14:32:05',19293,2,1,59.99,22.49),
(22452,'2014-08-25 14:37:15',19294,1,1,49.99,19.49),
(22453,'2014-08-25 14:37:15',19294,2,0,59.99,22.49),
(22454,'2014-08-25 14:45:23',19295,2,1,59.99,22.49),
(22455,'2014-08-25 14:45:23',19295,4,0,29.99,9.49),
(22456,'2014-08-25 14:45:43',19296,1,1,49.99,19.49),
(22457,'2014-08-25 15:24:39',19297,1,1,49.99,19.49),
(22458,'2014-08-25 15:24:39',19297,4,0,29.99,9.49),
(22459,'2014-08-25 15:24:59',19298,3,1,45.99,14.49),
(22460,'2014-08-25 16:08:34',19299,1,1,49.99,19.49),
(22461,'2014-08-25 16:08:34',19299,3,0,45.99,14.49),
(22462,'2014-08-25 16:14:10',19300,1,1,49.99,19.49),
(22463,'2014-08-25 16:59:32',19301,1,1,49.99,19.49),
(22464,'2014-08-25 17:22:41',19302,1,1,49.99,19.49),
(22465,'2014-08-25 17:22:41',19302,3,0,45.99,14.49),
(22466,'2014-08-25 17:44:51',19303,1,1,49.99,19.49),
(22467,'2014-08-25 17:44:51',19303,3,0,45.99,14.49),
(22468,'2014-08-25 18:10:37',19304,1,1,49.99,19.49),
(22469,'2014-08-25 18:10:37',19304,4,0,29.99,9.49),
(22470,'2014-08-25 18:13:14',19305,3,1,45.99,14.49),
(22471,'2014-08-25 18:17:33',19306,1,1,49.99,19.49),
(22472,'2014-08-25 18:39:56',19307,1,1,49.99,19.49),
(22473,'2014-08-25 18:39:56',19307,3,0,45.99,14.49),
(22474,'2014-08-25 18:59:44',19308,1,1,49.99,19.49),
(22475,'2014-08-25 19:33:06',19309,1,1,49.99,19.49),
(22476,'2014-08-25 19:48:47',19310,1,1,49.99,19.49),
(22477,'2014-08-25 19:59:54',19311,1,1,49.99,19.49),
(22478,'2014-08-25 19:59:54',19311,4,0,29.99,9.49),
(22479,'2014-08-25 20:13:04',19312,1,1,49.99,19.49),
(22480,'2014-08-25 20:13:04',19312,2,0,59.99,22.49),
(22481,'2014-08-25 20:14:46',19313,3,1,45.99,14.49),
(22482,'2014-08-25 21:10:38',19314,1,1,49.99,19.49),
(22483,'2014-08-25 21:10:38',19314,3,0,45.99,14.49),
(22484,'2014-08-25 21:17:52',19315,1,1,49.99,19.49),
(22485,'2014-08-25 21:45:53',19316,2,1,59.99,22.49),
(22486,'2014-08-25 22:19:13',19317,1,1,49.99,19.49),
(22487,'2014-08-25 22:45:52',19318,1,1,49.99,19.49),
(22488,'2014-08-25 22:45:52',19318,4,0,29.99,9.49),
(22489,'2014-08-25 22:54:22',19319,1,1,49.99,19.49),
(22490,'2014-08-25 23:01:24',19320,1,1,49.99,19.49),
(22491,'2014-08-25 23:01:24',19320,4,0,29.99,9.49),
(22492,'2014-08-26 01:39:55',19321,1,1,49.99,19.49),
(22493,'2014-08-26 01:39:55',19321,3,0,45.99,14.49),
(22494,'2014-08-26 07:33:41',19322,2,1,59.99,22.49),
(22495,'2014-08-26 08:07:16',19323,1,1,49.99,19.49),
(22496,'2014-08-26 08:07:16',19323,2,0,59.99,22.49),
(22497,'2014-08-26 09:33:08',19324,1,1,49.99,19.49),
(22498,'2014-08-26 09:33:08',19324,4,0,29.99,9.49),
(22499,'2014-08-26 09:47:43',19325,1,1,49.99,19.49),
(22500,'2014-08-26 11:00:36',19326,2,1,59.99,22.49),
(22501,'2014-08-26 11:00:36',19326,4,0,29.99,9.49),
(22502,'2014-08-26 11:29:01',19327,1,1,49.99,19.49),
(22503,'2014-08-26 11:34:05',19328,1,1,49.99,19.49),
(22504,'2014-08-26 11:34:05',19328,3,0,45.99,14.49),
(22505,'2014-08-26 11:39:41',19329,1,1,49.99,19.49),
(22506,'2014-08-26 11:48:56',19330,1,1,49.99,19.49),
(22507,'2014-08-26 12:07:09',19331,1,1,49.99,19.49),
(22508,'2014-08-26 12:11:04',19332,1,1,49.99,19.49),
(22509,'2014-08-26 12:17:13',19333,1,1,49.99,19.49),
(22510,'2014-08-26 12:32:32',19334,2,1,59.99,22.49),
(22511,'2014-08-26 12:51:50',19335,1,1,49.99,19.49),
(22512,'2014-08-26 13:15:07',19336,1,1,49.99,19.49),
(22513,'2014-08-26 13:38:26',19337,1,1,49.99,19.49),
(22514,'2014-08-26 14:20:29',19338,1,1,49.99,19.49),
(22515,'2014-08-26 14:20:29',19338,4,0,29.99,9.49),
(22516,'2014-08-26 14:35:16',19339,1,1,49.99,19.49),
(22517,'2014-08-26 14:35:16',19339,4,0,29.99,9.49),
(22518,'2014-08-26 15:03:02',19340,2,1,59.99,22.49),
(22519,'2014-08-26 15:11:03',19341,2,1,59.99,22.49),
(22520,'2014-08-26 15:11:03',19341,4,0,29.99,9.49),
(22521,'2014-08-26 15:32:12',19342,3,1,45.99,14.49),
(22522,'2014-08-26 15:33:28',19343,1,1,49.99,19.49),
(22523,'2014-08-26 15:33:28',19343,4,0,29.99,9.49),
(22524,'2014-08-26 15:38:54',19344,1,1,49.99,19.49),
(22525,'2014-08-26 15:38:54',19344,3,0,45.99,14.49),
(22526,'2014-08-26 16:17:44',19345,1,1,49.99,19.49),
(22527,'2014-08-26 16:17:44',19345,2,0,59.99,22.49),
(22528,'2014-08-26 16:29:04',19346,1,1,49.99,19.49),
(22529,'2014-08-26 16:47:56',19347,1,1,49.99,19.49),
(22530,'2014-08-26 17:12:30',19348,1,1,49.99,19.49),
(22531,'2014-08-26 17:18:59',19349,1,1,49.99,19.49),
(22532,'2014-08-26 17:32:02',19350,1,1,49.99,19.49),
(22533,'2014-08-26 17:36:52',19351,1,1,49.99,19.49),
(22534,'2014-08-26 17:36:52',19351,4,0,29.99,9.49),
(22535,'2014-08-26 17:41:31',19352,2,1,59.99,22.49),
(22536,'2014-08-26 18:23:03',19353,2,1,59.99,22.49),
(22537,'2014-08-26 18:23:03',19353,1,0,49.99,19.49),
(22538,'2014-08-26 19:13:42',19354,1,1,49.99,19.49),
(22539,'2014-08-26 19:13:42',19354,2,0,59.99,22.49),
(22540,'2014-08-26 19:31:53',19355,2,1,59.99,22.49),
(22541,'2014-08-26 19:31:53',19355,4,0,29.99,9.49),
(22542,'2014-08-26 19:54:39',19356,1,1,49.99,19.49),
(22543,'2014-08-26 21:15:29',19357,1,1,49.99,19.49),
(22544,'2014-08-26 21:15:29',19357,4,0,29.99,9.49),
(22545,'2014-08-26 22:11:42',19358,3,1,45.99,14.49),
(22546,'2014-08-26 22:50:57',19359,3,1,45.99,14.49),
(22547,'2014-08-26 22:50:57',19359,4,0,29.99,9.49),
(22548,'2014-08-26 23:03:07',19360,1,1,49.99,19.49),
(22549,'2014-08-26 23:06:23',19361,3,1,45.99,14.49),
(22550,'2014-08-26 23:37:38',19362,1,1,49.99,19.49),
(22551,'2014-08-27 00:06:44',19363,3,1,45.99,14.49),
(22552,'2014-08-27 00:06:44',19363,1,0,49.99,19.49),
(22553,'2014-08-27 01:45:14',19364,3,1,45.99,14.49),
(22554,'2014-08-27 01:51:48',19365,1,1,49.99,19.49),
(22555,'2014-08-27 01:51:48',19365,4,0,29.99,9.49),
(22556,'2014-08-27 03:40:58',19366,1,1,49.99,19.49),
(22557,'2014-08-27 04:25:37',19367,1,1,49.99,19.49),
(22558,'2014-08-27 04:25:37',19367,2,0,59.99,22.49),
(22559,'2014-08-27 04:54:47',19368,2,1,59.99,22.49),
(22560,'2014-08-27 05:53:28',19369,1,1,49.99,19.49),
(22561,'2014-08-27 06:57:08',19370,1,1,49.99,19.49),
(22562,'2014-08-27 06:57:08',19370,4,0,29.99,9.49),
(22563,'2014-08-27 08:05:11',19371,1,1,49.99,19.49),
(22564,'2014-08-27 08:05:11',19371,4,0,29.99,9.49),
(22565,'2014-08-27 08:55:48',19372,2,1,59.99,22.49),
(22566,'2014-08-27 09:02:52',19373,1,1,49.99,19.49),
(22567,'2014-08-27 09:02:52',19373,4,0,29.99,9.49),
(22568,'2014-08-27 09:03:35',19374,1,1,49.99,19.49),
(22569,'2014-08-27 09:56:45',19375,1,1,49.99,19.49),
(22570,'2014-08-27 09:58:39',19376,3,1,45.99,14.49),
(22571,'2014-08-27 10:19:26',19377,1,1,49.99,19.49),
(22572,'2014-08-27 10:19:26',19377,4,0,29.99,9.49),
(22573,'2014-08-27 10:54:49',19378,1,1,49.99,19.49),
(22574,'2014-08-27 11:05:55',19379,1,1,49.99,19.49),
(22575,'2014-08-27 11:05:55',19379,4,0,29.99,9.49),
(22576,'2014-08-27 11:11:45',19380,1,1,49.99,19.49),
(22577,'2014-08-27 11:11:45',19380,4,0,29.99,9.49),
(22578,'2014-08-27 11:37:59',19381,1,1,49.99,19.49),
(22579,'2014-08-27 11:37:59',19381,4,0,29.99,9.49),
(22580,'2014-08-27 11:52:11',19382,1,1,49.99,19.49),
(22581,'2014-08-27 11:52:11',19382,3,0,45.99,14.49),
(22582,'2014-08-27 12:04:46',19383,1,1,49.99,19.49),
(22583,'2014-08-27 12:06:03',19384,1,1,49.99,19.49),
(22584,'2014-08-27 12:06:03',19384,4,0,29.99,9.49),
(22585,'2014-08-27 12:22:54',19385,1,1,49.99,19.49),
(22586,'2014-08-27 12:57:27',19386,1,1,49.99,19.49),
(22587,'2014-08-27 12:57:27',19386,4,0,29.99,9.49),
(22588,'2014-08-27 13:00:38',19387,1,1,49.99,19.49),
(22589,'2014-08-27 13:00:38',19387,3,0,45.99,14.49),
(22590,'2014-08-27 13:44:00',19388,1,1,49.99,19.49),
(22591,'2014-08-27 13:49:28',19389,1,1,49.99,19.49),
(22592,'2014-08-27 13:59:40',19390,2,1,59.99,22.49),
(22593,'2014-08-27 14:05:24',19391,1,1,49.99,19.49),
(22594,'2014-08-27 14:07:08',19392,1,1,49.99,19.49),
(22595,'2014-08-27 14:07:08',19392,3,0,45.99,14.49),
(22596,'2014-08-27 14:37:35',19393,2,1,59.99,22.49),
(22597,'2014-08-27 15:12:39',19394,1,1,49.99,19.49),
(22598,'2014-08-27 15:12:39',19394,4,0,29.99,9.49),
(22599,'2014-08-27 15:14:37',19395,1,1,49.99,19.49),
(22600,'2014-08-27 15:14:37',19395,4,0,29.99,9.49),
(22601,'2014-08-27 16:33:54',19396,1,1,49.99,19.49),
(22602,'2014-08-27 16:33:54',19396,3,0,45.99,14.49),
(22603,'2014-08-27 16:59:33',19397,1,1,49.99,19.49),
(22604,'2014-08-27 17:06:35',19398,1,1,49.99,19.49),
(22605,'2014-08-27 17:15:46',19399,1,1,49.99,19.49),
(22606,'2014-08-27 18:35:10',19400,3,1,45.99,14.49),
(22607,'2014-08-27 18:43:59',19401,2,1,59.99,22.49),
(22608,'2014-08-27 18:43:59',19401,4,0,29.99,9.49),
(22609,'2014-08-27 18:51:09',19402,1,1,49.99,19.49),
(22610,'2014-08-27 19:13:43',19403,1,1,49.99,19.49),
(22611,'2014-08-27 19:31:14',19404,1,1,49.99,19.49),
(22612,'2014-08-27 20:32:39',19405,1,1,49.99,19.49),
(22613,'2014-08-27 21:31:31',19406,1,1,49.99,19.49),
(22614,'2014-08-27 21:34:28',19407,1,1,49.99,19.49),
(22615,'2014-08-27 21:34:28',19407,4,0,29.99,9.49),
(22616,'2014-08-27 21:52:05',19408,1,1,49.99,19.49),
(22617,'2014-08-27 22:11:41',19409,3,1,45.99,14.49),
(22618,'2014-08-27 22:11:41',19409,1,0,49.99,19.49),
(22619,'2014-08-28 02:00:24',19410,3,1,45.99,14.49),
(22620,'2014-08-28 02:00:32',19411,1,1,49.99,19.49),
(22621,'2014-08-28 02:54:29',19412,1,1,49.99,19.49),
(22622,'2014-08-28 04:32:39',19413,1,1,49.99,19.49),
(22623,'2014-08-28 04:32:39',19413,3,0,45.99,14.49),
(22624,'2014-08-28 04:56:26',19414,1,1,49.99,19.49),
(22625,'2014-08-28 06:48:23',19415,1,1,49.99,19.49),
(22626,'2014-08-28 06:48:23',19415,4,0,29.99,9.49),
(22627,'2014-08-28 07:13:09',19416,1,1,49.99,19.49),
(22628,'2014-08-28 08:33:18',19417,3,1,45.99,14.49),
(22629,'2014-08-28 08:33:18',19417,4,0,29.99,9.49),
(22630,'2014-08-28 09:04:57',19418,1,1,49.99,19.49),
(22631,'2014-08-28 09:04:57',19418,4,0,29.99,9.49),
(22632,'2014-08-28 09:50:50',19419,1,1,49.99,19.49),
(22633,'2014-08-28 10:06:29',19420,1,1,49.99,19.49),
(22634,'2014-08-28 10:48:10',19421,3,1,45.99,14.49),
(22635,'2014-08-28 10:48:10',19421,4,0,29.99,9.49),
(22636,'2014-08-28 10:50:13',19422,1,1,49.99,19.49),
(22637,'2014-08-28 11:07:47',19423,1,1,49.99,19.49),
(22638,'2014-08-28 11:07:47',19423,2,0,59.99,22.49),
(22639,'2014-08-28 11:17:57',19424,1,1,49.99,19.49),
(22640,'2014-08-28 11:23:18',19425,2,1,59.99,22.49),
(22641,'2014-08-28 11:42:55',19426,3,1,45.99,14.49),
(22642,'2014-08-28 11:49:00',19427,2,1,59.99,22.49),
(22643,'2014-08-28 11:52:58',19428,1,1,49.99,19.49),
(22644,'2014-08-28 12:09:05',19429,1,1,49.99,19.49),
(22645,'2014-08-28 12:28:08',19430,1,1,49.99,19.49),
(22646,'2014-08-28 12:43:02',19431,1,1,49.99,19.49),
(22647,'2014-08-28 13:02:25',19432,1,1,49.99,19.49),
(22648,'2014-08-28 13:08:33',19433,1,1,49.99,19.49),
(22649,'2014-08-28 13:08:33',19433,4,0,29.99,9.49),
(22650,'2014-08-28 13:09:32',19434,2,1,59.99,22.49),
(22651,'2014-08-28 13:09:32',19434,4,0,29.99,9.49),
(22652,'2014-08-28 13:13:50',19435,1,1,49.99,19.49),
(22653,'2014-08-28 13:30:04',19436,1,1,49.99,19.49),
(22654,'2014-08-28 13:30:57',19437,1,1,49.99,19.49),
(22655,'2014-08-28 13:30:57',19437,2,0,59.99,22.49),
(22656,'2014-08-28 14:14:52',19438,1,1,49.99,19.49),
(22657,'2014-08-28 15:09:11',19439,3,1,45.99,14.49),
(22658,'2014-08-28 15:26:16',19440,2,1,59.99,22.49),
(22659,'2014-08-28 15:29:49',19441,1,1,49.99,19.49),
(22660,'2014-08-28 15:33:15',19442,1,1,49.99,19.49),
(22661,'2014-08-28 15:33:15',19442,4,0,29.99,9.49),
(22662,'2014-08-28 16:05:37',19443,3,1,45.99,14.49),
(22663,'2014-08-28 16:05:37',19443,4,0,29.99,9.49),
(22664,'2014-08-28 16:08:19',19444,1,1,49.99,19.49),
(22665,'2014-08-28 16:22:31',19445,1,1,49.99,19.49),
(22666,'2014-08-28 16:25:37',19446,1,1,49.99,19.49),
(22667,'2014-08-28 17:15:06',19447,1,1,49.99,19.49),
(22668,'2014-08-28 17:15:06',19447,4,0,29.99,9.49),
(22669,'2014-08-28 17:28:01',19448,2,1,59.99,22.49),
(22670,'2014-08-28 17:28:01',19448,4,0,29.99,9.49),
(22671,'2014-08-28 17:31:26',19449,1,1,49.99,19.49),
(22672,'2014-08-28 17:34:30',19450,3,1,45.99,14.49),
(22673,'2014-08-28 17:48:25',19451,1,1,49.99,19.49),
(22674,'2014-08-28 17:48:25',19451,4,0,29.99,9.49),
(22675,'2014-08-28 18:23:10',19452,1,1,49.99,19.49),
(22676,'2014-08-28 18:40:05',19453,1,1,49.99,19.49),
(22677,'2014-08-28 19:46:12',19454,1,1,49.99,19.49),
(22678,'2014-08-28 19:46:12',19454,3,0,45.99,14.49),
(22679,'2014-08-28 20:34:32',19455,1,1,49.99,19.49),
(22680,'2014-08-28 20:51:05',19456,1,1,49.99,19.49),
(22681,'2014-08-28 20:54:24',19457,1,1,49.99,19.49),
(22682,'2014-08-28 20:56:26',19458,3,1,45.99,14.49),
(22683,'2014-08-28 21:17:44',19459,1,1,49.99,19.49),
(22684,'2014-08-28 22:05:30',19460,1,1,49.99,19.49),
(22685,'2014-08-28 22:19:54',19461,1,1,49.99,19.49),
(22686,'2014-08-28 22:19:54',19461,3,0,45.99,14.49),
(22687,'2014-08-28 22:41:48',19462,1,1,49.99,19.49),
(22688,'2014-08-29 00:02:50',19463,1,1,49.99,19.49),
(22689,'2014-08-29 00:11:50',19464,1,1,49.99,19.49),
(22690,'2014-08-29 00:11:50',19464,4,0,29.99,9.49),
(22691,'2014-08-29 00:39:25',19465,1,1,49.99,19.49),
(22692,'2014-08-29 03:08:11',19466,1,1,49.99,19.49),
(22693,'2014-08-29 03:08:11',19466,3,0,45.99,14.49),
(22694,'2014-08-29 05:14:08',19467,1,1,49.99,19.49),
(22695,'2014-08-29 05:14:08',19467,4,0,29.99,9.49),
(22696,'2014-08-29 08:18:36',19468,1,1,49.99,19.49),
(22697,'2014-08-29 09:14:19',19469,3,1,45.99,14.49),
(22698,'2014-08-29 09:14:19',19469,4,0,29.99,9.49),
(22699,'2014-08-29 09:16:05',19470,1,1,49.99,19.49),
(22700,'2014-08-29 09:16:05',19470,4,0,29.99,9.49),
(22701,'2014-08-29 09:24:36',19471,1,1,49.99,19.49),
(22702,'2014-08-29 09:24:36',19471,4,0,29.99,9.49),
(22703,'2014-08-29 10:14:28',19472,2,1,59.99,22.49),
(22704,'2014-08-29 10:14:28',19472,3,0,45.99,14.49),
(22705,'2014-08-29 10:17:15',19473,1,1,49.99,19.49),
(22706,'2014-08-29 10:17:15',19473,3,0,45.99,14.49),
(22707,'2014-08-29 10:31:24',19474,1,1,49.99,19.49),
(22708,'2014-08-29 10:40:46',19475,1,1,49.99,19.49),
(22709,'2014-08-29 10:40:46',19475,3,0,45.99,14.49),
(22710,'2014-08-29 11:00:06',19476,1,1,49.99,19.49),
(22711,'2014-08-29 11:24:47',19477,3,1,45.99,14.49),
(22712,'2014-08-29 11:24:47',19477,4,0,29.99,9.49),
(22713,'2014-08-29 11:53:48',19478,1,1,49.99,19.49),
(22714,'2014-08-29 11:54:35',19479,1,1,49.99,19.49),
(22715,'2014-08-29 12:19:29',19480,1,1,49.99,19.49),
(22716,'2014-08-29 12:19:29',19480,2,0,59.99,22.49),
(22717,'2014-08-29 12:42:55',19481,1,1,49.99,19.49),
(22718,'2014-08-29 13:03:06',19482,1,1,49.99,19.49),
(22719,'2014-08-29 13:03:06',19482,3,0,45.99,14.49),
(22720,'2014-08-29 13:06:35',19483,3,1,45.99,14.49),
(22721,'2014-08-29 13:06:35',19483,4,0,29.99,9.49),
(22722,'2014-08-29 13:27:58',19484,3,1,45.99,14.49),
(22723,'2014-08-29 13:29:17',19485,3,1,45.99,14.49),
(22724,'2014-08-29 13:29:17',19485,4,0,29.99,9.49),
(22725,'2014-08-29 14:07:09',19486,1,1,49.99,19.49),
(22726,'2014-08-29 14:18:45',19487,1,1,49.99,19.49),
(22727,'2014-08-29 14:20:58',19488,1,1,49.99,19.49),
(22728,'2014-08-29 14:20:58',19488,2,0,59.99,22.49),
(22729,'2014-08-29 14:46:15',19489,2,1,59.99,22.49),
(22730,'2014-08-29 14:56:43',19490,1,1,49.99,19.49),
(22731,'2014-08-29 15:07:47',19491,2,1,59.99,22.49),
(22732,'2014-08-29 15:08:02',19492,1,1,49.99,19.49),
(22733,'2014-08-29 15:08:02',19492,2,0,59.99,22.49),
(22734,'2014-08-29 15:19:44',19493,1,1,49.99,19.49),
(22735,'2014-08-29 15:19:44',19493,4,0,29.99,9.49),
(22736,'2014-08-29 15:22:28',19494,1,1,49.99,19.49),
(22737,'2014-08-29 15:34:20',19495,1,1,49.99,19.49),
(22738,'2014-08-29 15:45:51',19496,1,1,49.99,19.49),
(22739,'2014-08-29 15:46:45',19497,1,1,49.99,19.49),
(22740,'2014-08-29 15:46:45',19497,3,0,45.99,14.49),
(22741,'2014-08-29 16:31:18',19498,1,1,49.99,19.49),
(22742,'2014-08-29 16:50:27',19499,1,1,49.99,19.49),
(22743,'2014-08-29 16:52:43',19500,1,1,49.99,19.49),
(22744,'2014-08-29 16:52:43',19500,4,0,29.99,9.49),
(22745,'2014-08-29 17:26:35',19501,2,1,59.99,22.49),
(22746,'2014-08-29 18:02:57',19502,1,1,49.99,19.49),
(22747,'2014-08-29 18:02:57',19502,4,0,29.99,9.49),
(22748,'2014-08-29 18:39:26',19503,1,1,49.99,19.49),
(22749,'2014-08-29 18:41:05',19504,1,1,49.99,19.49),
(22750,'2014-08-29 18:41:05',19504,3,0,45.99,14.49),
(22751,'2014-08-29 18:50:13',19505,1,1,49.99,19.49),
(22752,'2014-08-29 18:51:36',19506,1,1,49.99,19.49),
(22753,'2014-08-29 19:45:50',19507,1,1,49.99,19.49),
(22754,'2014-08-29 19:53:43',19508,1,1,49.99,19.49),
(22755,'2014-08-29 20:14:56',19509,1,1,49.99,19.49),
(22756,'2014-08-29 22:38:27',19510,1,1,49.99,19.49),
(22757,'2014-08-29 22:59:30',19511,3,1,45.99,14.49),
(22758,'2014-08-29 23:00:14',19512,1,1,49.99,19.49),
(22759,'2014-08-30 02:33:38',19513,3,1,45.99,14.49),
(22760,'2014-08-30 02:33:38',19513,4,0,29.99,9.49),
(22761,'2014-08-30 03:39:09',19514,1,1,49.99,19.49),
(22762,'2014-08-30 03:39:09',19514,3,0,45.99,14.49),
(22763,'2014-08-30 04:14:39',19515,1,1,49.99,19.49),
(22764,'2014-08-30 06:23:55',19516,2,1,59.99,22.49),
(22765,'2014-08-30 06:23:55',19516,4,0,29.99,9.49),
(22766,'2014-08-30 08:15:19',19517,3,1,45.99,14.49),
(22767,'2014-08-30 11:30:27',19518,1,1,49.99,19.49),
(22768,'2014-08-30 11:30:27',19518,2,0,59.99,22.49),
(22769,'2014-08-30 11:32:20',19519,1,1,49.99,19.49),
(22770,'2014-08-30 11:38:10',19520,1,1,49.99,19.49),
(22771,'2014-08-30 11:42:27',19521,1,1,49.99,19.49),
(22772,'2014-08-30 12:17:46',19522,1,1,49.99,19.49),
(22773,'2014-08-30 16:50:18',19523,1,1,49.99,19.49),
(22774,'2014-08-30 16:50:18',19523,4,0,29.99,9.49),
(22775,'2014-08-30 16:55:36',19524,1,1,49.99,19.49),
(22776,'2014-08-30 16:55:36',19524,3,0,45.99,14.49),
(22777,'2014-08-30 17:00:31',19525,2,1,59.99,22.49),
(22778,'2014-08-30 17:00:31',19525,1,0,49.99,19.49),
(22779,'2014-08-30 17:37:53',19526,1,1,49.99,19.49),
(22780,'2014-08-30 17:57:47',19527,2,1,59.99,22.49),
(22781,'2014-08-30 18:22:37',19528,1,1,49.99,19.49),
(22782,'2014-08-30 18:36:03',19529,1,1,49.99,19.49),
(22783,'2014-08-30 21:19:50',19530,1,1,49.99,19.49),
(22784,'2014-08-31 00:16:54',19531,1,1,49.99,19.49),
(22785,'2014-08-31 00:47:13',19532,1,1,49.99,19.49),
(22786,'2014-08-31 00:47:13',19532,4,0,29.99,9.49),
(22787,'2014-08-31 01:04:42',19533,2,1,59.99,22.49),
(22788,'2014-08-31 02:58:04',19534,1,1,49.99,19.49),
(22789,'2014-08-31 04:01:57',19535,3,1,45.99,14.49),
(22790,'2014-08-31 04:01:57',19535,4,0,29.99,9.49),
(22791,'2014-08-31 04:57:03',19536,2,1,59.99,22.49),
(22792,'2014-08-31 04:57:03',19536,4,0,29.99,9.49),
(22793,'2014-08-31 04:58:40',19537,1,1,49.99,19.49),
(22794,'2014-08-31 04:58:40',19537,4,0,29.99,9.49),
(22795,'2014-08-31 11:18:18',19538,3,1,45.99,14.49),
(22796,'2014-08-31 11:18:18',19538,2,0,59.99,22.49),
(22797,'2014-08-31 11:45:57',19539,2,1,59.99,22.49),
(22798,'2014-08-31 11:53:19',19540,3,1,45.99,14.49),
(22799,'2014-08-31 13:03:30',19541,3,1,45.99,14.49),
(22800,'2014-08-31 13:03:30',19541,1,0,49.99,19.49),
(22801,'2014-08-31 13:35:32',19542,1,1,49.99,19.49),
(22802,'2014-08-31 14:35:32',19543,1,1,49.99,19.49),
(22803,'2014-08-31 14:35:32',19543,2,0,59.99,22.49),
(22804,'2014-08-31 14:47:45',19544,1,1,49.99,19.49),
(22805,'2014-08-31 15:09:00',19545,3,1,45.99,14.49),
(22806,'2014-08-31 15:43:21',19546,1,1,49.99,19.49),
(22807,'2014-08-31 16:05:12',19547,1,1,49.99,19.49),
(22808,'2014-08-31 16:05:12',19547,3,0,45.99,14.49),
(22809,'2014-08-31 16:24:41',19548,1,1,49.99,19.49),
(22810,'2014-08-31 16:36:47',19549,3,1,45.99,14.49),
(22811,'2014-08-31 17:26:15',19550,1,1,49.99,19.49),
(22812,'2014-08-31 17:59:40',19551,1,1,49.99,19.49),
(22813,'2014-08-31 17:59:40',19551,4,0,29.99,9.49),
(22814,'2014-08-31 18:15:22',19552,3,1,45.99,14.49),
(22815,'2014-08-31 18:44:27',19553,1,1,49.99,19.49),
(22816,'2014-08-31 18:44:27',19553,4,0,29.99,9.49),
(22817,'2014-08-31 18:54:50',19554,3,1,45.99,14.49),
(22818,'2014-08-31 18:54:50',19554,4,0,29.99,9.49),
(22819,'2014-08-31 19:16:51',19555,3,1,45.99,14.49),
(22820,'2014-08-31 19:16:51',19555,4,0,29.99,9.49),
(22821,'2014-08-31 21:04:35',19556,1,1,49.99,19.49),
(22822,'2014-08-31 21:38:37',19557,1,1,49.99,19.49),
(22823,'2014-08-31 21:46:28',19558,1,1,49.99,19.49),
(22824,'2014-08-31 21:46:28',19558,4,0,29.99,9.49),
(22825,'2014-08-31 22:23:41',19559,1,1,49.99,19.49),
(22826,'2014-08-31 22:44:08',19560,1,1,49.99,19.49),
(22827,'2014-08-31 22:59:39',19561,1,1,49.99,19.49),
(22828,'2014-09-01 00:50:10',19562,1,1,49.99,19.49),
(22829,'2014-09-01 00:50:10',19562,2,0,59.99,22.49),
(22830,'2014-09-01 01:28:59',19563,1,1,49.99,19.49),
(22831,'2014-09-01 02:15:33',19564,1,1,49.99,19.49),
(22832,'2014-09-01 02:15:33',19564,4,0,29.99,9.49),
(22833,'2014-09-01 04:26:36',19565,1,1,49.99,19.49),
(22834,'2014-09-01 04:26:36',19565,3,0,45.99,14.49),
(22835,'2014-09-01 04:48:04',19566,1,1,49.99,19.49),
(22836,'2014-09-01 05:36:20',19567,1,1,49.99,19.49),
(22837,'2014-09-01 06:20:01',19568,1,1,49.99,19.49),
(22838,'2014-09-01 08:51:56',19569,1,1,49.99,19.49),
(22839,'2014-09-01 08:51:56',19569,4,0,29.99,9.49),
(22840,'2014-09-01 09:03:22',19570,1,1,49.99,19.49),
(22841,'2014-09-01 10:06:59',19571,3,1,45.99,14.49),
(22842,'2014-09-01 10:10:19',19572,1,1,49.99,19.49),
(22843,'2014-09-01 10:10:19',19572,4,0,29.99,9.49),
(22844,'2014-09-01 10:53:36',19573,1,1,49.99,19.49),
(22845,'2014-09-01 10:59:33',19574,1,1,49.99,19.49),
(22846,'2014-09-01 11:00:08',19575,1,1,49.99,19.49),
(22847,'2014-09-01 11:00:08',19575,4,0,29.99,9.49),
(22848,'2014-09-01 11:02:57',19576,1,1,49.99,19.49),
(22849,'2014-09-01 11:12:34',19577,1,1,49.99,19.49),
(22850,'2014-09-01 11:35:42',19578,1,1,49.99,19.49),
(22851,'2014-09-01 11:35:53',19579,1,1,49.99,19.49),
(22852,'2014-09-01 11:35:53',19579,3,0,45.99,14.49),
(22853,'2014-09-01 11:54:23',19580,1,1,49.99,19.49),
(22854,'2014-09-01 11:54:23',19580,4,0,29.99,9.49),
(22855,'2014-09-01 12:14:52',19581,1,1,49.99,19.49),
(22856,'2014-09-01 12:14:52',19581,2,0,59.99,22.49),
(22857,'2014-09-01 12:22:02',19582,1,1,49.99,19.49),
(22858,'2014-09-01 12:22:02',19582,4,0,29.99,9.49),
(22859,'2014-09-01 12:29:23',19583,1,1,49.99,19.49),
(22860,'2014-09-01 12:56:14',19584,2,1,59.99,22.49),
(22861,'2014-09-01 12:56:14',19584,4,0,29.99,9.49),
(22862,'2014-09-01 13:14:30',19585,1,1,49.99,19.49),
(22863,'2014-09-01 13:22:43',19586,1,1,49.99,19.49),
(22864,'2014-09-01 13:22:43',19586,3,0,45.99,14.49),
(22865,'2014-09-01 13:27:58',19587,1,1,49.99,19.49),
(22866,'2014-09-01 13:27:58',19587,4,0,29.99,9.49),
(22867,'2014-09-01 13:31:40',19588,3,1,45.99,14.49),
(22868,'2014-09-01 13:31:40',19588,1,0,49.99,19.49),
(22869,'2014-09-01 13:49:58',19589,1,1,49.99,19.49),
(22870,'2014-09-01 13:49:58',19589,4,0,29.99,9.49),
(22871,'2014-09-01 13:56:42',19590,1,1,49.99,19.49),
(22872,'2014-09-01 14:59:32',19591,2,1,59.99,22.49),
(22873,'2014-09-01 15:06:44',19592,1,1,49.99,19.49),
(22874,'2014-09-01 15:06:44',19592,3,0,45.99,14.49),
(22875,'2014-09-01 15:08:08',19593,3,1,45.99,14.49),
(22876,'2014-09-01 15:44:34',19594,1,1,49.99,19.49),
(22877,'2014-09-01 15:44:39',19595,1,1,49.99,19.49),
(22878,'2014-09-01 15:47:26',19596,1,1,49.99,19.49),
(22879,'2014-09-01 15:47:26',19596,3,0,45.99,14.49),
(22880,'2014-09-01 16:18:20',19597,1,1,49.99,19.49),
(22881,'2014-09-01 16:18:20',19597,3,0,45.99,14.49),
(22882,'2014-09-01 16:22:29',19598,1,1,49.99,19.49),
(22883,'2014-09-01 16:22:29',19598,3,0,45.99,14.49),
(22884,'2014-09-01 16:35:48',19599,1,1,49.99,19.49),
(22885,'2014-09-01 16:35:48',19599,4,0,29.99,9.49),
(22886,'2014-09-01 16:58:18',19600,1,1,49.99,19.49),
(22887,'2014-09-01 16:58:18',19600,4,0,29.99,9.49),
(22888,'2014-09-01 17:26:54',19601,1,1,49.99,19.49),
(22889,'2014-09-01 17:26:54',19601,3,0,45.99,14.49),
(22890,'2014-09-01 18:25:51',19602,1,1,49.99,19.49),
(22891,'2014-09-01 18:25:51',19602,3,0,45.99,14.49),
(22892,'2014-09-01 18:27:24',19603,1,1,49.99,19.49),
(22893,'2014-09-01 18:37:44',19604,1,1,49.99,19.49),
(22894,'2014-09-01 18:53:18',19605,1,1,49.99,19.49),
(22895,'2014-09-01 18:53:18',19605,4,0,29.99,9.49),
(22896,'2014-09-01 19:31:59',19606,1,1,49.99,19.49),
(22897,'2014-09-01 19:31:59',19606,3,0,45.99,14.49),
(22898,'2014-09-01 20:10:27',19607,2,1,59.99,22.49),
(22899,'2014-09-01 20:14:17',19608,1,1,49.99,19.49),
(22900,'2014-09-01 20:14:17',19608,2,0,59.99,22.49),
(22901,'2014-09-01 21:06:18',19609,1,1,49.99,19.49),
(22902,'2014-09-01 21:06:18',19609,4,0,29.99,9.49),
(22903,'2014-09-01 22:27:33',19610,1,1,49.99,19.49),
(22904,'2014-09-02 00:29:44',19611,2,1,59.99,22.49),
(22905,'2014-09-02 00:45:09',19612,1,1,49.99,19.49),
(22906,'2014-09-02 01:43:19',19613,1,1,49.99,19.49),
(22907,'2014-09-02 02:08:08',19614,1,1,49.99,19.49),
(22908,'2014-09-02 02:08:59',19615,1,1,49.99,19.49),
(22909,'2014-09-02 02:08:59',19615,4,0,29.99,9.49),
(22910,'2014-09-02 03:20:25',19616,2,1,59.99,22.49),
(22911,'2014-09-02 03:58:07',19617,1,1,49.99,19.49),
(22912,'2014-09-02 04:18:20',19618,2,1,59.99,22.49),
(22913,'2014-09-02 04:18:20',19618,4,0,29.99,9.49),
(22914,'2014-09-02 04:27:22',19619,3,1,45.99,14.49),
(22915,'2014-09-02 04:27:22',19619,1,0,49.99,19.49),
(22916,'2014-09-02 05:05:34',19620,1,1,49.99,19.49),
(22917,'2014-09-02 05:22:43',19621,1,1,49.99,19.49),
(22918,'2014-09-02 05:51:56',19622,2,1,59.99,22.49),
(22919,'2014-09-02 07:28:46',19623,1,1,49.99,19.49),
(22920,'2014-09-02 07:28:46',19623,4,0,29.99,9.49),
(22921,'2014-09-02 07:31:43',19624,1,1,49.99,19.49),
(22922,'2014-09-02 08:21:41',19625,1,1,49.99,19.49),
(22923,'2014-09-02 08:39:40',19626,3,1,45.99,14.49),
(22924,'2014-09-02 09:24:53',19627,1,1,49.99,19.49),
(22925,'2014-09-02 09:28:25',19628,1,1,49.99,19.49),
(22926,'2014-09-02 09:28:25',19628,2,0,59.99,22.49),
(22927,'2014-09-02 10:12:10',19629,1,1,49.99,19.49),
(22928,'2014-09-02 10:24:19',19630,3,1,45.99,14.49),
(22929,'2014-09-02 10:24:19',19630,4,0,29.99,9.49),
(22930,'2014-09-02 10:24:29',19631,1,1,49.99,19.49),
(22931,'2014-09-02 11:19:59',19632,1,1,49.99,19.49),
(22932,'2014-09-02 11:19:59',19632,2,0,59.99,22.49),
(22933,'2014-09-02 11:53:25',19633,1,1,49.99,19.49),
(22934,'2014-09-02 11:53:25',19633,4,0,29.99,9.49),
(22935,'2014-09-02 12:07:33',19634,3,1,45.99,14.49),
(22936,'2014-09-02 12:19:00',19635,1,1,49.99,19.49),
(22937,'2014-09-02 12:19:00',19635,4,0,29.99,9.49),
(22938,'2014-09-02 12:44:35',19636,3,1,45.99,14.49),
(22939,'2014-09-02 12:49:12',19637,1,1,49.99,19.49),
(22940,'2014-09-02 13:07:57',19638,3,1,45.99,14.49),
(22941,'2014-09-02 13:07:57',19638,1,0,49.99,19.49),
(22942,'2014-09-02 13:11:06',19639,1,1,49.99,19.49),
(22943,'2014-09-02 13:32:16',19640,1,1,49.99,19.49),
(22944,'2014-09-02 13:50:22',19641,3,1,45.99,14.49),
(22945,'2014-09-02 13:58:51',19642,1,1,49.99,19.49),
(22946,'2014-09-02 13:58:51',19642,4,0,29.99,9.49),
(22947,'2014-09-02 14:17:42',19643,1,1,49.99,19.49),
(22948,'2014-09-02 14:17:42',19643,4,0,29.99,9.49),
(22949,'2014-09-02 14:34:15',19644,3,1,45.99,14.49),
(22950,'2014-09-02 15:08:08',19645,3,1,45.99,14.49),
(22951,'2014-09-02 15:21:19',19646,1,1,49.99,19.49),
(22952,'2014-09-02 15:21:19',19646,4,0,29.99,9.49),
(22953,'2014-09-02 15:26:09',19647,1,1,49.99,19.49),
(22954,'2014-09-02 15:34:51',19648,1,1,49.99,19.49),
(22955,'2014-09-02 15:42:45',19649,1,1,49.99,19.49),
(22956,'2014-09-02 15:42:45',19649,4,0,29.99,9.49),
(22957,'2014-09-02 15:43:26',19650,1,1,49.99,19.49),
(22958,'2014-09-02 16:10:54',19651,1,1,49.99,19.49),
(22959,'2014-09-02 16:10:54',19651,3,0,45.99,14.49),
(22960,'2014-09-02 16:11:01',19652,1,1,49.99,19.49),
(22961,'2014-09-02 16:13:13',19653,1,1,49.99,19.49),
(22962,'2014-09-02 16:13:13',19653,4,0,29.99,9.49),
(22963,'2014-09-02 16:25:56',19654,1,1,49.99,19.49),
(22964,'2014-09-02 16:32:24',19655,1,1,49.99,19.49),
(22965,'2014-09-02 16:36:49',19656,1,1,49.99,19.49),
(22966,'2014-09-02 16:36:49',19656,2,0,59.99,22.49),
(22967,'2014-09-02 17:06:26',19657,1,1,49.99,19.49),
(22968,'2014-09-02 17:14:43',19658,1,1,49.99,19.49),
(22969,'2014-09-02 17:15:18',19659,3,1,45.99,14.49),
(22970,'2014-09-02 17:15:18',19659,4,0,29.99,9.49),
(22971,'2014-09-02 17:20:52',19660,3,1,45.99,14.49),
(22972,'2014-09-02 17:23:57',19661,1,1,49.99,19.49),
(22973,'2014-09-02 17:23:57',19661,4,0,29.99,9.49),
(22974,'2014-09-02 17:57:20',19662,1,1,49.99,19.49),
(22975,'2014-09-02 17:57:20',19662,3,0,45.99,14.49),
(22976,'2014-09-02 20:00:04',19663,1,1,49.99,19.49),
(22977,'2014-09-02 20:18:33',19664,2,1,59.99,22.49),
(22978,'2014-09-02 20:19:01',19665,1,1,49.99,19.49),
(22979,'2014-09-02 20:25:42',19666,1,1,49.99,19.49),
(22980,'2014-09-02 21:07:45',19667,3,1,45.99,14.49),
(22981,'2014-09-02 22:20:09',19668,1,1,49.99,19.49),
(22982,'2014-09-02 22:20:15',19669,2,1,59.99,22.49),
(22983,'2014-09-02 22:29:25',19670,1,1,49.99,19.49),
(22984,'2014-09-02 22:48:50',19671,1,1,49.99,19.49),
(22985,'2014-09-02 22:48:50',19671,4,0,29.99,9.49),
(22986,'2014-09-02 23:43:47',19672,1,1,49.99,19.49),
(22987,'2014-09-03 01:06:05',19673,1,1,49.99,19.49),
(22988,'2014-09-03 01:06:05',19673,4,0,29.99,9.49),
(22989,'2014-09-03 05:24:27',19674,1,1,49.99,19.49),
(22990,'2014-09-03 07:30:33',19675,2,1,59.99,22.49),
(22991,'2014-09-03 08:38:59',19676,1,1,49.99,19.49),
(22992,'2014-09-03 08:44:44',19677,3,1,45.99,14.49),
(22993,'2014-09-03 09:12:39',19678,1,1,49.99,19.49),
(22994,'2014-09-03 09:25:38',19679,1,1,49.99,19.49),
(22995,'2014-09-03 09:30:47',19680,1,1,49.99,19.49),
(22996,'2014-09-03 09:42:04',19681,1,1,49.99,19.49),
(22997,'2014-09-03 09:51:49',19682,1,1,49.99,19.49),
(22998,'2014-09-03 09:51:49',19682,4,0,29.99,9.49),
(22999,'2014-09-03 10:44:08',19683,1,1,49.99,19.49),
(23000,'2014-09-03 10:44:08',19683,4,0,29.99,9.49),
(23001,'2014-09-03 10:50:12',19684,1,1,49.99,19.49),
(23002,'2014-09-03 11:06:21',19685,1,1,49.99,19.49),
(23003,'2014-09-03 11:35:34',19686,2,1,59.99,22.49),
(23004,'2014-09-03 11:53:12',19687,1,1,49.99,19.49),
(23005,'2014-09-03 12:26:56',19688,1,1,49.99,19.49),
(23006,'2014-09-03 12:55:17',19689,1,1,49.99,19.49),
(23007,'2014-09-03 12:55:17',19689,4,0,29.99,9.49),
(23008,'2014-09-03 12:59:30',19690,1,1,49.99,19.49),
(23009,'2014-09-03 13:00:01',19691,2,1,59.99,22.49),
(23010,'2014-09-03 13:07:04',19692,1,1,49.99,19.49),
(23011,'2014-09-03 13:07:04',19692,4,0,29.99,9.49),
(23012,'2014-09-03 13:19:30',19693,2,1,59.99,22.49),
(23013,'2014-09-03 13:19:30',19693,3,0,45.99,14.49),
(23014,'2014-09-03 13:38:56',19694,1,1,49.99,19.49),
(23015,'2014-09-03 13:38:56',19694,4,0,29.99,9.49),
(23016,'2014-09-03 13:57:09',19695,1,1,49.99,19.49),
(23017,'2014-09-03 13:57:09',19695,3,0,45.99,14.49),
(23018,'2014-09-03 13:57:36',19696,2,1,59.99,22.49),
(23019,'2014-09-03 14:02:38',19697,1,1,49.99,19.49),
(23020,'2014-09-03 14:07:22',19698,2,1,59.99,22.49),
(23021,'2014-09-03 14:11:46',19699,1,1,49.99,19.49),
(23022,'2014-09-03 14:11:46',19699,3,0,45.99,14.49),
(23023,'2014-09-03 14:32:53',19700,1,1,49.99,19.49),
(23024,'2014-09-03 14:54:05',19701,3,1,45.99,14.49),
(23025,'2014-09-03 14:54:05',19701,1,0,49.99,19.49),
(23026,'2014-09-03 15:06:03',19702,1,1,49.99,19.49),
(23027,'2014-09-03 15:11:32',19703,1,1,49.99,19.49),
(23028,'2014-09-03 15:11:32',19703,3,0,45.99,14.49),
(23029,'2014-09-03 15:23:48',19704,1,1,49.99,19.49),
(23030,'2014-09-03 15:55:14',19705,1,1,49.99,19.49),
(23031,'2014-09-03 16:09:17',19706,1,1,49.99,19.49),
(23032,'2014-09-03 16:09:59',19707,3,1,45.99,14.49),
(23033,'2014-09-03 16:13:30',19708,1,1,49.99,19.49),
(23034,'2014-09-03 16:13:30',19708,4,0,29.99,9.49),
(23035,'2014-09-03 16:49:44',19709,3,1,45.99,14.49),
(23036,'2014-09-03 16:56:08',19710,1,1,49.99,19.49),
(23037,'2014-09-03 16:56:08',19710,4,0,29.99,9.49),
(23038,'2014-09-03 17:07:31',19711,1,1,49.99,19.49),
(23039,'2014-09-03 17:07:31',19711,3,0,45.99,14.49),
(23040,'2014-09-03 17:48:42',19712,2,1,59.99,22.49),
(23041,'2014-09-03 18:08:01',19713,1,1,49.99,19.49),
(23042,'2014-09-03 18:26:59',19714,1,1,49.99,19.49),
(23043,'2014-09-03 18:26:59',19714,4,0,29.99,9.49),
(23044,'2014-09-03 19:15:17',19715,1,1,49.99,19.49),
(23045,'2014-09-03 19:15:17',19715,4,0,29.99,9.49),
(23046,'2014-09-03 20:19:49',19716,1,1,49.99,19.49),
(23047,'2014-09-03 20:21:50',19717,1,1,49.99,19.49),
(23048,'2014-09-03 20:41:05',19718,1,1,49.99,19.49),
(23049,'2014-09-03 22:14:15',19719,2,1,59.99,22.49),
(23050,'2014-09-03 22:14:15',19719,4,0,29.99,9.49),
(23051,'2014-09-03 22:29:39',19720,1,1,49.99,19.49),
(23052,'2014-09-03 22:29:39',19720,4,0,29.99,9.49),
(23053,'2014-09-03 22:30:20',19721,3,1,45.99,14.49),
(23054,'2014-09-03 22:52:31',19722,1,1,49.99,19.49),
(23055,'2014-09-03 22:52:31',19722,2,0,59.99,22.49),
(23056,'2014-09-03 23:13:02',19723,1,1,49.99,19.49),
(23057,'2014-09-03 23:45:06',19724,3,1,45.99,14.49),
(23058,'2014-09-04 00:37:58',19725,3,1,45.99,14.49),
(23059,'2014-09-04 00:37:58',19725,4,0,29.99,9.49),
(23060,'2014-09-04 01:15:56',19726,1,1,49.99,19.49),
(23061,'2014-09-04 07:09:40',19727,3,1,45.99,14.49),
(23062,'2014-09-04 08:11:49',19728,3,1,45.99,14.49),
(23063,'2014-09-04 08:11:49',19728,4,0,29.99,9.49),
(23064,'2014-09-04 08:28:06',19729,1,1,49.99,19.49),
(23065,'2014-09-04 08:28:06',19729,4,0,29.99,9.49),
(23066,'2014-09-04 09:02:05',19730,1,1,49.99,19.49),
(23067,'2014-09-04 09:57:03',19731,1,1,49.99,19.49),
(23068,'2014-09-04 09:57:03',19731,4,0,29.99,9.49),
(23069,'2014-09-04 10:06:11',19732,1,1,49.99,19.49),
(23070,'2014-09-04 10:06:11',19732,4,0,29.99,9.49),
(23071,'2014-09-04 10:48:24',19733,1,1,49.99,19.49),
(23072,'2014-09-04 10:48:24',19733,4,0,29.99,9.49),
(23073,'2014-09-04 11:02:13',19734,1,1,49.99,19.49),
(23074,'2014-09-04 11:02:13',19734,4,0,29.99,9.49),
(23075,'2014-09-04 11:07:23',19735,3,1,45.99,14.49),
(23076,'2014-09-04 11:15:44',19736,1,1,49.99,19.49),
(23077,'2014-09-04 11:17:29',19737,1,1,49.99,19.49),
(23078,'2014-09-04 11:17:29',19737,3,0,45.99,14.49),
(23079,'2014-09-04 11:23:32',19738,1,1,49.99,19.49),
(23080,'2014-09-04 11:38:38',19739,1,1,49.99,19.49),
(23081,'2014-09-04 11:38:38',19739,4,0,29.99,9.49),
(23082,'2014-09-04 11:40:44',19740,3,1,45.99,14.49),
(23083,'2014-09-04 11:40:44',19740,4,0,29.99,9.49),
(23084,'2014-09-04 12:09:31',19741,2,1,59.99,22.49),
(23085,'2014-09-04 12:18:33',19742,2,1,59.99,22.49),
(23086,'2014-09-04 12:28:29',19743,1,1,49.99,19.49),
(23087,'2014-09-04 12:28:29',19743,4,0,29.99,9.49),
(23088,'2014-09-04 12:47:17',19744,1,1,49.99,19.49),
(23089,'2014-09-04 13:04:09',19745,1,1,49.99,19.49),
(23090,'2014-09-04 13:09:09',19746,3,1,45.99,14.49),
(23091,'2014-09-04 13:13:18',19747,1,1,49.99,19.49),
(23092,'2014-09-04 13:13:18',19747,4,0,29.99,9.49),
(23093,'2014-09-04 13:27:25',19748,1,1,49.99,19.49),
(23094,'2014-09-04 13:35:44',19749,2,1,59.99,22.49),
(23095,'2014-09-04 13:39:56',19750,1,1,49.99,19.49),
(23096,'2014-09-04 14:02:28',19751,1,1,49.99,19.49),
(23097,'2014-09-04 14:02:44',19752,1,1,49.99,19.49),
(23098,'2014-09-04 14:02:44',19752,4,0,29.99,9.49),
(23099,'2014-09-04 14:03:02',19753,2,1,59.99,22.49),
(23100,'2014-09-04 14:06:12',19754,1,1,49.99,19.49),
(23101,'2014-09-04 14:12:44',19755,3,1,45.99,14.49),
(23102,'2014-09-04 14:14:18',19756,1,1,49.99,19.49),
(23103,'2014-09-04 14:14:18',19756,4,0,29.99,9.49),
(23104,'2014-09-04 15:21:09',19757,1,1,49.99,19.49),
(23105,'2014-09-04 15:21:09',19757,4,0,29.99,9.49),
(23106,'2014-09-04 15:24:35',19758,1,1,49.99,19.49),
(23107,'2014-09-04 15:25:13',19759,1,1,49.99,19.49),
(23108,'2014-09-04 15:25:13',19759,2,0,59.99,22.49),
(23109,'2014-09-04 15:32:31',19760,1,1,49.99,19.49),
(23110,'2014-09-04 15:39:36',19761,1,1,49.99,19.49),
(23111,'2014-09-04 16:02:42',19762,2,1,59.99,22.49),
(23112,'2014-09-04 16:08:33',19763,1,1,49.99,19.49),
(23113,'2014-09-04 16:08:33',19763,4,0,29.99,9.49),
(23114,'2014-09-04 16:10:42',19764,1,1,49.99,19.49),
(23115,'2014-09-04 16:15:27',19765,1,1,49.99,19.49),
(23116,'2014-09-04 16:15:27',19765,4,0,29.99,9.49),
(23117,'2014-09-04 16:18:43',19766,3,1,45.99,14.49),
(23118,'2014-09-04 16:18:43',19766,2,0,59.99,22.49),
(23119,'2014-09-04 17:46:32',19767,1,1,49.99,19.49),
(23120,'2014-09-04 17:51:54',19768,1,1,49.99,19.49),
(23121,'2014-09-04 18:16:13',19769,3,1,45.99,14.49),
(23122,'2014-09-04 18:16:13',19769,4,0,29.99,9.49),
(23123,'2014-09-04 18:48:22',19770,1,1,49.99,19.49),
(23124,'2014-09-04 18:48:22',19770,3,0,45.99,14.49),
(23125,'2014-09-04 18:53:57',19771,2,1,59.99,22.49),
(23126,'2014-09-04 19:02:16',19772,1,1,49.99,19.49),
(23127,'2014-09-04 19:02:16',19772,4,0,29.99,9.49),
(23128,'2014-09-04 19:03:43',19773,1,1,49.99,19.49),
(23129,'2014-09-04 19:18:07',19774,1,1,49.99,19.49),
(23130,'2014-09-04 22:23:47',19775,1,1,49.99,19.49),
(23131,'2014-09-04 22:23:47',19775,3,0,45.99,14.49),
(23132,'2014-09-04 23:04:04',19776,1,1,49.99,19.49),
(23133,'2014-09-04 23:04:04',19776,2,0,59.99,22.49),
(23134,'2014-09-04 23:54:26',19777,1,1,49.99,19.49),
(23135,'2014-09-05 00:28:32',19778,1,1,49.99,19.49),
(23136,'2014-09-05 01:56:34',19779,1,1,49.99,19.49),
(23137,'2014-09-05 02:02:39',19780,1,1,49.99,19.49),
(23138,'2014-09-05 02:02:39',19780,4,0,29.99,9.49),
(23139,'2014-09-05 02:51:05',19781,1,1,49.99,19.49),
(23140,'2014-09-05 02:51:28',19782,1,1,49.99,19.49),
(23141,'2014-09-05 02:55:13',19783,1,1,49.99,19.49),
(23142,'2014-09-05 02:55:13',19783,2,0,59.99,22.49),
(23143,'2014-09-05 03:43:36',19784,2,1,59.99,22.49),
(23144,'2014-09-05 06:51:20',19785,1,1,49.99,19.49),
(23145,'2014-09-05 09:00:29',19786,1,1,49.99,19.49),
(23146,'2014-09-05 09:03:11',19787,1,1,49.99,19.49),
(23147,'2014-09-05 09:14:12',19788,1,1,49.99,19.49),
(23148,'2014-09-05 09:14:12',19788,4,0,29.99,9.49),
(23149,'2014-09-05 09:48:26',19789,2,1,59.99,22.49),
(23150,'2014-09-05 09:57:29',19790,1,1,49.99,19.49),
(23151,'2014-09-05 09:57:29',19790,3,0,45.99,14.49),
(23152,'2014-09-05 10:03:07',19791,1,1,49.99,19.49),
(23153,'2014-09-05 10:03:07',19791,3,0,45.99,14.49),
(23154,'2014-09-05 10:03:32',19792,3,1,45.99,14.49),
(23155,'2014-09-05 10:03:32',19792,4,0,29.99,9.49),
(23156,'2014-09-05 10:23:01',19793,3,1,45.99,14.49),
(23157,'2014-09-05 11:12:03',19794,1,1,49.99,19.49),
(23158,'2014-09-05 11:16:43',19795,1,1,49.99,19.49),
(23159,'2014-09-05 11:23:51',19796,1,1,49.99,19.49),
(23160,'2014-09-05 11:33:03',19797,1,1,49.99,19.49),
(23161,'2014-09-05 11:35:50',19798,1,1,49.99,19.49),
(23162,'2014-09-05 11:35:50',19798,4,0,29.99,9.49),
(23163,'2014-09-05 11:51:05',19799,1,1,49.99,19.49),
(23164,'2014-09-05 11:51:05',19799,4,0,29.99,9.49),
(23165,'2014-09-05 12:00:54',19800,1,1,49.99,19.49),
(23166,'2014-09-05 12:05:15',19801,1,1,49.99,19.49),
(23167,'2014-09-05 12:35:14',19802,3,1,45.99,14.49),
(23168,'2014-09-05 12:35:58',19803,1,1,49.99,19.49),
(23169,'2014-09-05 12:36:34',19804,1,1,49.99,19.49),
(23170,'2014-09-05 12:36:34',19804,4,0,29.99,9.49),
(23171,'2014-09-05 12:40:08',19805,1,1,49.99,19.49),
(23172,'2014-09-05 12:51:13',19806,1,1,49.99,19.49),
(23173,'2014-09-05 12:51:13',19806,4,0,29.99,9.49),
(23174,'2014-09-05 13:30:59',19807,2,1,59.99,22.49),
(23175,'2014-09-05 13:39:41',19808,1,1,49.99,19.49),
(23176,'2014-09-05 13:39:41',19808,4,0,29.99,9.49),
(23177,'2014-09-05 13:49:40',19809,1,1,49.99,19.49),
(23178,'2014-09-05 14:08:32',19810,1,1,49.99,19.49),
(23179,'2014-09-05 14:20:34',19811,1,1,49.99,19.49),
(23180,'2014-09-05 14:31:35',19812,3,1,45.99,14.49),
(23181,'2014-09-05 14:34:14',19813,1,1,49.99,19.49),
(23182,'2014-09-05 14:47:01',19814,1,1,49.99,19.49),
(23183,'2014-09-05 14:55:30',19815,1,1,49.99,19.49),
(23184,'2014-09-05 15:12:33',19816,2,1,59.99,22.49),
(23185,'2014-09-05 15:25:28',19817,3,1,45.99,14.49),
(23186,'2014-09-05 15:38:19',19818,1,1,49.99,19.49),
(23187,'2014-09-05 15:38:19',19818,4,0,29.99,9.49),
(23188,'2014-09-05 15:53:52',19819,1,1,49.99,19.49),
(23189,'2014-09-05 16:18:11',19820,1,1,49.99,19.49),
(23190,'2014-09-05 16:18:11',19820,4,0,29.99,9.49),
(23191,'2014-09-05 16:49:16',19821,2,1,59.99,22.49),
(23192,'2014-09-05 16:49:16',19821,4,0,29.99,9.49),
(23193,'2014-09-05 16:50:02',19822,2,1,59.99,22.49),
(23194,'2014-09-05 17:37:45',19823,1,1,49.99,19.49),
(23195,'2014-09-05 18:15:09',19824,1,1,49.99,19.49),
(23196,'2014-09-05 18:15:09',19824,4,0,29.99,9.49),
(23197,'2014-09-05 18:15:36',19825,2,1,59.99,22.49),
(23198,'2014-09-05 18:54:20',19826,2,1,59.99,22.49),
(23199,'2014-09-05 19:01:43',19827,1,1,49.99,19.49),
(23200,'2014-09-05 19:03:52',19828,1,1,49.99,19.49),
(23201,'2014-09-05 19:03:52',19828,4,0,29.99,9.49),
(23202,'2014-09-05 19:24:51',19829,1,1,49.99,19.49),
(23203,'2014-09-05 20:12:47',19830,1,1,49.99,19.49),
(23204,'2014-09-05 20:15:18',19831,2,1,59.99,22.49),
(23205,'2014-09-05 20:17:06',19832,2,1,59.99,22.49),
(23206,'2014-09-05 20:19:15',19833,1,1,49.99,19.49),
(23207,'2014-09-05 20:19:15',19833,4,0,29.99,9.49),
(23208,'2014-09-05 20:38:52',19834,1,1,49.99,19.49),
(23209,'2014-09-05 20:41:58',19835,2,1,59.99,22.49),
(23210,'2014-09-05 21:19:04',19836,1,1,49.99,19.49),
(23211,'2014-09-05 21:38:28',19837,3,1,45.99,14.49),
(23212,'2014-09-05 21:42:42',19838,1,1,49.99,19.49),
(23213,'2014-09-05 22:46:27',19839,1,1,49.99,19.49),
(23214,'2014-09-05 22:46:27',19839,4,0,29.99,9.49),
(23215,'2014-09-05 23:20:26',19840,1,1,49.99,19.49),
(23216,'2014-09-05 23:41:34',19841,1,1,49.99,19.49),
(23217,'2014-09-05 23:41:34',19841,4,0,29.99,9.49),
(23218,'2014-09-06 05:37:18',19842,3,1,45.99,14.49),
(23219,'2014-09-06 08:12:43',19843,3,1,45.99,14.49),
(23220,'2014-09-06 08:13:40',19844,1,1,49.99,19.49),
(23221,'2014-09-06 09:10:20',19845,1,1,49.99,19.49),
(23222,'2014-09-06 10:03:39',19846,1,1,49.99,19.49),
(23223,'2014-09-06 10:03:39',19846,4,0,29.99,9.49),
(23224,'2014-09-06 11:36:26',19847,1,1,49.99,19.49),
(23225,'2014-09-06 11:36:26',19847,4,0,29.99,9.49),
(23226,'2014-09-06 11:44:54',19848,1,1,49.99,19.49),
(23227,'2014-09-06 11:44:54',19848,3,0,45.99,14.49),
(23228,'2014-09-06 12:08:36',19849,1,1,49.99,19.49),
(23229,'2014-09-06 12:38:02',19850,1,1,49.99,19.49),
(23230,'2014-09-06 15:12:22',19851,1,1,49.99,19.49),
(23231,'2014-09-06 15:46:44',19852,1,1,49.99,19.49),
(23232,'2014-09-06 18:56:27',19853,1,1,49.99,19.49),
(23233,'2014-09-06 18:56:27',19853,3,0,45.99,14.49),
(23234,'2014-09-06 19:48:10',19854,3,1,45.99,14.49),
(23235,'2014-09-06 19:48:10',19854,4,0,29.99,9.49),
(23236,'2014-09-06 20:22:18',19855,1,1,49.99,19.49),
(23237,'2014-09-06 20:22:18',19855,3,0,45.99,14.49),
(23238,'2014-09-06 20:25:07',19856,1,1,49.99,19.49),
(23239,'2014-09-06 21:13:04',19857,1,1,49.99,19.49),
(23240,'2014-09-06 22:21:47',19858,3,1,45.99,14.49),
(23241,'2014-09-06 22:32:58',19859,3,1,45.99,14.49),
(23242,'2014-09-06 22:34:46',19860,3,1,45.99,14.49),
(23243,'2014-09-06 23:49:31',19861,1,1,49.99,19.49),
(23244,'2014-09-07 00:24:57',19862,1,1,49.99,19.49),
(23245,'2014-09-07 00:24:57',19862,4,0,29.99,9.49),
(23246,'2014-09-07 01:14:49',19863,1,1,49.99,19.49),
(23247,'2014-09-07 01:58:12',19864,1,1,49.99,19.49),
(23248,'2014-09-07 04:20:04',19865,1,1,49.99,19.49),
(23249,'2014-09-07 04:20:04',19865,3,0,45.99,14.49),
(23250,'2014-09-07 07:19:13',19866,3,1,45.99,14.49),
(23251,'2014-09-07 08:00:26',19867,2,1,59.99,22.49),
(23252,'2014-09-07 09:27:48',19868,1,1,49.99,19.49),
(23253,'2014-09-07 10:38:00',19869,2,1,59.99,22.49),
(23254,'2014-09-07 11:39:14',19870,1,1,49.99,19.49),
(23255,'2014-09-07 11:39:14',19870,3,0,45.99,14.49),
(23256,'2014-09-07 11:59:48',19871,1,1,49.99,19.49),
(23257,'2014-09-07 12:00:06',19872,2,1,59.99,22.49),
(23258,'2014-09-07 12:16:53',19873,1,1,49.99,19.49),
(23259,'2014-09-07 12:16:53',19873,2,0,59.99,22.49),
(23260,'2014-09-07 12:45:36',19874,1,1,49.99,19.49),
(23261,'2014-09-07 12:58:32',19875,3,1,45.99,14.49),
(23262,'2014-09-07 13:10:00',19876,1,1,49.99,19.49),
(23263,'2014-09-07 13:10:00',19876,2,0,59.99,22.49),
(23264,'2014-09-07 15:44:04',19877,3,1,45.99,14.49),
(23265,'2014-09-07 15:44:04',19877,4,0,29.99,9.49),
(23266,'2014-09-07 16:11:23',19878,1,1,49.99,19.49),
(23267,'2014-09-07 16:11:23',19878,3,0,45.99,14.49),
(23268,'2014-09-07 17:02:43',19879,2,1,59.99,22.49),
(23269,'2014-09-07 17:33:58',19880,1,1,49.99,19.49),
(23270,'2014-09-07 17:34:36',19881,1,1,49.99,19.49),
(23271,'2014-09-07 17:53:47',19882,1,1,49.99,19.49),
(23272,'2014-09-07 17:53:47',19882,3,0,45.99,14.49),
(23273,'2014-09-07 18:04:34',19883,1,1,49.99,19.49),
(23274,'2014-09-07 18:04:34',19883,4,0,29.99,9.49),
(23275,'2014-09-07 21:11:40',19884,1,1,49.99,19.49),
(23276,'2014-09-07 21:29:46',19885,1,1,49.99,19.49),
(23277,'2014-09-07 21:47:47',19886,1,1,49.99,19.49),
(23278,'2014-09-08 00:04:41',19887,1,1,49.99,19.49),
(23279,'2014-09-08 01:47:48',19888,1,1,49.99,19.49),
(23280,'2014-09-08 02:50:15',19889,1,1,49.99,19.49),
(23281,'2014-09-08 02:50:15',19889,3,0,45.99,14.49),
(23282,'2014-09-08 03:43:39',19890,1,1,49.99,19.49),
(23283,'2014-09-08 04:52:50',19891,1,1,49.99,19.49),
(23284,'2014-09-08 04:52:50',19891,3,0,45.99,14.49),
(23285,'2014-09-08 05:36:25',19892,2,1,59.99,22.49),
(23286,'2014-09-08 05:36:25',19892,4,0,29.99,9.49),
(23287,'2014-09-08 06:03:32',19893,2,1,59.99,22.49),
(23288,'2014-09-08 06:13:18',19894,1,1,49.99,19.49),
(23289,'2014-09-08 06:26:20',19895,1,1,49.99,19.49),
(23290,'2014-09-08 07:31:14',19896,1,1,49.99,19.49),
(23291,'2014-09-08 08:35:26',19897,2,1,59.99,22.49),
(23292,'2014-09-08 08:57:21',19898,2,1,59.99,22.49),
(23293,'2014-09-08 08:57:21',19898,4,0,29.99,9.49),
(23294,'2014-09-08 09:04:12',19899,3,1,45.99,14.49),
(23295,'2014-09-08 09:04:12',19899,4,0,29.99,9.49),
(23296,'2014-09-08 09:32:05',19900,1,1,49.99,19.49),
(23297,'2014-09-08 10:06:21',19901,1,1,49.99,19.49),
(23298,'2014-09-08 10:14:33',19902,1,1,49.99,19.49),
(23299,'2014-09-08 10:19:24',19903,2,1,59.99,22.49),
(23300,'2014-09-08 10:31:05',19904,3,1,45.99,14.49),
(23301,'2014-09-08 10:45:50',19905,1,1,49.99,19.49),
(23302,'2014-09-08 10:53:29',19906,2,1,59.99,22.49),
(23303,'2014-09-08 11:58:36',19907,1,1,49.99,19.49),
(23304,'2014-09-08 12:02:56',19908,1,1,49.99,19.49),
(23305,'2014-09-08 12:07:39',19909,1,1,49.99,19.49),
(23306,'2014-09-08 12:54:36',19910,1,1,49.99,19.49),
(23307,'2014-09-08 12:57:14',19911,1,1,49.99,19.49),
(23308,'2014-09-08 12:57:14',19911,4,0,29.99,9.49),
(23309,'2014-09-08 13:05:39',19912,1,1,49.99,19.49),
(23310,'2014-09-08 13:05:39',19912,4,0,29.99,9.49),
(23311,'2014-09-08 13:08:38',19913,3,1,45.99,14.49),
(23312,'2014-09-08 13:39:32',19914,2,1,59.99,22.49),
(23313,'2014-09-08 13:40:11',19915,1,1,49.99,19.49),
(23314,'2014-09-08 13:46:29',19916,1,1,49.99,19.49),
(23315,'2014-09-08 14:01:46',19917,1,1,49.99,19.49),
(23316,'2014-09-08 14:01:46',19917,3,0,45.99,14.49),
(23317,'2014-09-08 14:16:29',19918,2,1,59.99,22.49),
(23318,'2014-09-08 14:16:29',19918,3,0,45.99,14.49),
(23319,'2014-09-08 14:29:21',19919,1,1,49.99,19.49),
(23320,'2014-09-08 14:38:06',19920,1,1,49.99,19.49),
(23321,'2014-09-08 15:45:36',19921,1,1,49.99,19.49),
(23322,'2014-09-08 15:45:36',19921,4,0,29.99,9.49),
(23323,'2014-09-08 16:24:25',19922,1,1,49.99,19.49),
(23324,'2014-09-08 16:50:27',19923,1,1,49.99,19.49),
(23325,'2014-09-08 16:50:27',19923,4,0,29.99,9.49),
(23326,'2014-09-08 17:05:56',19924,1,1,49.99,19.49),
(23327,'2014-09-08 17:05:56',19924,2,0,59.99,22.49),
(23328,'2014-09-08 17:22:01',19925,1,1,49.99,19.49),
(23329,'2014-09-08 17:22:01',19925,3,0,45.99,14.49),
(23330,'2014-09-08 17:26:29',19926,1,1,49.99,19.49),
(23331,'2014-09-08 17:32:31',19927,1,1,49.99,19.49),
(23332,'2014-09-08 17:55:55',19928,1,1,49.99,19.49),
(23333,'2014-09-08 17:55:55',19928,3,0,45.99,14.49),
(23334,'2014-09-08 18:08:52',19929,1,1,49.99,19.49),
(23335,'2014-09-08 18:13:29',19930,1,1,49.99,19.49),
(23336,'2014-09-08 18:13:29',19930,3,0,45.99,14.49),
(23337,'2014-09-08 18:21:49',19931,1,1,49.99,19.49),
(23338,'2014-09-08 18:30:22',19932,1,1,49.99,19.49),
(23339,'2014-09-08 19:11:12',19933,2,1,59.99,22.49),
(23340,'2014-09-08 19:11:12',19933,3,0,45.99,14.49),
(23341,'2014-09-08 19:15:20',19934,1,1,49.99,19.49),
(23342,'2014-09-08 19:22:56',19935,1,1,49.99,19.49),
(23343,'2014-09-08 19:22:56',19935,2,0,59.99,22.49),
(23344,'2014-09-08 19:33:59',19936,1,1,49.99,19.49),
(23345,'2014-09-08 19:54:11',19937,1,1,49.99,19.49),
(23346,'2014-09-08 19:54:11',19937,4,0,29.99,9.49),
(23347,'2014-09-08 19:59:16',19938,3,1,45.99,14.49),
(23348,'2014-09-08 19:59:16',19938,4,0,29.99,9.49),
(23349,'2014-09-08 20:08:15',19939,1,1,49.99,19.49),
(23350,'2014-09-08 20:42:36',19940,3,1,45.99,14.49),
(23351,'2014-09-08 20:46:46',19941,1,1,49.99,19.49),
(23352,'2014-09-08 21:14:10',19942,1,1,49.99,19.49),
(23353,'2014-09-08 21:14:10',19942,4,0,29.99,9.49),
(23354,'2014-09-08 21:20:25',19943,1,1,49.99,19.49),
(23355,'2014-09-08 21:32:02',19944,1,1,49.99,19.49),
(23356,'2014-09-08 21:32:02',19944,4,0,29.99,9.49),
(23357,'2014-09-08 21:41:17',19945,1,1,49.99,19.49),
(23358,'2014-09-08 21:45:35',19946,1,1,49.99,19.49),
(23359,'2014-09-08 21:46:57',19947,1,1,49.99,19.49),
(23360,'2014-09-08 23:18:51',19948,1,1,49.99,19.49),
(23361,'2014-09-09 01:08:33',19949,1,1,49.99,19.49),
(23362,'2014-09-09 03:20:08',19950,2,1,59.99,22.49),
(23363,'2014-09-09 03:20:08',19950,4,0,29.99,9.49),
(23364,'2014-09-09 04:13:09',19951,1,1,49.99,19.49),
(23365,'2014-09-09 04:13:09',19951,3,0,45.99,14.49),
(23366,'2014-09-09 04:17:37',19952,1,1,49.99,19.49),
(23367,'2014-09-09 04:17:37',19952,2,0,59.99,22.49),
(23368,'2014-09-09 04:22:16',19953,2,1,59.99,22.49),
(23369,'2014-09-09 04:23:01',19954,2,1,59.99,22.49),
(23370,'2014-09-09 04:23:01',19954,3,0,45.99,14.49),
(23371,'2014-09-09 06:48:26',19955,1,1,49.99,19.49),
(23372,'2014-09-09 08:20:16',19956,1,1,49.99,19.49),
(23373,'2014-09-09 08:27:05',19957,3,1,45.99,14.49),
(23374,'2014-09-09 08:34:41',19958,2,1,59.99,22.49),
(23375,'2014-09-09 08:34:41',19958,4,0,29.99,9.49),
(23376,'2014-09-09 08:55:44',19959,1,1,49.99,19.49),
(23377,'2014-09-09 08:55:44',19959,4,0,29.99,9.49),
(23378,'2014-09-09 09:11:16',19960,2,1,59.99,22.49),
(23379,'2014-09-09 09:26:25',19961,3,1,45.99,14.49),
(23380,'2014-09-09 09:29:07',19962,1,1,49.99,19.49),
(23381,'2014-09-09 09:38:08',19963,2,1,59.99,22.49),
(23382,'2014-09-09 09:38:08',19963,3,0,45.99,14.49),
(23383,'2014-09-09 10:00:16',19964,1,1,49.99,19.49),
(23384,'2014-09-09 10:01:03',19965,1,1,49.99,19.49),
(23385,'2014-09-09 10:01:03',19965,3,0,45.99,14.49),
(23386,'2014-09-09 10:34:08',19966,1,1,49.99,19.49),
(23387,'2014-09-09 11:04:32',19967,2,1,59.99,22.49),
(23388,'2014-09-09 11:04:32',19967,3,0,45.99,14.49),
(23389,'2014-09-09 11:20:12',19968,1,1,49.99,19.49),
(23390,'2014-09-09 11:24:11',19969,1,1,49.99,19.49),
(23391,'2014-09-09 11:24:11',19969,2,0,59.99,22.49),
(23392,'2014-09-09 11:28:35',19970,2,1,59.99,22.49),
(23393,'2014-09-09 11:35:23',19971,1,1,49.99,19.49),
(23394,'2014-09-09 12:10:45',19972,3,1,45.99,14.49),
(23395,'2014-09-09 12:10:45',19972,2,0,59.99,22.49),
(23396,'2014-09-09 12:42:29',19973,1,1,49.99,19.49),
(23397,'2014-09-09 12:42:29',19973,4,0,29.99,9.49),
(23398,'2014-09-09 12:44:09',19974,3,1,45.99,14.49),
(23399,'2014-09-09 13:01:05',19975,3,1,45.99,14.49),
(23400,'2014-09-09 13:12:00',19976,3,1,45.99,14.49),
(23401,'2014-09-09 13:12:00',19976,1,0,49.99,19.49),
(23402,'2014-09-09 13:46:59',19977,3,1,45.99,14.49),
(23403,'2014-09-09 13:54:53',19978,1,1,49.99,19.49),
(23404,'2014-09-09 13:54:53',19978,2,0,59.99,22.49),
(23405,'2014-09-09 14:14:28',19979,3,1,45.99,14.49),
(23406,'2014-09-09 14:20:48',19980,1,1,49.99,19.49),
(23407,'2014-09-09 14:20:48',19980,4,0,29.99,9.49),
(23408,'2014-09-09 14:22:09',19981,1,1,49.99,19.49),
(23409,'2014-09-09 14:22:09',19981,4,0,29.99,9.49),
(23410,'2014-09-09 14:25:19',19982,1,1,49.99,19.49),
(23411,'2014-09-09 14:32:24',19983,1,1,49.99,19.49),
(23412,'2014-09-09 14:32:24',19983,2,0,59.99,22.49),
(23413,'2014-09-09 14:33:32',19984,1,1,49.99,19.49),
(23414,'2014-09-09 14:33:32',19984,4,0,29.99,9.49),
(23415,'2014-09-09 14:42:40',19985,1,1,49.99,19.49),
(23416,'2014-09-09 14:48:27',19986,1,1,49.99,19.49),
(23417,'2014-09-09 14:48:27',19986,3,0,45.99,14.49),
(23418,'2014-09-09 14:54:54',19987,3,1,45.99,14.49),
(23419,'2014-09-09 15:24:00',19988,2,1,59.99,22.49),
(23420,'2014-09-09 15:24:00',19988,4,0,29.99,9.49),
(23421,'2014-09-09 15:38:59',19989,2,1,59.99,22.49),
(23422,'2014-09-09 15:39:27',19990,2,1,59.99,22.49),
(23423,'2014-09-09 15:46:37',19991,1,1,49.99,19.49),
(23424,'2014-09-09 15:46:37',19991,3,0,45.99,14.49),
(23425,'2014-09-09 16:28:28',19992,1,1,49.99,19.49),
(23426,'2014-09-09 16:29:09',19993,1,1,49.99,19.49),
(23427,'2014-09-09 16:57:03',19994,1,1,49.99,19.49),
(23428,'2014-09-09 16:57:03',19994,4,0,29.99,9.49),
(23429,'2014-09-09 17:07:09',19995,1,1,49.99,19.49),
(23430,'2014-09-09 17:14:57',19996,1,1,49.99,19.49),
(23431,'2014-09-09 17:32:59',19997,2,1,59.99,22.49),
(23432,'2014-09-09 17:34:57',19998,1,1,49.99,19.49),
(23433,'2014-09-09 17:34:57',19998,4,0,29.99,9.49),
(23434,'2014-09-09 19:02:51',19999,1,1,49.99,19.49),
(23435,'2014-09-09 19:09:40',20000,2,1,59.99,22.49),
(23436,'2014-09-09 19:34:13',20001,1,1,49.99,19.49),
(23437,'2014-09-09 19:38:29',20002,1,1,49.99,19.49),
(23438,'2014-09-09 19:40:00',20003,1,1,49.99,19.49),
(23439,'2014-09-09 19:40:00',20003,3,0,45.99,14.49),
(23440,'2014-09-09 19:59:47',20004,1,1,49.99,19.49),
(23441,'2014-09-09 19:59:47',20004,3,0,45.99,14.49),
(23442,'2014-09-09 20:09:34',20005,1,1,49.99,19.49),
(23443,'2014-09-09 20:16:52',20006,1,1,49.99,19.49),
(23444,'2014-09-09 20:16:52',20006,3,0,45.99,14.49),
(23445,'2014-09-09 20:52:54',20007,3,1,45.99,14.49),
(23446,'2014-09-09 21:22:41',20008,1,1,49.99,19.49),
(23447,'2014-09-09 21:27:02',20009,2,1,59.99,22.49),
(23448,'2014-09-09 21:44:19',20010,2,1,59.99,22.49),
(23449,'2014-09-09 21:44:19',20010,4,0,29.99,9.49),
(23450,'2014-09-09 22:12:26',20011,2,1,59.99,22.49),
(23451,'2014-09-09 22:12:26',20011,4,0,29.99,9.49),
(23452,'2014-09-09 23:30:40',20012,3,1,45.99,14.49),
(23453,'2014-09-09 23:30:40',20012,4,0,29.99,9.49),
(23454,'2014-09-09 23:37:23',20013,1,1,49.99,19.49),
(23455,'2014-09-09 23:40:04',20014,2,1,59.99,22.49),
(23456,'2014-09-09 23:40:04',20014,3,0,45.99,14.49),
(23457,'2014-09-09 23:48:19',20015,2,1,59.99,22.49),
(23458,'2014-09-09 23:48:19',20015,4,0,29.99,9.49),
(23459,'2014-09-09 23:57:23',20016,1,1,49.99,19.49),
(23460,'2014-09-10 00:42:28',20017,1,1,49.99,19.49),
(23461,'2014-09-10 00:42:28',20017,3,0,45.99,14.49),
(23462,'2014-09-10 02:23:25',20018,1,1,49.99,19.49),
(23463,'2014-09-10 04:25:03',20019,1,1,49.99,19.49),
(23464,'2014-09-10 04:52:44',20020,1,1,49.99,19.49),
(23465,'2014-09-10 05:33:43',20021,2,1,59.99,22.49),
(23466,'2014-09-10 06:32:15',20022,1,1,49.99,19.49),
(23467,'2014-09-10 06:32:15',20022,4,0,29.99,9.49),
(23468,'2014-09-10 07:19:33',20023,1,1,49.99,19.49),
(23469,'2014-09-10 07:45:00',20024,1,1,49.99,19.49),
(23470,'2014-09-10 08:21:39',20025,1,1,49.99,19.49),
(23471,'2014-09-10 08:53:30',20026,1,1,49.99,19.49),
(23472,'2014-09-10 09:37:31',20027,1,1,49.99,19.49),
(23473,'2014-09-10 10:21:27',20028,3,1,45.99,14.49),
(23474,'2014-09-10 10:21:27',20028,2,0,59.99,22.49),
(23475,'2014-09-10 10:28:43',20029,2,1,59.99,22.49),
(23476,'2014-09-10 10:45:33',20030,3,1,45.99,14.49),
(23477,'2014-09-10 10:51:16',20031,1,1,49.99,19.49),
(23478,'2014-09-10 10:51:16',20031,3,0,45.99,14.49),
(23479,'2014-09-10 10:52:51',20032,3,1,45.99,14.49),
(23480,'2014-09-10 11:00:00',20033,1,1,49.99,19.49),
(23481,'2014-09-10 11:58:08',20034,1,1,49.99,19.49),
(23482,'2014-09-10 12:01:55',20035,1,1,49.99,19.49),
(23483,'2014-09-10 12:04:21',20036,1,1,49.99,19.49),
(23484,'2014-09-10 12:04:21',20036,4,0,29.99,9.49),
(23485,'2014-09-10 12:15:03',20037,1,1,49.99,19.49),
(23486,'2014-09-10 12:16:33',20038,1,1,49.99,19.49),
(23487,'2014-09-10 12:19:10',20039,1,1,49.99,19.49),
(23488,'2014-09-10 12:39:20',20040,3,1,45.99,14.49),
(23489,'2014-09-10 12:39:20',20040,4,0,29.99,9.49),
(23490,'2014-09-10 12:56:40',20041,3,1,45.99,14.49),
(23491,'2014-09-10 13:15:51',20042,2,1,59.99,22.49),
(23492,'2014-09-10 13:34:31',20043,1,1,49.99,19.49),
(23493,'2014-09-10 13:34:31',20043,4,0,29.99,9.49),
(23494,'2014-09-10 14:29:24',20044,3,1,45.99,14.49),
(23495,'2014-09-10 14:41:22',20045,1,1,49.99,19.49),
(23496,'2014-09-10 14:41:59',20046,1,1,49.99,19.49),
(23497,'2014-09-10 14:43:40',20047,1,1,49.99,19.49),
(23498,'2014-09-10 14:50:47',20048,1,1,49.99,19.49),
(23499,'2014-09-10 14:50:47',20048,4,0,29.99,9.49),
(23500,'2014-09-10 14:53:24',20049,1,1,49.99,19.49),
(23501,'2014-09-10 15:02:58',20050,1,1,49.99,19.49),
(23502,'2014-09-10 15:14:58',20051,2,1,59.99,22.49),
(23503,'2014-09-10 15:14:58',20051,4,0,29.99,9.49),
(23504,'2014-09-10 15:44:41',20052,1,1,49.99,19.49),
(23505,'2014-09-10 15:48:55',20053,1,1,49.99,19.49),
(23506,'2014-09-10 15:51:27',20054,1,1,49.99,19.49),
(23507,'2014-09-10 15:51:27',20054,3,0,45.99,14.49),
(23508,'2014-09-10 16:00:08',20055,2,1,59.99,22.49),
(23509,'2014-09-10 16:00:08',20055,4,0,29.99,9.49),
(23510,'2014-09-10 16:10:46',20056,2,1,59.99,22.49),
(23511,'2014-09-10 16:17:55',20057,1,1,49.99,19.49),
(23512,'2014-09-10 16:17:55',20057,3,0,45.99,14.49),
(23513,'2014-09-10 17:37:24',20058,1,1,49.99,19.49),
(23514,'2014-09-10 18:05:29',20059,1,1,49.99,19.49),
(23515,'2014-09-10 18:05:29',20059,3,0,45.99,14.49),
(23516,'2014-09-10 18:12:25',20060,3,1,45.99,14.49),
(23517,'2014-09-10 18:36:22',20061,3,1,45.99,14.49),
(23518,'2014-09-10 18:45:59',20062,2,1,59.99,22.49),
(23519,'2014-09-10 18:45:59',20062,4,0,29.99,9.49),
(23520,'2014-09-10 18:47:16',20063,1,1,49.99,19.49),
(23521,'2014-09-10 18:54:11',20064,1,1,49.99,19.49),
(23522,'2014-09-10 19:21:48',20065,1,1,49.99,19.49),
(23523,'2014-09-10 19:21:48',20065,4,0,29.99,9.49),
(23524,'2014-09-10 19:54:50',20066,1,1,49.99,19.49),
(23525,'2014-09-10 19:54:50',20066,4,0,29.99,9.49),
(23526,'2014-09-10 19:56:56',20067,1,1,49.99,19.49),
(23527,'2014-09-10 19:58:37',20068,1,1,49.99,19.49),
(23528,'2014-09-10 20:14:55',20069,3,1,45.99,14.49),
(23529,'2014-09-10 20:14:55',20069,4,0,29.99,9.49),
(23530,'2014-09-10 20:22:41',20070,1,1,49.99,19.49),
(23531,'2014-09-10 20:40:48',20071,1,1,49.99,19.49),
(23532,'2014-09-10 21:26:33',20072,2,1,59.99,22.49),
(23533,'2014-09-10 23:50:08',20073,1,1,49.99,19.49),
(23534,'2014-09-10 23:50:08',20073,3,0,45.99,14.49),
(23535,'2014-09-11 01:41:56',20074,1,1,49.99,19.49),
(23536,'2014-09-11 05:49:07',20075,1,1,49.99,19.49),
(23537,'2014-09-11 05:49:07',20075,2,0,59.99,22.49),
(23538,'2014-09-11 06:52:08',20076,1,1,49.99,19.49),
(23539,'2014-09-11 07:05:36',20077,2,1,59.99,22.49),
(23540,'2014-09-11 07:24:53',20078,3,1,45.99,14.49),
(23541,'2014-09-11 07:24:53',20078,4,0,29.99,9.49),
(23542,'2014-09-11 07:56:45',20079,1,1,49.99,19.49),
(23543,'2014-09-11 07:56:45',20079,2,0,59.99,22.49),
(23544,'2014-09-11 09:11:54',20080,2,1,59.99,22.49),
(23545,'2014-09-11 09:11:54',20080,4,0,29.99,9.49),
(23546,'2014-09-11 09:13:20',20081,1,1,49.99,19.49),
(23547,'2014-09-11 09:20:35',20082,1,1,49.99,19.49),
(23548,'2014-09-11 09:49:04',20083,3,1,45.99,14.49),
(23549,'2014-09-11 09:49:04',20083,4,0,29.99,9.49),
(23550,'2014-09-11 09:50:24',20084,1,1,49.99,19.49),
(23551,'2014-09-11 10:01:39',20085,2,1,59.99,22.49),
(23552,'2014-09-11 10:01:39',20085,4,0,29.99,9.49),
(23553,'2014-09-11 10:15:26',20086,1,1,49.99,19.49),
(23554,'2014-09-11 10:17:59',20087,2,1,59.99,22.49),
(23555,'2014-09-11 11:13:22',20088,2,1,59.99,22.49),
(23556,'2014-09-11 11:13:22',20088,3,0,45.99,14.49),
(23557,'2014-09-11 11:25:22',20089,3,1,45.99,14.49),
(23558,'2014-09-11 11:25:22',20089,4,0,29.99,9.49),
(23559,'2014-09-11 11:27:43',20090,1,1,49.99,19.49),
(23560,'2014-09-11 11:37:38',20091,1,1,49.99,19.49),
(23561,'2014-09-11 11:43:51',20092,1,1,49.99,19.49),
(23562,'2014-09-11 11:43:51',20092,2,0,59.99,22.49),
(23563,'2014-09-11 11:54:17',20093,3,1,45.99,14.49),
(23564,'2014-09-11 11:59:09',20094,1,1,49.99,19.49),
(23565,'2014-09-11 12:23:26',20095,1,1,49.99,19.49),
(23566,'2014-09-11 12:23:26',20095,2,0,59.99,22.49),
(23567,'2014-09-11 12:25:58',20096,1,1,49.99,19.49),
(23568,'2014-09-11 12:42:18',20097,1,1,49.99,19.49),
(23569,'2014-09-11 12:57:01',20098,1,1,49.99,19.49),
(23570,'2014-09-11 13:06:35',20099,1,1,49.99,19.49),
(23571,'2014-09-11 13:30:44',20100,2,1,59.99,22.49),
(23572,'2014-09-11 13:30:44',20100,4,0,29.99,9.49),
(23573,'2014-09-11 13:32:09',20101,1,1,49.99,19.49),
(23574,'2014-09-11 14:03:16',20102,1,1,49.99,19.49),
(23575,'2014-09-11 14:17:22',20103,1,1,49.99,19.49),
(23576,'2014-09-11 14:18:18',20104,1,1,49.99,19.49),
(23577,'2014-09-11 14:18:18',20104,2,0,59.99,22.49),
(23578,'2014-09-11 14:22:23',20105,1,1,49.99,19.49),
(23579,'2014-09-11 14:22:23',20105,3,0,45.99,14.49),
(23580,'2014-09-11 14:35:44',20106,2,1,59.99,22.49),
(23581,'2014-09-11 14:39:15',20107,1,1,49.99,19.49),
(23582,'2014-09-11 14:41:49',20108,1,1,49.99,19.49),
(23583,'2014-09-11 14:43:07',20109,1,1,49.99,19.49),
(23584,'2014-09-11 14:47:58',20110,3,1,45.99,14.49),
(23585,'2014-09-11 15:06:07',20111,2,1,59.99,22.49),
(23586,'2014-09-11 15:22:20',20112,1,1,49.99,19.49),
(23587,'2014-09-11 15:32:26',20113,1,1,49.99,19.49),
(23588,'2014-09-11 15:32:26',20113,4,0,29.99,9.49),
(23589,'2014-09-11 16:03:24',20114,2,1,59.99,22.49),
(23590,'2014-09-11 16:04:22',20115,1,1,49.99,19.49),
(23591,'2014-09-11 16:04:22',20115,4,0,29.99,9.49),
(23592,'2014-09-11 16:33:50',20116,1,1,49.99,19.49),
(23593,'2014-09-11 16:56:53',20117,1,1,49.99,19.49),
(23594,'2014-09-11 16:56:53',20117,3,0,45.99,14.49),
(23595,'2014-09-11 17:13:28',20118,1,1,49.99,19.49),
(23596,'2014-09-11 17:15:57',20119,1,1,49.99,19.49),
(23597,'2014-09-11 18:47:46',20120,3,1,45.99,14.49),
(23598,'2014-09-11 19:37:29',20121,1,1,49.99,19.49),
(23599,'2014-09-11 19:37:29',20121,4,0,29.99,9.49),
(23600,'2014-09-11 20:19:14',20122,1,1,49.99,19.49),
(23601,'2014-09-11 20:19:14',20122,3,0,45.99,14.49),
(23602,'2014-09-11 21:33:43',20123,1,1,49.99,19.49),
(23603,'2014-09-11 22:49:36',20124,3,1,45.99,14.49),
(23604,'2014-09-11 23:57:39',20125,1,1,49.99,19.49),
(23605,'2014-09-12 00:07:43',20126,2,1,59.99,22.49),
(23606,'2014-09-12 00:07:43',20126,4,0,29.99,9.49),
(23607,'2014-09-12 03:48:24',20127,1,1,49.99,19.49),
(23608,'2014-09-12 04:56:47',20128,3,1,45.99,14.49),
(23609,'2014-09-12 04:58:52',20129,1,1,49.99,19.49),
(23610,'2014-09-12 05:04:13',20130,1,1,49.99,19.49),
(23611,'2014-09-12 05:58:49',20131,1,1,49.99,19.49),
(23612,'2014-09-12 06:09:08',20132,1,1,49.99,19.49),
(23613,'2014-09-12 06:39:45',20133,1,1,49.99,19.49),
(23614,'2014-09-12 06:39:45',20133,2,0,59.99,22.49),
(23615,'2014-09-12 06:53:46',20134,1,1,49.99,19.49),
(23616,'2014-09-12 07:44:12',20135,1,1,49.99,19.49),
(23617,'2014-09-12 08:18:11',20136,1,1,49.99,19.49),
(23618,'2014-09-12 08:30:56',20137,2,1,59.99,22.49),
(23619,'2014-09-12 08:30:56',20137,1,0,49.99,19.49),
(23620,'2014-09-12 08:31:10',20138,1,1,49.99,19.49),
(23621,'2014-09-12 09:06:02',20139,1,1,49.99,19.49),
(23622,'2014-09-12 09:11:10',20140,1,1,49.99,19.49),
(23623,'2014-09-12 10:07:15',20141,1,1,49.99,19.49),
(23624,'2014-09-12 10:07:53',20142,1,1,49.99,19.49),
(23625,'2014-09-12 10:07:53',20142,4,0,29.99,9.49),
(23626,'2014-09-12 10:32:32',20143,2,1,59.99,22.49),
(23627,'2014-09-12 10:37:42',20144,2,1,59.99,22.49),
(23628,'2014-09-12 10:37:42',20144,4,0,29.99,9.49),
(23629,'2014-09-12 11:10:04',20145,1,1,49.99,19.49),
(23630,'2014-09-12 11:23:11',20146,1,1,49.99,19.49),
(23631,'2014-09-12 11:28:04',20147,3,1,45.99,14.49),
(23632,'2014-09-12 11:42:03',20148,1,1,49.99,19.49),
(23633,'2014-09-12 12:11:57',20149,1,1,49.99,19.49),
(23634,'2014-09-12 12:12:47',20150,2,1,59.99,22.49),
(23635,'2014-09-12 12:13:35',20151,1,1,49.99,19.49),
(23636,'2014-09-12 13:33:03',20152,1,1,49.99,19.49),
(23637,'2014-09-12 13:36:38',20153,1,1,49.99,19.49),
(23638,'2014-09-12 14:02:51',20154,3,1,45.99,14.49),
(23639,'2014-09-12 14:04:23',20155,1,1,49.99,19.49),
(23640,'2014-09-12 14:10:37',20156,1,1,49.99,19.49),
(23641,'2014-09-12 14:10:37',20156,3,0,45.99,14.49),
(23642,'2014-09-12 14:35:30',20157,1,1,49.99,19.49),
(23643,'2014-09-12 14:35:30',20157,4,0,29.99,9.49),
(23644,'2014-09-12 14:37:38',20158,1,1,49.99,19.49),
(23645,'2014-09-12 15:12:46',20159,1,1,49.99,19.49),
(23646,'2014-09-12 15:20:29',20160,1,1,49.99,19.49),
(23647,'2014-09-12 15:20:29',20160,3,0,45.99,14.49),
(23648,'2014-09-12 15:48:52',20161,3,1,45.99,14.49),
(23649,'2014-09-12 15:50:24',20162,1,1,49.99,19.49),
(23650,'2014-09-12 16:08:22',20163,1,1,49.99,19.49),
(23651,'2014-09-12 16:19:49',20164,2,1,59.99,22.49),
(23652,'2014-09-12 16:25:20',20165,1,1,49.99,19.49),
(23653,'2014-09-12 16:27:02',20166,3,1,45.99,14.49),
(23654,'2014-09-12 16:27:02',20166,1,0,49.99,19.49),
(23655,'2014-09-12 16:36:13',20167,3,1,45.99,14.49),
(23656,'2014-09-12 16:36:13',20167,4,0,29.99,9.49),
(23657,'2014-09-12 16:39:12',20168,1,1,49.99,19.49),
(23658,'2014-09-12 16:39:12',20168,4,0,29.99,9.49),
(23659,'2014-09-12 17:04:19',20169,1,1,49.99,19.49),
(23660,'2014-09-12 17:20:03',20170,1,1,49.99,19.49),
(23661,'2014-09-12 18:49:22',20171,1,1,49.99,19.49),
(23662,'2014-09-12 18:55:32',20172,2,1,59.99,22.49),
(23663,'2014-09-12 19:38:33',20173,1,1,49.99,19.49),
(23664,'2014-09-12 19:51:05',20174,1,1,49.99,19.49),
(23665,'2014-09-12 19:51:05',20174,4,0,29.99,9.49),
(23666,'2014-09-12 20:36:10',20175,2,1,59.99,22.49),
(23667,'2014-09-12 22:20:24',20176,1,1,49.99,19.49),
(23668,'2014-09-12 22:20:24',20176,3,0,45.99,14.49),
(23669,'2014-09-12 22:22:16',20177,1,1,49.99,19.49),
(23670,'2014-09-12 22:22:16',20177,4,0,29.99,9.49),
(23671,'2014-09-12 23:51:25',20178,1,1,49.99,19.49),
(23672,'2014-09-13 01:10:41',20179,1,1,49.99,19.49),
(23673,'2014-09-13 02:23:46',20180,1,1,49.99,19.49),
(23674,'2014-09-13 10:05:54',20181,1,1,49.99,19.49),
(23675,'2014-09-13 10:05:54',20181,4,0,29.99,9.49),
(23676,'2014-09-13 10:27:47',20182,3,1,45.99,14.49),
(23677,'2014-09-13 10:51:54',20183,1,1,49.99,19.49),
(23678,'2014-09-13 10:51:54',20183,3,0,45.99,14.49),
(23679,'2014-09-13 12:46:31',20184,1,1,49.99,19.49),
(23680,'2014-09-13 12:56:06',20185,1,1,49.99,19.49),
(23681,'2014-09-13 14:43:15',20186,1,1,49.99,19.49),
(23682,'2014-09-13 14:43:15',20186,3,0,45.99,14.49),
(23683,'2014-09-13 14:58:39',20187,1,1,49.99,19.49),
(23684,'2014-09-13 14:58:39',20187,2,0,59.99,22.49),
(23685,'2014-09-13 15:54:58',20188,3,1,45.99,14.49),
(23686,'2014-09-13 15:54:58',20188,1,0,49.99,19.49),
(23687,'2014-09-13 16:35:52',20189,1,1,49.99,19.49),
(23688,'2014-09-13 16:59:12',20190,1,1,49.99,19.49),
(23689,'2014-09-13 17:39:58',20191,1,1,49.99,19.49),
(23690,'2014-09-13 17:39:58',20191,4,0,29.99,9.49),
(23691,'2014-09-13 17:50:13',20192,1,1,49.99,19.49),
(23692,'2014-09-13 17:50:13',20192,4,0,29.99,9.49),
(23693,'2014-09-13 20:26:00',20193,1,1,49.99,19.49),
(23694,'2014-09-13 22:16:59',20194,2,1,59.99,22.49),
(23695,'2014-09-13 23:39:17',20195,1,1,49.99,19.49),
(23696,'2014-09-14 00:15:57',20196,2,1,59.99,22.49),
(23697,'2014-09-14 00:15:57',20196,3,0,45.99,14.49),
(23698,'2014-09-14 00:21:26',20197,1,1,49.99,19.49),
(23699,'2014-09-14 01:28:32',20198,1,1,49.99,19.49),
(23700,'2014-09-14 01:28:32',20198,4,0,29.99,9.49),
(23701,'2014-09-14 03:39:05',20199,1,1,49.99,19.49),
(23702,'2014-09-14 03:39:05',20199,4,0,29.99,9.49),
(23703,'2014-09-14 05:23:37',20200,1,1,49.99,19.49),
(23704,'2014-09-14 06:19:54',20201,1,1,49.99,19.49),
(23705,'2014-09-14 07:11:23',20202,2,1,59.99,22.49),
(23706,'2014-09-14 07:11:23',20202,4,0,29.99,9.49),
(23707,'2014-09-14 08:25:42',20203,1,1,49.99,19.49),
(23708,'2014-09-14 08:25:42',20203,4,0,29.99,9.49),
(23709,'2014-09-14 08:55:07',20204,1,1,49.99,19.49),
(23710,'2014-09-14 08:55:07',20204,4,0,29.99,9.49),
(23711,'2014-09-14 09:50:07',20205,1,1,49.99,19.49),
(23712,'2014-09-14 10:31:02',20206,1,1,49.99,19.49),
(23713,'2014-09-14 11:02:14',20207,1,1,49.99,19.49),
(23714,'2014-09-14 11:02:14',20207,3,0,45.99,14.49),
(23715,'2014-09-14 11:27:07',20208,1,1,49.99,19.49),
(23716,'2014-09-14 12:34:36',20209,2,1,59.99,22.49),
(23717,'2014-09-14 12:34:36',20209,4,0,29.99,9.49),
(23718,'2014-09-14 13:30:32',20210,1,1,49.99,19.49),
(23719,'2014-09-14 14:21:33',20211,1,1,49.99,19.49),
(23720,'2014-09-14 14:34:59',20212,1,1,49.99,19.49),
(23721,'2014-09-14 14:34:59',20212,4,0,29.99,9.49),
(23722,'2014-09-14 14:53:04',20213,3,1,45.99,14.49),
(23723,'2014-09-14 14:53:04',20213,1,0,49.99,19.49),
(23724,'2014-09-14 15:41:05',20214,1,1,49.99,19.49),
(23725,'2014-09-14 18:08:19',20215,1,1,49.99,19.49),
(23726,'2014-09-14 18:23:06',20216,3,1,45.99,14.49),
(23727,'2014-09-14 18:23:06',20216,4,0,29.99,9.49),
(23728,'2014-09-14 19:30:00',20217,1,1,49.99,19.49),
(23729,'2014-09-14 19:30:00',20217,4,0,29.99,9.49),
(23730,'2014-09-14 19:42:10',20218,3,1,45.99,14.49),
(23731,'2014-09-14 19:49:08',20219,3,1,45.99,14.49),
(23732,'2014-09-14 20:23:05',20220,1,1,49.99,19.49),
(23733,'2014-09-14 21:14:04',20221,2,1,59.99,22.49),
(23734,'2014-09-14 21:59:18',20222,1,1,49.99,19.49),
(23735,'2014-09-14 22:59:48',20223,1,1,49.99,19.49),
(23736,'2014-09-14 23:32:48',20224,3,1,45.99,14.49),
(23737,'2014-09-14 23:51:28',20225,2,1,59.99,22.49),
(23738,'2014-09-14 23:51:28',20225,4,0,29.99,9.49),
(23739,'2014-09-14 23:51:30',20226,2,1,59.99,22.49),
(23740,'2014-09-15 00:19:46',20227,2,1,59.99,22.49),
(23741,'2014-09-15 00:24:15',20228,1,1,49.99,19.49),
(23742,'2014-09-15 00:24:15',20228,4,0,29.99,9.49),
(23743,'2014-09-15 00:50:06',20229,1,1,49.99,19.49),
(23744,'2014-09-15 00:59:24',20230,1,1,49.99,19.49),
(23745,'2014-09-15 00:59:24',20230,3,0,45.99,14.49),
(23746,'2014-09-15 01:48:26',20231,1,1,49.99,19.49),
(23747,'2014-09-15 04:38:27',20232,1,1,49.99,19.49),
(23748,'2014-09-15 04:38:27',20232,3,0,45.99,14.49),
(23749,'2014-09-15 05:51:50',20233,1,1,49.99,19.49),
(23750,'2014-09-15 06:31:18',20234,3,1,45.99,14.49),
(23751,'2014-09-15 07:01:41',20235,1,1,49.99,19.49),
(23752,'2014-09-15 07:31:07',20236,1,1,49.99,19.49),
(23753,'2014-09-15 07:31:07',20236,4,0,29.99,9.49),
(23754,'2014-09-15 08:45:49',20237,3,1,45.99,14.49),
(23755,'2014-09-15 08:45:49',20237,4,0,29.99,9.49),
(23756,'2014-09-15 09:08:13',20238,2,1,59.99,22.49),
(23757,'2014-09-15 09:35:37',20239,2,1,59.99,22.49),
(23758,'2014-09-15 09:41:53',20240,1,1,49.99,19.49),
(23759,'2014-09-15 09:46:44',20241,1,1,49.99,19.49),
(23760,'2014-09-15 09:46:44',20241,3,0,45.99,14.49),
(23761,'2014-09-15 10:17:55',20242,1,1,49.99,19.49),
(23762,'2014-09-15 10:17:55',20242,2,0,59.99,22.49),
(23763,'2014-09-15 11:07:04',20243,3,1,45.99,14.49),
(23764,'2014-09-15 11:09:10',20244,1,1,49.99,19.49),
(23765,'2014-09-15 11:19:30',20245,1,1,49.99,19.49),
(23766,'2014-09-15 11:36:01',20246,3,1,45.99,14.49),
(23767,'2014-09-15 11:48:11',20247,1,1,49.99,19.49),
(23768,'2014-09-15 11:48:11',20247,4,0,29.99,9.49),
(23769,'2014-09-15 11:48:41',20248,1,1,49.99,19.49),
(23770,'2014-09-15 11:48:49',20249,3,1,45.99,14.49),
(23771,'2014-09-15 11:48:49',20249,4,0,29.99,9.49),
(23772,'2014-09-15 11:50:37',20250,1,1,49.99,19.49),
(23773,'2014-09-15 11:50:37',20250,3,0,45.99,14.49),
(23774,'2014-09-15 12:41:24',20251,1,1,49.99,19.49),
(23775,'2014-09-15 12:51:21',20252,3,1,45.99,14.49),
(23776,'2014-09-15 13:12:04',20253,2,1,59.99,22.49),
(23777,'2014-09-15 13:20:35',20254,1,1,49.99,19.49),
(23778,'2014-09-15 13:20:35',20254,3,0,45.99,14.49),
(23779,'2014-09-15 13:52:30',20255,1,1,49.99,19.49),
(23780,'2014-09-15 14:14:08',20256,2,1,59.99,22.49),
(23781,'2014-09-15 14:32:30',20257,3,1,45.99,14.49),
(23782,'2014-09-15 15:12:53',20258,1,1,49.99,19.49),
(23783,'2014-09-15 15:12:53',20258,3,0,45.99,14.49),
(23784,'2014-09-15 15:45:25',20259,3,1,45.99,14.49),
(23785,'2014-09-15 16:50:13',20260,1,1,49.99,19.49),
(23786,'2014-09-15 16:50:13',20260,4,0,29.99,9.49),
(23787,'2014-09-15 17:33:01',20261,1,1,49.99,19.49),
(23788,'2014-09-15 17:42:45',20262,1,1,49.99,19.49),
(23789,'2014-09-15 17:42:45',20262,4,0,29.99,9.49),
(23790,'2014-09-15 18:36:18',20263,3,1,45.99,14.49),
(23791,'2014-09-15 18:36:18',20263,2,0,59.99,22.49),
(23792,'2014-09-15 19:00:00',20264,1,1,49.99,19.49),
(23793,'2014-09-15 19:05:41',20265,1,1,49.99,19.49),
(23794,'2014-09-15 19:05:41',20265,4,0,29.99,9.49),
(23795,'2014-09-15 19:59:35',20266,1,1,49.99,19.49),
(23796,'2014-09-15 19:59:35',20266,4,0,29.99,9.49),
(23797,'2014-09-15 20:01:55',20267,1,1,49.99,19.49),
(23798,'2014-09-15 20:23:33',20268,1,1,49.99,19.49),
(23799,'2014-09-15 20:27:32',20269,1,1,49.99,19.49),
(23800,'2014-09-15 20:27:32',20269,4,0,29.99,9.49),
(23801,'2014-09-15 20:44:31',20270,2,1,59.99,22.49),
(23802,'2014-09-15 21:16:30',20271,1,1,49.99,19.49),
(23803,'2014-09-15 21:53:56',20272,1,1,49.99,19.49),
(23804,'2014-09-15 21:58:49',20273,1,1,49.99,19.49),
(23805,'2014-09-15 22:56:56',20274,1,1,49.99,19.49),
(23806,'2014-09-15 22:56:56',20274,3,0,45.99,14.49),
(23807,'2014-09-15 23:09:35',20275,1,1,49.99,19.49),
(23808,'2014-09-15 23:09:35',20275,3,0,45.99,14.49),
(23809,'2014-09-15 23:25:56',20276,1,1,49.99,19.49),
(23810,'2014-09-15 23:25:56',20276,3,0,45.99,14.49),
(23811,'2014-09-16 01:31:19',20277,1,1,49.99,19.49),
(23812,'2014-09-16 01:31:19',20277,4,0,29.99,9.49),
(23813,'2014-09-16 01:31:48',20278,2,1,59.99,22.49),
(23814,'2014-09-16 02:37:37',20279,1,1,49.99,19.49),
(23815,'2014-09-16 02:40:26',20280,1,1,49.99,19.49),
(23816,'2014-09-16 03:42:40',20281,2,1,59.99,22.49),
(23817,'2014-09-16 06:25:10',20282,1,1,49.99,19.49),
(23818,'2014-09-16 06:25:10',20282,4,0,29.99,9.49),
(23819,'2014-09-16 06:37:20',20283,1,1,49.99,19.49),
(23820,'2014-09-16 06:41:24',20284,3,1,45.99,14.49),
(23821,'2014-09-16 06:41:24',20284,2,0,59.99,22.49),
(23822,'2014-09-16 07:42:50',20285,3,1,45.99,14.49),
(23823,'2014-09-16 07:42:50',20285,4,0,29.99,9.49),
(23824,'2014-09-16 08:00:20',20286,1,1,49.99,19.49),
(23825,'2014-09-16 08:10:38',20287,2,1,59.99,22.49),
(23826,'2014-09-16 08:25:19',20288,3,1,45.99,14.49),
(23827,'2014-09-16 08:39:19',20289,1,1,49.99,19.49),
(23828,'2014-09-16 09:09:26',20290,2,1,59.99,22.49),
(23829,'2014-09-16 09:12:10',20291,1,1,49.99,19.49),
(23830,'2014-09-16 09:12:10',20291,3,0,45.99,14.49),
(23831,'2014-09-16 09:25:11',20292,1,1,49.99,19.49),
(23832,'2014-09-16 09:42:15',20293,1,1,49.99,19.49),
(23833,'2014-09-16 10:00:00',20294,1,1,49.99,19.49),
(23834,'2014-09-16 10:00:00',20294,3,0,45.99,14.49),
(23835,'2014-09-16 10:29:11',20295,1,1,49.99,19.49),
(23836,'2014-09-16 10:57:36',20296,2,1,59.99,22.49),
(23837,'2014-09-16 10:57:36',20296,4,0,29.99,9.49),
(23838,'2014-09-16 11:18:27',20297,1,1,49.99,19.49),
(23839,'2014-09-16 11:51:43',20298,1,1,49.99,19.49),
(23840,'2014-09-16 11:51:48',20299,1,1,49.99,19.49),
(23841,'2014-09-16 11:51:48',20299,4,0,29.99,9.49),
(23842,'2014-09-16 12:14:54',20300,3,1,45.99,14.49),
(23843,'2014-09-16 12:40:48',20301,1,1,49.99,19.49),
(23844,'2014-09-16 13:08:40',20302,1,1,49.99,19.49),
(23845,'2014-09-16 13:08:40',20302,4,0,29.99,9.49),
(23846,'2014-09-16 13:10:10',20303,1,1,49.99,19.49),
(23847,'2014-09-16 13:10:10',20303,2,0,59.99,22.49),
(23848,'2014-09-16 13:15:04',20304,1,1,49.99,19.49),
(23849,'2014-09-16 13:22:00',20305,1,1,49.99,19.49),
(23850,'2014-09-16 13:30:28',20306,3,1,45.99,14.49),
(23851,'2014-09-16 14:23:07',20307,2,1,59.99,22.49),
(23852,'2014-09-16 14:52:25',20308,1,1,49.99,19.49),
(23853,'2014-09-16 15:11:15',20309,1,1,49.99,19.49),
(23854,'2014-09-16 15:11:33',20310,1,1,49.99,19.49),
(23855,'2014-09-16 15:11:33',20310,4,0,29.99,9.49),
(23856,'2014-09-16 15:19:59',20311,1,1,49.99,19.49),
(23857,'2014-09-16 16:05:46',20312,3,1,45.99,14.49),
(23858,'2014-09-16 16:36:15',20313,1,1,49.99,19.49),
(23859,'2014-09-16 18:13:24',20314,1,1,49.99,19.49),
(23860,'2014-09-16 18:13:24',20314,2,0,59.99,22.49),
(23861,'2014-09-16 18:32:30',20315,1,1,49.99,19.49),
(23862,'2014-09-16 19:33:53',20316,2,1,59.99,22.49),
(23863,'2014-09-16 19:42:22',20317,1,1,49.99,19.49),
(23864,'2014-09-16 21:48:51',20318,1,1,49.99,19.49),
(23865,'2014-09-16 21:48:51',20318,4,0,29.99,9.49),
(23866,'2014-09-16 22:24:40',20319,2,1,59.99,22.49),
(23867,'2014-09-16 22:25:24',20320,1,1,49.99,19.49),
(23868,'2014-09-16 22:36:39',20321,1,1,49.99,19.49),
(23869,'2014-09-16 22:53:56',20322,2,1,59.99,22.49),
(23870,'2014-09-16 22:53:56',20322,4,0,29.99,9.49),
(23871,'2014-09-16 23:04:03',20323,1,1,49.99,19.49),
(23872,'2014-09-16 23:04:23',20324,1,1,49.99,19.49),
(23873,'2014-09-16 23:04:23',20324,4,0,29.99,9.49),
(23874,'2014-09-16 23:11:28',20325,3,1,45.99,14.49),
(23875,'2014-09-16 23:19:56',20326,1,1,49.99,19.49),
(23876,'2014-09-16 23:23:05',20327,1,1,49.99,19.49),
(23877,'2014-09-16 23:34:45',20328,2,1,59.99,22.49),
(23878,'2014-09-16 23:34:45',20328,4,0,29.99,9.49),
(23879,'2014-09-16 23:45:01',20329,1,1,49.99,19.49),
(23880,'2014-09-16 23:53:48',20330,1,1,49.99,19.49),
(23881,'2014-09-16 23:53:48',20330,4,0,29.99,9.49),
(23882,'2014-09-17 02:47:50',20331,1,1,49.99,19.49),
(23883,'2014-09-17 04:20:45',20332,1,1,49.99,19.49),
(23884,'2014-09-17 05:00:59',20333,1,1,49.99,19.49),
(23885,'2014-09-17 05:14:26',20334,1,1,49.99,19.49),
(23886,'2014-09-17 05:14:26',20334,4,0,29.99,9.49),
(23887,'2014-09-17 05:53:30',20335,1,1,49.99,19.49),
(23888,'2014-09-17 06:01:34',20336,1,1,49.99,19.49),
(23889,'2014-09-17 06:21:22',20337,1,1,49.99,19.49),
(23890,'2014-09-17 06:21:22',20337,3,0,45.99,14.49),
(23891,'2014-09-17 06:26:10',20338,1,1,49.99,19.49),
(23892,'2014-09-17 06:26:10',20338,4,0,29.99,9.49),
(23893,'2014-09-17 07:44:30',20339,2,1,59.99,22.49),
(23894,'2014-09-17 07:44:30',20339,4,0,29.99,9.49),
(23895,'2014-09-17 08:13:43',20340,2,1,59.99,22.49),
(23896,'2014-09-17 08:44:25',20341,2,1,59.99,22.49),
(23897,'2014-09-17 08:44:25',20341,4,0,29.99,9.49),
(23898,'2014-09-17 08:54:56',20342,1,1,49.99,19.49),
(23899,'2014-09-17 09:21:18',20343,1,1,49.99,19.49),
(23900,'2014-09-17 09:59:30',20344,1,1,49.99,19.49),
(23901,'2014-09-17 09:59:30',20344,2,0,59.99,22.49),
(23902,'2014-09-17 10:10:43',20345,1,1,49.99,19.49),
(23903,'2014-09-17 10:10:43',20345,3,0,45.99,14.49),
(23904,'2014-09-17 10:17:47',20346,1,1,49.99,19.49),
(23905,'2014-09-17 10:17:47',20346,4,0,29.99,9.49),
(23906,'2014-09-17 10:20:36',20347,2,1,59.99,22.49),
(23907,'2014-09-17 10:20:36',20347,4,0,29.99,9.49),
(23908,'2014-09-17 10:33:10',20348,2,1,59.99,22.49),
(23909,'2014-09-17 10:40:15',20349,1,1,49.99,19.49),
(23910,'2014-09-17 10:48:20',20350,1,1,49.99,19.49),
(23911,'2014-09-17 10:48:20',20350,4,0,29.99,9.49),
(23912,'2014-09-17 11:09:22',20351,1,1,49.99,19.49),
(23913,'2014-09-17 11:16:30',20352,1,1,49.99,19.49),
(23914,'2014-09-17 12:03:34',20353,1,1,49.99,19.49),
(23915,'2014-09-17 12:03:34',20353,4,0,29.99,9.49),
(23916,'2014-09-17 12:05:26',20354,3,1,45.99,14.49),
(23917,'2014-09-17 12:57:31',20355,2,1,59.99,22.49),
(23918,'2014-09-17 13:02:51',20356,1,1,49.99,19.49),
(23919,'2014-09-17 13:03:17',20357,3,1,45.99,14.49),
(23920,'2014-09-17 13:07:58',20358,1,1,49.99,19.49),
(23921,'2014-09-17 13:07:58',20358,4,0,29.99,9.49),
(23922,'2014-09-17 13:31:04',20359,2,1,59.99,22.49),
(23923,'2014-09-17 14:05:05',20360,1,1,49.99,19.49),
(23924,'2014-09-17 14:25:28',20361,1,1,49.99,19.49),
(23925,'2014-09-17 14:25:28',20361,3,0,45.99,14.49),
(23926,'2014-09-17 14:30:04',20362,1,1,49.99,19.49),
(23927,'2014-09-17 14:38:02',20363,1,1,49.99,19.49),
(23928,'2014-09-17 14:43:52',20364,1,1,49.99,19.49),
(23929,'2014-09-17 14:45:40',20365,1,1,49.99,19.49),
(23930,'2014-09-17 15:03:20',20366,1,1,49.99,19.49),
(23931,'2014-09-17 15:03:26',20367,2,1,59.99,22.49),
(23932,'2014-09-17 15:03:30',20368,3,1,45.99,14.49),
(23933,'2014-09-17 15:58:58',20369,1,1,49.99,19.49),
(23934,'2014-09-17 15:58:58',20369,4,0,29.99,9.49),
(23935,'2014-09-17 16:26:06',20370,3,1,45.99,14.49),
(23936,'2014-09-17 17:04:53',20371,1,1,49.99,19.49),
(23937,'2014-09-17 17:04:53',20371,3,0,45.99,14.49),
(23938,'2014-09-17 17:08:08',20372,1,1,49.99,19.49),
(23939,'2014-09-17 17:52:42',20373,1,1,49.99,19.49),
(23940,'2014-09-17 17:53:44',20374,3,1,45.99,14.49),
(23941,'2014-09-17 18:32:05',20375,1,1,49.99,19.49),
(23942,'2014-09-17 19:33:48',20376,1,1,49.99,19.49),
(23943,'2014-09-17 19:33:48',20376,4,0,29.99,9.49),
(23944,'2014-09-17 20:03:21',20377,1,1,49.99,19.49),
(23945,'2014-09-17 20:28:08',20378,3,1,45.99,14.49),
(23946,'2014-09-17 20:36:21',20379,1,1,49.99,19.49),
(23947,'2014-09-17 22:10:28',20380,1,1,49.99,19.49),
(23948,'2014-09-17 22:10:28',20380,4,0,29.99,9.49),
(23949,'2014-09-17 22:23:51',20381,1,1,49.99,19.49),
(23950,'2014-09-17 22:32:07',20382,1,1,49.99,19.49),
(23951,'2014-09-17 22:32:07',20382,3,0,45.99,14.49),
(23952,'2014-09-17 22:40:59',20383,2,1,59.99,22.49),
(23953,'2014-09-17 23:01:23',20384,1,1,49.99,19.49),
(23954,'2014-09-17 23:15:57',20385,1,1,49.99,19.49),
(23955,'2014-09-18 01:35:09',20386,1,1,49.99,19.49),
(23956,'2014-09-18 02:43:31',20387,3,1,45.99,14.49),
(23957,'2014-09-18 05:11:31',20388,1,1,49.99,19.49),
(23958,'2014-09-18 06:33:15',20389,1,1,49.99,19.49),
(23959,'2014-09-18 07:30:23',20390,3,1,45.99,14.49),
(23960,'2014-09-18 07:31:31',20391,3,1,45.99,14.49),
(23961,'2014-09-18 09:09:19',20392,1,1,49.99,19.49),
(23962,'2014-09-18 09:09:19',20392,4,0,29.99,9.49),
(23963,'2014-09-18 09:22:55',20393,1,1,49.99,19.49),
(23964,'2014-09-18 09:58:35',20394,2,1,59.99,22.49),
(23965,'2014-09-18 10:29:00',20395,3,1,45.99,14.49),
(23966,'2014-09-18 10:30:38',20396,1,1,49.99,19.49),
(23967,'2014-09-18 10:30:38',20396,4,0,29.99,9.49),
(23968,'2014-09-18 10:50:28',20397,1,1,49.99,19.49),
(23969,'2014-09-18 10:53:05',20398,1,1,49.99,19.49),
(23970,'2014-09-18 10:53:05',20398,4,0,29.99,9.49),
(23971,'2014-09-18 12:06:59',20399,1,1,49.99,19.49),
(23972,'2014-09-18 12:06:59',20399,4,0,29.99,9.49),
(23973,'2014-09-18 12:22:01',20400,3,1,45.99,14.49),
(23974,'2014-09-18 12:22:55',20401,3,1,45.99,14.49),
(23975,'2014-09-18 12:22:55',20401,4,0,29.99,9.49),
(23976,'2014-09-18 12:39:45',20402,1,1,49.99,19.49),
(23977,'2014-09-18 12:55:45',20403,1,1,49.99,19.49),
(23978,'2014-09-18 13:17:15',20404,1,1,49.99,19.49),
(23979,'2014-09-18 13:22:27',20405,1,1,49.99,19.49),
(23980,'2014-09-18 13:38:33',20406,1,1,49.99,19.49),
(23981,'2014-09-18 13:48:55',20407,2,1,59.99,22.49),
(23982,'2014-09-18 14:03:32',20408,3,1,45.99,14.49),
(23983,'2014-09-18 14:03:32',20408,1,0,49.99,19.49),
(23984,'2014-09-18 14:17:52',20409,1,1,49.99,19.49),
(23985,'2014-09-18 14:22:35',20410,3,1,45.99,14.49),
(23986,'2014-09-18 14:24:15',20411,1,1,49.99,19.49),
(23987,'2014-09-18 14:27:53',20412,1,1,49.99,19.49),
(23988,'2014-09-18 14:27:53',20412,4,0,29.99,9.49),
(23989,'2014-09-18 14:35:12',20413,1,1,49.99,19.49),
(23990,'2014-09-18 14:36:46',20414,1,1,49.99,19.49),
(23991,'2014-09-18 14:44:37',20415,1,1,49.99,19.49),
(23992,'2014-09-18 14:45:18',20416,2,1,59.99,22.49),
(23993,'2014-09-18 14:45:44',20417,1,1,49.99,19.49),
(23994,'2014-09-18 14:51:58',20418,1,1,49.99,19.49),
(23995,'2014-09-18 15:00:08',20419,1,1,49.99,19.49),
(23996,'2014-09-18 15:00:08',20419,2,0,59.99,22.49),
(23997,'2014-09-18 15:04:08',20420,3,1,45.99,14.49),
(23998,'2014-09-18 15:05:38',20421,1,1,49.99,19.49),
(23999,'2014-09-18 15:05:38',20421,3,0,45.99,14.49),
(24000,'2014-09-18 15:10:36',20422,1,1,49.99,19.49),
(24001,'2014-09-18 15:10:36',20422,3,0,45.99,14.49),
(24002,'2014-09-18 15:46:30',20423,1,1,49.99,19.49),
(24003,'2014-09-18 15:46:30',20423,4,0,29.99,9.49),
(24004,'2014-09-18 16:39:37',20424,1,1,49.99,19.49),
(24005,'2014-09-18 16:42:18',20425,2,1,59.99,22.49),
(24006,'2014-09-18 17:03:01',20426,2,1,59.99,22.49),
(24007,'2014-09-18 17:03:01',20426,4,0,29.99,9.49),
(24008,'2014-09-18 17:42:37',20427,1,1,49.99,19.49),
(24009,'2014-09-18 18:03:37',20428,1,1,49.99,19.49),
(24010,'2014-09-18 18:03:37',20428,4,0,29.99,9.49),
(24011,'2014-09-18 18:25:36',20429,1,1,49.99,19.49),
(24012,'2014-09-18 18:34:27',20430,2,1,59.99,22.49),
(24013,'2014-09-18 18:59:26',20431,2,1,59.99,22.49),
(24014,'2014-09-18 19:09:38',20432,1,1,49.99,19.49),
(24015,'2014-09-18 19:11:31',20433,1,1,49.99,19.49),
(24016,'2014-09-18 20:39:17',20434,1,1,49.99,19.49),
(24017,'2014-09-18 20:39:17',20434,4,0,29.99,9.49),
(24018,'2014-09-18 21:48:06',20435,1,1,49.99,19.49),
(24019,'2014-09-18 22:29:33',20436,1,1,49.99,19.49),
(24020,'2014-09-18 22:29:33',20436,4,0,29.99,9.49),
(24021,'2014-09-18 22:51:22',20437,1,1,49.99,19.49),
(24022,'2014-09-18 22:51:22',20437,4,0,29.99,9.49),
(24023,'2014-09-18 22:57:04',20438,3,1,45.99,14.49),
(24024,'2014-09-18 23:22:26',20439,1,1,49.99,19.49),
(24025,'2014-09-18 23:33:54',20440,1,1,49.99,19.49),
(24026,'2014-09-19 00:12:29',20441,1,1,49.99,19.49),
(24027,'2014-09-19 00:31:18',20442,1,1,49.99,19.49),
(24028,'2014-09-19 00:31:18',20442,4,0,29.99,9.49),
(24029,'2014-09-19 00:42:35',20443,1,1,49.99,19.49),
(24030,'2014-09-19 00:42:35',20443,4,0,29.99,9.49),
(24031,'2014-09-19 01:08:28',20444,2,1,59.99,22.49),
(24032,'2014-09-19 01:44:02',20445,1,1,49.99,19.49),
(24033,'2014-09-19 02:04:34',20446,1,1,49.99,19.49),
(24034,'2014-09-19 02:16:15',20447,1,1,49.99,19.49),
(24035,'2014-09-19 02:53:19',20448,1,1,49.99,19.49),
(24036,'2014-09-19 02:53:19',20448,3,0,45.99,14.49),
(24037,'2014-09-19 03:25:29',20449,1,1,49.99,19.49),
(24038,'2014-09-19 03:25:29',20449,3,0,45.99,14.49),
(24039,'2014-09-19 03:44:46',20450,1,1,49.99,19.49),
(24040,'2014-09-19 04:04:22',20451,2,1,59.99,22.49),
(24041,'2014-09-19 04:56:40',20452,1,1,49.99,19.49),
(24042,'2014-09-19 06:07:00',20453,2,1,59.99,22.49),
(24043,'2014-09-19 06:32:50',20454,1,1,49.99,19.49),
(24044,'2014-09-19 06:49:37',20455,1,1,49.99,19.49),
(24045,'2014-09-19 06:49:37',20455,4,0,29.99,9.49),
(24046,'2014-09-19 06:51:14',20456,1,1,49.99,19.49),
(24047,'2014-09-19 06:51:14',20456,3,0,45.99,14.49),
(24048,'2014-09-19 07:05:45',20457,1,1,49.99,19.49),
(24049,'2014-09-19 07:06:17',20458,1,1,49.99,19.49),
(24050,'2014-09-19 08:23:08',20459,1,1,49.99,19.49),
(24051,'2014-09-19 08:23:08',20459,4,0,29.99,9.49),
(24052,'2014-09-19 09:12:43',20460,1,1,49.99,19.49),
(24053,'2014-09-19 09:12:43',20460,4,0,29.99,9.49),
(24054,'2014-09-19 09:18:30',20461,1,1,49.99,19.49),
(24055,'2014-09-19 09:35:49',20462,1,1,49.99,19.49),
(24056,'2014-09-19 09:35:49',20462,4,0,29.99,9.49),
(24057,'2014-09-19 10:20:54',20463,1,1,49.99,19.49),
(24058,'2014-09-19 10:20:54',20463,3,0,45.99,14.49),
(24059,'2014-09-19 10:24:41',20464,1,1,49.99,19.49),
(24060,'2014-09-19 10:24:41',20464,3,0,45.99,14.49),
(24061,'2014-09-19 10:25:20',20465,3,1,45.99,14.49),
(24062,'2014-09-19 10:27:20',20466,1,1,49.99,19.49),
(24063,'2014-09-19 10:28:28',20467,1,1,49.99,19.49),
(24064,'2014-09-19 10:28:28',20467,4,0,29.99,9.49),
(24065,'2014-09-19 10:34:04',20468,1,1,49.99,19.49),
(24066,'2014-09-19 11:14:25',20469,1,1,49.99,19.49),
(24067,'2014-09-19 11:14:25',20469,4,0,29.99,9.49),
(24068,'2014-09-19 11:24:46',20470,1,1,49.99,19.49),
(24069,'2014-09-19 11:30:06',20471,1,1,49.99,19.49),
(24070,'2014-09-19 11:30:06',20471,4,0,29.99,9.49),
(24071,'2014-09-19 12:02:40',20472,1,1,49.99,19.49),
(24072,'2014-09-19 13:06:51',20473,1,1,49.99,19.49),
(24073,'2014-09-19 13:24:30',20474,1,1,49.99,19.49),
(24074,'2014-09-19 13:29:35',20475,3,1,45.99,14.49),
(24075,'2014-09-19 14:10:29',20476,1,1,49.99,19.49),
(24076,'2014-09-19 14:10:29',20476,2,0,59.99,22.49),
(24077,'2014-09-19 14:15:07',20477,1,1,49.99,19.49),
(24078,'2014-09-19 14:19:55',20478,2,1,59.99,22.49),
(24079,'2014-09-19 14:34:43',20479,1,1,49.99,19.49),
(24080,'2014-09-19 14:51:24',20480,1,1,49.99,19.49),
(24081,'2014-09-19 14:51:24',20480,3,0,45.99,14.49),
(24082,'2014-09-19 14:59:20',20481,1,1,49.99,19.49),
(24083,'2014-09-19 15:07:40',20482,1,1,49.99,19.49),
(24084,'2014-09-19 15:10:25',20483,1,1,49.99,19.49),
(24085,'2014-09-19 15:10:25',20483,4,0,29.99,9.49),
(24086,'2014-09-19 15:18:14',20484,1,1,49.99,19.49),
(24087,'2014-09-19 15:27:14',20485,1,1,49.99,19.49),
(24088,'2014-09-19 15:39:13',20486,1,1,49.99,19.49),
(24089,'2014-09-19 15:40:12',20487,2,1,59.99,22.49),
(24090,'2014-09-19 15:44:51',20488,1,1,49.99,19.49),
(24091,'2014-09-19 15:59:23',20489,1,1,49.99,19.49),
(24092,'2014-09-19 16:28:36',20490,1,1,49.99,19.49),
(24093,'2014-09-19 16:28:36',20490,4,0,29.99,9.49),
(24094,'2014-09-19 16:41:02',20491,2,1,59.99,22.49),
(24095,'2014-09-19 16:43:26',20492,1,1,49.99,19.49),
(24096,'2014-09-19 16:45:20',20493,1,1,49.99,19.49),
(24097,'2014-09-19 17:30:38',20494,1,1,49.99,19.49),
(24098,'2014-09-19 18:05:18',20495,3,1,45.99,14.49),
(24099,'2014-09-19 18:37:57',20496,2,1,59.99,22.49),
(24100,'2014-09-19 18:37:57',20496,4,0,29.99,9.49),
(24101,'2014-09-19 18:57:59',20497,1,1,49.99,19.49),
(24102,'2014-09-19 19:06:34',20498,1,1,49.99,19.49),
(24103,'2014-09-19 19:19:22',20499,1,1,49.99,19.49),
(24104,'2014-09-19 19:19:22',20499,3,0,45.99,14.49),
(24105,'2014-09-19 19:20:55',20500,2,1,59.99,22.49),
(24106,'2014-09-19 19:45:15',20501,1,1,49.99,19.49),
(24107,'2014-09-19 19:59:38',20502,1,1,49.99,19.49),
(24108,'2014-09-19 20:12:22',20503,3,1,45.99,14.49),
(24109,'2014-09-20 00:36:12',20504,1,1,49.99,19.49),
(24110,'2014-09-20 00:48:40',20505,1,1,49.99,19.49),
(24111,'2014-09-20 00:50:22',20506,2,1,59.99,22.49),
(24112,'2014-09-20 00:50:22',20506,4,0,29.99,9.49),
(24113,'2014-09-20 01:25:54',20507,3,1,45.99,14.49),
(24114,'2014-09-20 03:55:27',20508,2,1,59.99,22.49),
(24115,'2014-09-20 06:32:19',20509,2,1,59.99,22.49),
(24116,'2014-09-20 07:22:07',20510,1,1,49.99,19.49),
(24117,'2014-09-20 07:22:07',20510,3,0,45.99,14.49),
(24118,'2014-09-20 07:28:59',20511,1,1,49.99,19.49),
(24119,'2014-09-20 07:29:59',20512,1,1,49.99,19.49),
(24120,'2014-09-20 08:56:29',20513,1,1,49.99,19.49),
(24121,'2014-09-20 08:56:29',20513,2,0,59.99,22.49),
(24122,'2014-09-20 09:53:21',20514,1,1,49.99,19.49),
(24123,'2014-09-20 09:53:21',20514,4,0,29.99,9.49),
(24124,'2014-09-20 09:58:23',20515,1,1,49.99,19.49),
(24125,'2014-09-20 09:58:23',20515,4,0,29.99,9.49),
(24126,'2014-09-20 10:13:29',20516,1,1,49.99,19.49),
(24127,'2014-09-20 10:13:29',20516,4,0,29.99,9.49),
(24128,'2014-09-20 10:40:32',20517,1,1,49.99,19.49),
(24129,'2014-09-20 10:40:32',20517,3,0,45.99,14.49),
(24130,'2014-09-20 12:09:25',20518,1,1,49.99,19.49),
(24131,'2014-09-20 12:09:25',20518,4,0,29.99,9.49),
(24132,'2014-09-20 12:49:05',20519,1,1,49.99,19.49),
(24133,'2014-09-20 12:49:05',20519,4,0,29.99,9.49),
(24134,'2014-09-20 12:53:49',20520,1,1,49.99,19.49),
(24135,'2014-09-20 12:57:54',20521,2,1,59.99,22.49),
(24136,'2014-09-20 12:57:54',20521,4,0,29.99,9.49),
(24137,'2014-09-20 13:11:47',20522,1,1,49.99,19.49),
(24138,'2014-09-20 13:48:42',20523,3,1,45.99,14.49),
(24139,'2014-09-20 13:48:42',20523,4,0,29.99,9.49),
(24140,'2014-09-20 14:13:54',20524,1,1,49.99,19.49),
(24141,'2014-09-20 14:24:10',20525,1,1,49.99,19.49),
(24142,'2014-09-20 14:24:10',20525,4,0,29.99,9.49),
(24143,'2014-09-20 16:07:13',20526,1,1,49.99,19.49),
(24144,'2014-09-20 18:14:40',20527,1,1,49.99,19.49),
(24145,'2014-09-20 18:14:40',20527,4,0,29.99,9.49),
(24146,'2014-09-20 18:40:29',20528,1,1,49.99,19.49),
(24147,'2014-09-20 19:23:30',20529,1,1,49.99,19.49),
(24148,'2014-09-20 19:23:30',20529,4,0,29.99,9.49),
(24149,'2014-09-20 20:45:57',20530,1,1,49.99,19.49),
(24150,'2014-09-20 20:45:57',20530,4,0,29.99,9.49),
(24151,'2014-09-20 21:28:34',20531,1,1,49.99,19.49),
(24152,'2014-09-20 22:16:18',20532,1,1,49.99,19.49),
(24153,'2014-09-20 22:45:48',20533,1,1,49.99,19.49),
(24154,'2014-09-20 22:45:48',20533,4,0,29.99,9.49),
(24155,'2014-09-20 23:08:24',20534,1,1,49.99,19.49),
(24156,'2014-09-20 23:31:13',20535,1,1,49.99,19.49),
(24157,'2014-09-20 23:31:13',20535,4,0,29.99,9.49),
(24158,'2014-09-21 00:27:07',20536,1,1,49.99,19.49),
(24159,'2014-09-21 02:32:25',20537,1,1,49.99,19.49),
(24160,'2014-09-21 10:33:19',20538,1,1,49.99,19.49),
(24161,'2014-09-21 11:22:54',20539,3,1,45.99,14.49),
(24162,'2014-09-21 11:22:54',20539,4,0,29.99,9.49),
(24163,'2014-09-21 11:38:07',20540,1,1,49.99,19.49),
(24164,'2014-09-21 11:38:07',20540,2,0,59.99,22.49),
(24165,'2014-09-21 11:48:31',20541,1,1,49.99,19.49),
(24166,'2014-09-21 11:48:31',20541,4,0,29.99,9.49),
(24167,'2014-09-21 12:24:45',20542,1,1,49.99,19.49),
(24168,'2014-09-21 12:24:45',20542,4,0,29.99,9.49),
(24169,'2014-09-21 13:01:51',20543,3,1,45.99,14.49),
(24170,'2014-09-21 14:47:51',20544,2,1,59.99,22.49),
(24171,'2014-09-21 15:21:38',20545,1,1,49.99,19.49),
(24172,'2014-09-21 15:29:22',20546,3,1,45.99,14.49),
(24173,'2014-09-21 15:56:02',20547,1,1,49.99,19.49),
(24174,'2014-09-21 17:22:15',20548,1,1,49.99,19.49),
(24175,'2014-09-21 18:40:06',20549,1,1,49.99,19.49),
(24176,'2014-09-21 19:16:31',20550,1,1,49.99,19.49),
(24177,'2014-09-21 19:26:46',20551,2,1,59.99,22.49),
(24178,'2014-09-21 19:26:46',20551,4,0,29.99,9.49),
(24179,'2014-09-21 19:26:47',20552,1,1,49.99,19.49),
(24180,'2014-09-21 19:53:03',20553,1,1,49.99,19.49),
(24181,'2014-09-21 21:34:36',20554,2,1,59.99,22.49),
(24182,'2014-09-21 21:49:22',20555,1,1,49.99,19.49),
(24183,'2014-09-21 21:49:22',20555,3,0,45.99,14.49),
(24184,'2014-09-21 22:31:39',20556,1,1,49.99,19.49),
(24185,'2014-09-21 23:49:24',20557,1,1,49.99,19.49),
(24186,'2014-09-22 00:02:16',20558,1,1,49.99,19.49),
(24187,'2014-09-22 00:13:02',20559,1,1,49.99,19.49),
(24188,'2014-09-22 01:10:40',20560,3,1,45.99,14.49),
(24189,'2014-09-22 01:10:40',20560,1,0,49.99,19.49),
(24190,'2014-09-22 01:11:52',20561,1,1,49.99,19.49),
(24191,'2014-09-22 01:31:54',20562,1,1,49.99,19.49),
(24192,'2014-09-22 01:31:54',20562,2,0,59.99,22.49),
(24193,'2014-09-22 02:15:20',20563,2,1,59.99,22.49),
(24194,'2014-09-22 02:51:02',20564,1,1,49.99,19.49),
(24195,'2014-09-22 02:57:54',20565,1,1,49.99,19.49),
(24196,'2014-09-22 02:57:54',20565,4,0,29.99,9.49),
(24197,'2014-09-22 05:42:18',20566,1,1,49.99,19.49),
(24198,'2014-09-22 05:42:18',20566,3,0,45.99,14.49),
(24199,'2014-09-22 07:54:31',20567,1,1,49.99,19.49),
(24200,'2014-09-22 08:09:33',20568,1,1,49.99,19.49),
(24201,'2014-09-22 08:18:10',20569,1,1,49.99,19.49),
(24202,'2014-09-22 09:30:32',20570,1,1,49.99,19.49),
(24203,'2014-09-22 09:30:32',20570,4,0,29.99,9.49),
(24204,'2014-09-22 09:53:43',20571,1,1,49.99,19.49),
(24205,'2014-09-22 09:53:43',20571,4,0,29.99,9.49),
(24206,'2014-09-22 10:01:43',20572,1,1,49.99,19.49),
(24207,'2014-09-22 10:01:43',20572,4,0,29.99,9.49),
(24208,'2014-09-22 10:24:24',20573,1,1,49.99,19.49),
(24209,'2014-09-22 11:05:19',20574,2,1,59.99,22.49),
(24210,'2014-09-22 11:24:25',20575,1,1,49.99,19.49),
(24211,'2014-09-22 12:03:19',20576,1,1,49.99,19.49),
(24212,'2014-09-22 12:03:19',20576,4,0,29.99,9.49),
(24213,'2014-09-22 12:05:54',20577,3,1,45.99,14.49),
(24214,'2014-09-22 12:19:00',20578,1,1,49.99,19.49),
(24215,'2014-09-22 12:19:00',20578,3,0,45.99,14.49),
(24216,'2014-09-22 13:17:00',20579,3,1,45.99,14.49),
(24217,'2014-09-22 13:17:00',20579,4,0,29.99,9.49),
(24218,'2014-09-22 13:26:53',20580,1,1,49.99,19.49),
(24219,'2014-09-22 13:47:26',20581,1,1,49.99,19.49),
(24220,'2014-09-22 13:47:26',20581,4,0,29.99,9.49),
(24221,'2014-09-22 13:50:04',20582,1,1,49.99,19.49),
(24222,'2014-09-22 14:20:26',20583,1,1,49.99,19.49),
(24223,'2014-09-22 14:37:45',20584,1,1,49.99,19.49),
(24224,'2014-09-22 14:37:45',20584,3,0,45.99,14.49),
(24225,'2014-09-22 14:41:56',20585,3,1,45.99,14.49),
(24226,'2014-09-22 14:41:56',20585,2,0,59.99,22.49),
(24227,'2014-09-22 14:42:04',20586,1,1,49.99,19.49),
(24228,'2014-09-22 14:42:04',20586,4,0,29.99,9.49),
(24229,'2014-09-22 14:42:40',20587,1,1,49.99,19.49),
(24230,'2014-09-22 14:42:40',20587,2,0,59.99,22.49),
(24231,'2014-09-22 14:51:26',20588,1,1,49.99,19.49),
(24232,'2014-09-22 14:51:26',20588,4,0,29.99,9.49),
(24233,'2014-09-22 14:51:49',20589,1,1,49.99,19.49),
(24234,'2014-09-22 15:27:46',20590,3,1,45.99,14.49),
(24235,'2014-09-22 15:40:06',20591,1,1,49.99,19.49),
(24236,'2014-09-22 16:11:05',20592,1,1,49.99,19.49),
(24237,'2014-09-22 16:27:31',20593,1,1,49.99,19.49),
(24238,'2014-09-22 16:46:41',20594,2,1,59.99,22.49),
(24239,'2014-09-22 16:56:59',20595,2,1,59.99,22.49),
(24240,'2014-09-22 16:56:59',20595,4,0,29.99,9.49),
(24241,'2014-09-22 17:23:21',20596,1,1,49.99,19.49),
(24242,'2014-09-22 17:23:21',20596,4,0,29.99,9.49),
(24243,'2014-09-22 17:25:39',20597,2,1,59.99,22.49),
(24244,'2014-09-22 17:27:40',20598,1,1,49.99,19.49),
(24245,'2014-09-22 18:00:30',20599,1,1,49.99,19.49),
(24246,'2014-09-22 18:14:00',20600,1,1,49.99,19.49),
(24247,'2014-09-22 18:14:00',20600,2,0,59.99,22.49),
(24248,'2014-09-22 18:34:10',20601,3,1,45.99,14.49),
(24249,'2014-09-22 18:41:18',20602,3,1,45.99,14.49),
(24250,'2014-09-22 19:08:44',20603,3,1,45.99,14.49),
(24251,'2014-09-22 19:08:44',20603,2,0,59.99,22.49),
(24252,'2014-09-22 19:47:00',20604,1,1,49.99,19.49),
(24253,'2014-09-22 20:02:28',20605,2,1,59.99,22.49),
(24254,'2014-09-22 20:04:17',20606,1,1,49.99,19.49),
(24255,'2014-09-22 21:27:51',20607,3,1,45.99,14.49),
(24256,'2014-09-22 21:27:51',20607,4,0,29.99,9.49),
(24257,'2014-09-22 21:40:59',20608,1,1,49.99,19.49),
(24258,'2014-09-22 21:57:22',20609,1,1,49.99,19.49),
(24259,'2014-09-22 21:57:22',20609,4,0,29.99,9.49),
(24260,'2014-09-22 22:07:13',20610,1,1,49.99,19.49),
(24261,'2014-09-22 22:07:13',20610,4,0,29.99,9.49),
(24262,'2014-09-22 22:18:28',20611,1,1,49.99,19.49),
(24263,'2014-09-22 22:18:28',20611,3,0,45.99,14.49),
(24264,'2014-09-22 22:30:09',20612,3,1,45.99,14.49),
(24265,'2014-09-22 22:39:46',20613,1,1,49.99,19.49),
(24266,'2014-09-23 00:12:32',20614,1,1,49.99,19.49),
(24267,'2014-09-23 01:19:54',20615,2,1,59.99,22.49),
(24268,'2014-09-23 05:53:38',20616,1,1,49.99,19.49),
(24269,'2014-09-23 06:15:24',20617,1,1,49.99,19.49),
(24270,'2014-09-23 06:30:53',20618,1,1,49.99,19.49),
(24271,'2014-09-23 06:30:53',20618,3,0,45.99,14.49),
(24272,'2014-09-23 06:37:33',20619,1,1,49.99,19.49),
(24273,'2014-09-23 07:02:15',20620,2,1,59.99,22.49),
(24274,'2014-09-23 07:02:15',20620,4,0,29.99,9.49),
(24275,'2014-09-23 08:27:14',20621,3,1,45.99,14.49),
(24276,'2014-09-23 08:27:14',20621,4,0,29.99,9.49),
(24277,'2014-09-23 09:06:20',20622,1,1,49.99,19.49),
(24278,'2014-09-23 09:24:14',20623,1,1,49.99,19.49),
(24279,'2014-09-23 09:51:42',20624,1,1,49.99,19.49),
(24280,'2014-09-23 09:51:42',20624,3,0,45.99,14.49),
(24281,'2014-09-23 09:59:22',20625,2,1,59.99,22.49),
(24282,'2014-09-23 10:08:37',20626,2,1,59.99,22.49),
(24283,'2014-09-23 10:25:13',20627,1,1,49.99,19.49),
(24284,'2014-09-23 10:25:13',20627,3,0,45.99,14.49),
(24285,'2014-09-23 10:32:03',20628,1,1,49.99,19.49),
(24286,'2014-09-23 10:59:11',20629,1,1,49.99,19.49),
(24287,'2014-09-23 11:02:13',20630,3,1,45.99,14.49),
(24288,'2014-09-23 11:24:45',20631,1,1,49.99,19.49),
(24289,'2014-09-23 12:03:58',20632,1,1,49.99,19.49),
(24290,'2014-09-23 12:16:08',20633,3,1,45.99,14.49),
(24291,'2014-09-23 12:31:21',20634,2,1,59.99,22.49),
(24292,'2014-09-23 12:54:41',20635,1,1,49.99,19.49),
(24293,'2014-09-23 13:02:21',20636,1,1,49.99,19.49),
(24294,'2014-09-23 13:11:45',20637,1,1,49.99,19.49),
(24295,'2014-09-23 13:11:45',20637,4,0,29.99,9.49),
(24296,'2014-09-23 13:47:03',20638,2,1,59.99,22.49),
(24297,'2014-09-23 13:47:03',20638,3,0,45.99,14.49),
(24298,'2014-09-23 13:53:28',20639,1,1,49.99,19.49),
(24299,'2014-09-23 13:54:56',20640,3,1,45.99,14.49),
(24300,'2014-09-23 14:18:32',20641,3,1,45.99,14.49),
(24301,'2014-09-23 14:18:48',20642,1,1,49.99,19.49),
(24302,'2014-09-23 14:23:35',20643,1,1,49.99,19.49),
(24303,'2014-09-23 14:38:40',20644,1,1,49.99,19.49),
(24304,'2014-09-23 14:42:09',20645,1,1,49.99,19.49),
(24305,'2014-09-23 15:04:28',20646,1,1,49.99,19.49),
(24306,'2014-09-23 15:04:28',20646,4,0,29.99,9.49),
(24307,'2014-09-23 15:04:55',20647,3,1,45.99,14.49),
(24308,'2014-09-23 15:04:55',20647,4,0,29.99,9.49),
(24309,'2014-09-23 15:07:43',20648,1,1,49.99,19.49),
(24310,'2014-09-23 15:07:43',20648,4,0,29.99,9.49),
(24311,'2014-09-23 15:17:08',20649,1,1,49.99,19.49),
(24312,'2014-09-23 15:20:46',20650,2,1,59.99,22.49),
(24313,'2014-09-23 15:41:23',20651,1,1,49.99,19.49),
(24314,'2014-09-23 15:41:23',20651,4,0,29.99,9.49),
(24315,'2014-09-23 15:42:05',20652,1,1,49.99,19.49),
(24316,'2014-09-23 15:43:13',20653,3,1,45.99,14.49),
(24317,'2014-09-23 15:43:13',20653,1,0,49.99,19.49),
(24318,'2014-09-23 16:01:26',20654,1,1,49.99,19.49),
(24319,'2014-09-23 16:17:51',20655,3,1,45.99,14.49),
(24320,'2014-09-23 16:17:51',20655,4,0,29.99,9.49),
(24321,'2014-09-23 16:21:42',20656,1,1,49.99,19.49),
(24322,'2014-09-23 16:21:42',20656,4,0,29.99,9.49),
(24323,'2014-09-23 16:48:29',20657,1,1,49.99,19.49),
(24324,'2014-09-23 16:58:38',20658,1,1,49.99,19.49),
(24325,'2014-09-23 16:58:38',20658,3,0,45.99,14.49),
(24326,'2014-09-23 17:00:05',20659,1,1,49.99,19.49),
(24327,'2014-09-23 17:56:46',20660,1,1,49.99,19.49),
(24328,'2014-09-23 17:56:46',20660,4,0,29.99,9.49),
(24329,'2014-09-23 17:57:52',20661,1,1,49.99,19.49),
(24330,'2014-09-23 17:58:09',20662,1,1,49.99,19.49),
(24331,'2014-09-23 17:58:09',20662,4,0,29.99,9.49),
(24332,'2014-09-23 18:12:32',20663,2,1,59.99,22.49),
(24333,'2014-09-23 18:31:04',20664,1,1,49.99,19.49),
(24334,'2014-09-23 19:08:44',20665,2,1,59.99,22.49),
(24335,'2014-09-23 19:41:31',20666,1,1,49.99,19.49),
(24336,'2014-09-23 19:41:31',20666,4,0,29.99,9.49),
(24337,'2014-09-23 20:07:51',20667,1,1,49.99,19.49),
(24338,'2014-09-23 20:07:51',20667,4,0,29.99,9.49),
(24339,'2014-09-23 20:36:18',20668,2,1,59.99,22.49),
(24340,'2014-09-23 20:37:39',20669,1,1,49.99,19.49),
(24341,'2014-09-23 20:37:39',20669,4,0,29.99,9.49),
(24342,'2014-09-23 21:04:04',20670,3,1,45.99,14.49),
(24343,'2014-09-23 22:42:37',20671,2,1,59.99,22.49),
(24344,'2014-09-23 22:56:37',20672,1,1,49.99,19.49),
(24345,'2014-09-23 23:04:57',20673,1,1,49.99,19.49),
(24346,'2014-09-23 23:04:57',20673,4,0,29.99,9.49),
(24347,'2014-09-23 23:55:46',20674,1,1,49.99,19.49),
(24348,'2014-09-23 23:55:46',20674,4,0,29.99,9.49),
(24349,'2014-09-24 00:26:42',20675,1,1,49.99,19.49),
(24350,'2014-09-24 02:46:51',20676,1,1,49.99,19.49),
(24351,'2014-09-24 02:46:51',20676,4,0,29.99,9.49),
(24352,'2014-09-24 03:09:28',20677,1,1,49.99,19.49),
(24353,'2014-09-24 04:37:10',20678,1,1,49.99,19.49),
(24354,'2014-09-24 05:03:59',20679,1,1,49.99,19.49),
(24355,'2014-09-24 05:03:59',20679,4,0,29.99,9.49),
(24356,'2014-09-24 05:54:10',20680,1,1,49.99,19.49),
(24357,'2014-09-24 05:54:10',20680,4,0,29.99,9.49),
(24358,'2014-09-24 06:42:22',20681,3,1,45.99,14.49),
(24359,'2014-09-24 06:44:50',20682,1,1,49.99,19.49),
(24360,'2014-09-24 07:21:13',20683,1,1,49.99,19.49),
(24361,'2014-09-24 08:05:28',20684,1,1,49.99,19.49),
(24362,'2014-09-24 08:05:28',20684,3,0,45.99,14.49),
(24363,'2014-09-24 08:26:28',20685,1,1,49.99,19.49),
(24364,'2014-09-24 08:41:13',20686,1,1,49.99,19.49),
(24365,'2014-09-24 08:41:13',20686,3,0,45.99,14.49),
(24366,'2014-09-24 09:14:25',20687,1,1,49.99,19.49),
(24367,'2014-09-24 09:25:11',20688,1,1,49.99,19.49),
(24368,'2014-09-24 09:31:32',20689,1,1,49.99,19.49),
(24369,'2014-09-24 09:31:32',20689,3,0,45.99,14.49),
(24370,'2014-09-24 10:03:15',20690,1,1,49.99,19.49),
(24371,'2014-09-24 10:31:53',20691,1,1,49.99,19.49),
(24372,'2014-09-24 10:33:54',20692,1,1,49.99,19.49),
(24373,'2014-09-24 10:36:17',20693,2,1,59.99,22.49),
(24374,'2014-09-24 10:40:23',20694,2,1,59.99,22.49),
(24375,'2014-09-24 11:47:46',20695,1,1,49.99,19.49),
(24376,'2014-09-24 12:03:07',20696,3,1,45.99,14.49),
(24377,'2014-09-24 12:29:44',20697,1,1,49.99,19.49),
(24378,'2014-09-24 12:49:42',20698,1,1,49.99,19.49),
(24379,'2014-09-24 12:49:42',20698,4,0,29.99,9.49),
(24380,'2014-09-24 12:51:07',20699,1,1,49.99,19.49),
(24381,'2014-09-24 12:51:07',20699,3,0,45.99,14.49),
(24382,'2014-09-24 13:27:52',20700,1,1,49.99,19.49),
(24383,'2014-09-24 13:27:52',20700,4,0,29.99,9.49),
(24384,'2014-09-24 13:51:47',20701,1,1,49.99,19.49),
(24385,'2014-09-24 14:16:16',20702,3,1,45.99,14.49),
(24386,'2014-09-24 14:22:24',20703,1,1,49.99,19.49),
(24387,'2014-09-24 14:32:00',20704,3,1,45.99,14.49),
(24388,'2014-09-24 14:32:00',20704,1,0,49.99,19.49),
(24389,'2014-09-24 14:52:26',20705,1,1,49.99,19.49),
(24390,'2014-09-24 15:16:10',20706,1,1,49.99,19.49),
(24391,'2014-09-24 15:16:10',20706,4,0,29.99,9.49),
(24392,'2014-09-24 15:34:11',20707,1,1,49.99,19.49),
(24393,'2014-09-24 15:34:11',20707,3,0,45.99,14.49),
(24394,'2014-09-24 15:39:55',20708,3,1,45.99,14.49),
(24395,'2014-09-24 15:42:32',20709,2,1,59.99,22.49),
(24396,'2014-09-24 15:46:56',20710,1,1,49.99,19.49),
(24397,'2014-09-24 15:53:18',20711,1,1,49.99,19.49),
(24398,'2014-09-24 16:20:41',20712,1,1,49.99,19.49),
(24399,'2014-09-24 16:33:33',20713,1,1,49.99,19.49),
(24400,'2014-09-24 16:33:33',20713,4,0,29.99,9.49),
(24401,'2014-09-24 16:46:03',20714,1,1,49.99,19.49),
(24402,'2014-09-24 16:46:03',20714,4,0,29.99,9.49),
(24403,'2014-09-24 16:54:04',20715,1,1,49.99,19.49),
(24404,'2014-09-24 16:54:04',20715,4,0,29.99,9.49),
(24405,'2014-09-24 16:55:27',20716,1,1,49.99,19.49),
(24406,'2014-09-24 17:20:08',20717,1,1,49.99,19.49),
(24407,'2014-09-24 17:29:35',20718,1,1,49.99,19.49),
(24408,'2014-09-24 17:51:07',20719,1,1,49.99,19.49),
(24409,'2014-09-24 18:03:33',20720,1,1,49.99,19.49),
(24410,'2014-09-24 18:06:24',20721,1,1,49.99,19.49),
(24411,'2014-09-24 18:21:51',20722,2,1,59.99,22.49),
(24412,'2014-09-24 18:22:31',20723,1,1,49.99,19.49),
(24413,'2014-09-24 18:27:30',20724,1,1,49.99,19.49),
(24414,'2014-09-24 18:27:30',20724,3,0,45.99,14.49),
(24415,'2014-09-24 18:51:05',20725,1,1,49.99,19.49),
(24416,'2014-09-24 18:51:05',20725,4,0,29.99,9.49),
(24417,'2014-09-24 18:52:52',20726,1,1,49.99,19.49),
(24418,'2014-09-24 18:52:52',20726,3,0,45.99,14.49),
(24419,'2014-09-24 19:54:55',20727,1,1,49.99,19.49),
(24420,'2014-09-24 20:01:26',20728,3,1,45.99,14.49),
(24421,'2014-09-24 20:01:26',20728,4,0,29.99,9.49),
(24422,'2014-09-24 20:13:20',20729,3,1,45.99,14.49),
(24423,'2014-09-24 20:13:20',20729,4,0,29.99,9.49),
(24424,'2014-09-24 20:27:06',20730,2,1,59.99,22.49),
(24425,'2014-09-24 20:53:00',20731,1,1,49.99,19.49),
(24426,'2014-09-24 20:53:00',20731,3,0,45.99,14.49),
(24427,'2014-09-24 20:55:46',20732,2,1,59.99,22.49),
(24428,'2014-09-24 21:47:23',20733,1,1,49.99,19.49),
(24429,'2014-09-24 21:57:12',20734,1,1,49.99,19.49),
(24430,'2014-09-24 23:29:14',20735,1,1,49.99,19.49),
(24431,'2014-09-24 23:29:14',20735,4,0,29.99,9.49),
(24432,'2014-09-25 00:06:15',20736,1,1,49.99,19.49),
(24433,'2014-09-25 00:06:15',20736,3,0,45.99,14.49),
(24434,'2014-09-25 01:28:17',20737,1,1,49.99,19.49),
(24435,'2014-09-25 02:00:03',20738,1,1,49.99,19.49),
(24436,'2014-09-25 02:00:03',20738,4,0,29.99,9.49),
(24437,'2014-09-25 03:02:44',20739,1,1,49.99,19.49),
(24438,'2014-09-25 03:06:47',20740,1,1,49.99,19.49),
(24439,'2014-09-25 03:06:47',20740,2,0,59.99,22.49),
(24440,'2014-09-25 03:07:08',20741,1,1,49.99,19.49),
(24441,'2014-09-25 03:07:08',20741,2,0,59.99,22.49),
(24442,'2014-09-25 03:07:35',20742,1,1,49.99,19.49),
(24443,'2014-09-25 04:34:35',20743,1,1,49.99,19.49),
(24444,'2014-09-25 04:34:35',20743,4,0,29.99,9.49),
(24445,'2014-09-25 05:42:21',20744,1,1,49.99,19.49),
(24446,'2014-09-25 05:42:21',20744,4,0,29.99,9.49),
(24447,'2014-09-25 05:52:01',20745,3,1,45.99,14.49),
(24448,'2014-09-25 06:09:42',20746,1,1,49.99,19.49),
(24449,'2014-09-25 06:13:26',20747,1,1,49.99,19.49),
(24450,'2014-09-25 06:30:37',20748,1,1,49.99,19.49),
(24451,'2014-09-25 06:30:37',20748,3,0,45.99,14.49),
(24452,'2014-09-25 07:51:51',20749,1,1,49.99,19.49),
(24453,'2014-09-25 08:05:08',20750,1,1,49.99,19.49),
(24454,'2014-09-25 09:19:00',20751,1,1,49.99,19.49),
(24455,'2014-09-25 09:19:00',20751,4,0,29.99,9.49),
(24456,'2014-09-25 09:19:12',20752,1,1,49.99,19.49),
(24457,'2014-09-25 09:21:23',20753,2,1,59.99,22.49),
(24458,'2014-09-25 09:28:18',20754,1,1,49.99,19.49),
(24459,'2014-09-25 09:43:44',20755,1,1,49.99,19.49),
(24460,'2014-09-25 09:53:06',20756,1,1,49.99,19.49),
(24461,'2014-09-25 09:53:06',20756,4,0,29.99,9.49),
(24462,'2014-09-25 10:45:29',20757,1,1,49.99,19.49),
(24463,'2014-09-25 10:45:29',20757,4,0,29.99,9.49),
(24464,'2014-09-25 12:02:03',20758,1,1,49.99,19.49),
(24465,'2014-09-25 12:10:45',20759,1,1,49.99,19.49),
(24466,'2014-09-25 12:25:41',20760,3,1,45.99,14.49),
(24467,'2014-09-25 12:29:48',20761,1,1,49.99,19.49),
(24468,'2014-09-25 12:34:26',20762,1,1,49.99,19.49),
(24469,'2014-09-25 12:34:26',20762,3,0,45.99,14.49),
(24470,'2014-09-25 13:10:04',20763,3,1,45.99,14.49),
(24471,'2014-09-25 13:10:04',20763,2,0,59.99,22.49),
(24472,'2014-09-25 13:10:20',20764,1,1,49.99,19.49),
(24473,'2014-09-25 13:10:20',20764,3,0,45.99,14.49),
(24474,'2014-09-25 13:23:17',20765,1,1,49.99,19.49),
(24475,'2014-09-25 13:23:17',20765,3,0,45.99,14.49),
(24476,'2014-09-25 13:35:56',20766,1,1,49.99,19.49),
(24477,'2014-09-25 13:35:56',20766,4,0,29.99,9.49),
(24478,'2014-09-25 14:19:22',20767,1,1,49.99,19.49),
(24479,'2014-09-25 14:25:50',20768,1,1,49.99,19.49),
(24480,'2014-09-25 14:26:19',20769,1,1,49.99,19.49),
(24481,'2014-09-25 14:26:19',20769,4,0,29.99,9.49),
(24482,'2014-09-25 14:30:23',20770,2,1,59.99,22.49),
(24483,'2014-09-25 14:33:41',20771,1,1,49.99,19.49),
(24484,'2014-09-25 15:07:34',20772,1,1,49.99,19.49),
(24485,'2014-09-25 15:41:11',20773,3,1,45.99,14.49),
(24486,'2014-09-25 15:41:11',20773,1,0,49.99,19.49),
(24487,'2014-09-25 15:41:58',20774,1,1,49.99,19.49),
(24488,'2014-09-25 15:52:32',20775,2,1,59.99,22.49),
(24489,'2014-09-25 15:52:32',20775,4,0,29.99,9.49),
(24490,'2014-09-25 15:55:21',20776,1,1,49.99,19.49),
(24491,'2014-09-25 15:55:21',20776,4,0,29.99,9.49),
(24492,'2014-09-25 16:14:40',20777,1,1,49.99,19.49),
(24493,'2014-09-25 16:14:40',20777,4,0,29.99,9.49),
(24494,'2014-09-25 16:52:26',20778,1,1,49.99,19.49),
(24495,'2014-09-25 18:20:21',20779,1,1,49.99,19.49),
(24496,'2014-09-25 18:27:57',20780,1,1,49.99,19.49),
(24497,'2014-09-25 18:27:57',20780,4,0,29.99,9.49),
(24498,'2014-09-25 19:15:02',20781,2,1,59.99,22.49),
(24499,'2014-09-25 19:26:39',20782,1,1,49.99,19.49),
(24500,'2014-09-25 19:26:39',20782,4,0,29.99,9.49),
(24501,'2014-09-25 19:37:01',20783,3,1,45.99,14.49),
(24502,'2014-09-25 19:37:01',20783,4,0,29.99,9.49),
(24503,'2014-09-25 20:14:11',20784,1,1,49.99,19.49),
(24504,'2014-09-25 21:54:54',20785,1,1,49.99,19.49),
(24505,'2014-09-25 21:55:04',20786,1,1,49.99,19.49),
(24506,'2014-09-25 21:55:04',20786,3,0,45.99,14.49),
(24507,'2014-09-25 22:27:51',20787,1,1,49.99,19.49),
(24508,'2014-09-25 23:52:50',20788,1,1,49.99,19.49),
(24509,'2014-09-25 23:52:50',20788,3,0,45.99,14.49),
(24510,'2014-09-26 01:23:41',20789,1,1,49.99,19.49),
(24511,'2014-09-26 01:27:25',20790,1,1,49.99,19.49),
(24512,'2014-09-26 02:13:23',20791,1,1,49.99,19.49),
(24513,'2014-09-26 05:37:08',20792,2,1,59.99,22.49),
(24514,'2014-09-26 06:39:58',20793,1,1,49.99,19.49),
(24515,'2014-09-26 06:39:58',20793,4,0,29.99,9.49),
(24516,'2014-09-26 08:28:52',20794,1,1,49.99,19.49),
(24517,'2014-09-26 08:47:14',20795,1,1,49.99,19.49),
(24518,'2014-09-26 08:47:14',20795,2,0,59.99,22.49),
(24519,'2014-09-26 09:09:59',20796,1,1,49.99,19.49),
(24520,'2014-09-26 09:37:37',20797,1,1,49.99,19.49),
(24521,'2014-09-26 09:40:22',20798,1,1,49.99,19.49),
(24522,'2014-09-26 10:22:52',20799,2,1,59.99,22.49),
(24523,'2014-09-26 10:22:52',20799,4,0,29.99,9.49),
(24524,'2014-09-26 11:25:48',20800,1,1,49.99,19.49),
(24525,'2014-09-26 11:43:26',20801,1,1,49.99,19.49),
(24526,'2014-09-26 12:00:06',20802,3,1,45.99,14.49),
(24527,'2014-09-26 12:00:06',20802,1,0,49.99,19.49),
(24528,'2014-09-26 12:37:52',20803,2,1,59.99,22.49),
(24529,'2014-09-26 12:52:18',20804,1,1,49.99,19.49),
(24530,'2014-09-26 12:52:18',20804,4,0,29.99,9.49),
(24531,'2014-09-26 13:11:33',20805,1,1,49.99,19.49),
(24532,'2014-09-26 13:53:56',20806,1,1,49.99,19.49),
(24533,'2014-09-26 14:06:14',20807,2,1,59.99,22.49),
(24534,'2014-09-26 14:06:14',20807,4,0,29.99,9.49),
(24535,'2014-09-26 14:13:03',20808,1,1,49.99,19.49),
(24536,'2014-09-26 14:14:48',20809,1,1,49.99,19.49),
(24537,'2014-09-26 14:14:48',20809,4,0,29.99,9.49),
(24538,'2014-09-26 14:23:47',20810,1,1,49.99,19.49),
(24539,'2014-09-26 14:29:18',20811,3,1,45.99,14.49),
(24540,'2014-09-26 14:31:01',20812,1,1,49.99,19.49),
(24541,'2014-09-26 14:31:01',20812,4,0,29.99,9.49),
(24542,'2014-09-26 14:33:45',20813,2,1,59.99,22.49),
(24543,'2014-09-26 15:05:30',20814,3,1,45.99,14.49),
(24544,'2014-09-26 15:05:50',20815,1,1,49.99,19.49),
(24545,'2014-09-26 15:35:09',20816,1,1,49.99,19.49),
(24546,'2014-09-26 15:51:44',20817,1,1,49.99,19.49),
(24547,'2014-09-26 16:13:06',20818,1,1,49.99,19.49),
(24548,'2014-09-26 16:25:46',20819,1,1,49.99,19.49),
(24549,'2014-09-26 16:25:46',20819,4,0,29.99,9.49),
(24550,'2014-09-26 16:27:26',20820,1,1,49.99,19.49),
(24551,'2014-09-26 16:27:26',20820,3,0,45.99,14.49),
(24552,'2014-09-26 17:32:30',20821,1,1,49.99,19.49),
(24553,'2014-09-26 17:32:30',20821,4,0,29.99,9.49),
(24554,'2014-09-26 18:01:48',20822,1,1,49.99,19.49),
(24555,'2014-09-26 18:01:48',20822,4,0,29.99,9.49),
(24556,'2014-09-26 18:07:07',20823,1,1,49.99,19.49),
(24557,'2014-09-26 18:07:07',20823,3,0,45.99,14.49),
(24558,'2014-09-26 20:06:22',20824,1,1,49.99,19.49),
(24559,'2014-09-26 20:06:22',20824,3,0,45.99,14.49),
(24560,'2014-09-26 20:07:05',20825,1,1,49.99,19.49),
(24561,'2014-09-26 20:07:05',20825,3,0,45.99,14.49),
(24562,'2014-09-26 21:29:31',20826,1,1,49.99,19.49),
(24563,'2014-09-26 21:51:37',20827,1,1,49.99,19.49),
(24564,'2014-09-26 21:57:57',20828,2,1,59.99,22.49),
(24565,'2014-09-26 23:41:31',20829,1,1,49.99,19.49),
(24566,'2014-09-27 00:24:09',20830,1,1,49.99,19.49),
(24567,'2014-09-27 00:24:09',20830,3,0,45.99,14.49),
(24568,'2014-09-27 01:59:06',20831,1,1,49.99,19.49),
(24569,'2014-09-27 05:37:21',20832,1,1,49.99,19.49),
(24570,'2014-09-27 08:22:29',20833,1,1,49.99,19.49),
(24571,'2014-09-27 09:59:04',20834,3,1,45.99,14.49),
(24572,'2014-09-27 10:00:17',20835,1,1,49.99,19.49),
(24573,'2014-09-27 10:02:10',20836,1,1,49.99,19.49),
(24574,'2014-09-27 10:02:10',20836,4,0,29.99,9.49),
(24575,'2014-09-27 10:32:34',20837,1,1,49.99,19.49),
(24576,'2014-09-27 10:55:46',20838,1,1,49.99,19.49),
(24577,'2014-09-27 10:55:46',20838,2,0,59.99,22.49),
(24578,'2014-09-27 11:12:33',20839,1,1,49.99,19.49),
(24579,'2014-09-27 11:12:33',20839,4,0,29.99,9.49),
(24580,'2014-09-27 14:41:32',20840,1,1,49.99,19.49),
(24581,'2014-09-27 14:44:29',20841,1,1,49.99,19.49),
(24582,'2014-09-27 14:44:29',20841,3,0,45.99,14.49),
(24583,'2014-09-27 16:35:46',20842,1,1,49.99,19.49),
(24584,'2014-09-27 16:50:32',20843,1,1,49.99,19.49),
(24585,'2014-09-27 21:30:30',20844,1,1,49.99,19.49),
(24586,'2014-09-27 22:37:48',20845,3,1,45.99,14.49),
(24587,'2014-09-27 23:11:47',20846,1,1,49.99,19.49),
(24588,'2014-09-27 23:31:52',20847,1,1,49.99,19.49),
(24589,'2014-09-27 23:50:24',20848,1,1,49.99,19.49),
(24590,'2014-09-27 23:50:24',20848,4,0,29.99,9.49),
(24591,'2014-09-28 00:31:06',20849,1,1,49.99,19.49),
(24592,'2014-09-28 00:33:08',20850,1,1,49.99,19.49),
(24593,'2014-09-28 01:14:47',20851,3,1,45.99,14.49),
(24594,'2014-09-28 01:14:47',20851,2,0,59.99,22.49),
(24595,'2014-09-28 02:14:14',20852,1,1,49.99,19.49),
(24596,'2014-09-28 02:14:14',20852,4,0,29.99,9.49),
(24597,'2014-09-28 03:58:09',20853,1,1,49.99,19.49),
(24598,'2014-09-28 04:02:30',20854,1,1,49.99,19.49),
(24599,'2014-09-28 04:02:30',20854,3,0,45.99,14.49),
(24600,'2014-09-28 07:31:03',20855,1,1,49.99,19.49),
(24601,'2014-09-28 08:19:27',20856,2,1,59.99,22.49),
(24602,'2014-09-28 09:55:11',20857,1,1,49.99,19.49),
(24603,'2014-09-28 09:55:11',20857,4,0,29.99,9.49),
(24604,'2014-09-28 10:13:07',20858,1,1,49.99,19.49),
(24605,'2014-09-28 13:29:54',20859,3,1,45.99,14.49),
(24606,'2014-09-28 13:29:54',20859,4,0,29.99,9.49),
(24607,'2014-09-28 13:43:28',20860,1,1,49.99,19.49),
(24608,'2014-09-28 13:43:28',20860,2,0,59.99,22.49),
(24609,'2014-09-28 13:43:58',20861,1,1,49.99,19.49),
(24610,'2014-09-28 13:43:58',20861,4,0,29.99,9.49),
(24611,'2014-09-28 14:50:33',20862,3,1,45.99,14.49),
(24612,'2014-09-28 15:00:29',20863,1,1,49.99,19.49),
(24613,'2014-09-28 15:00:29',20863,4,0,29.99,9.49),
(24614,'2014-09-28 15:13:45',20864,1,1,49.99,19.49),
(24615,'2014-09-28 15:13:45',20864,4,0,29.99,9.49),
(24616,'2014-09-28 15:27:15',20865,1,1,49.99,19.49),
(24617,'2014-09-28 15:40:40',20866,2,1,59.99,22.49),
(24618,'2014-09-28 16:18:06',20867,1,1,49.99,19.49),
(24619,'2014-09-28 16:18:06',20867,4,0,29.99,9.49),
(24620,'2014-09-28 17:38:59',20868,1,1,49.99,19.49),
(24621,'2014-09-28 17:51:48',20869,1,1,49.99,19.49),
(24622,'2014-09-28 18:00:08',20870,1,1,49.99,19.49),
(24623,'2014-09-28 18:00:08',20870,4,0,29.99,9.49),
(24624,'2014-09-28 19:18:08',20871,3,1,45.99,14.49),
(24625,'2014-09-28 19:37:45',20872,3,1,45.99,14.49),
(24626,'2014-09-28 20:01:06',20873,1,1,49.99,19.49),
(24627,'2014-09-28 20:46:45',20874,1,1,49.99,19.49),
(24628,'2014-09-28 20:59:06',20875,1,1,49.99,19.49),
(24629,'2014-09-28 20:59:06',20875,3,0,45.99,14.49),
(24630,'2014-09-28 21:04:05',20876,1,1,49.99,19.49),
(24631,'2014-09-28 21:30:05',20877,1,1,49.99,19.49),
(24632,'2014-09-28 21:39:45',20878,1,1,49.99,19.49),
(24633,'2014-09-28 21:43:21',20879,1,1,49.99,19.49),
(24634,'2014-09-28 22:20:06',20880,1,1,49.99,19.49),
(24635,'2014-09-28 22:29:09',20881,1,1,49.99,19.49),
(24636,'2014-09-28 22:29:09',20881,4,0,29.99,9.49),
(24637,'2014-09-28 22:58:58',20882,2,1,59.99,22.49),
(24638,'2014-09-28 23:02:39',20883,1,1,49.99,19.49),
(24639,'2014-09-28 23:02:39',20883,4,0,29.99,9.49),
(24640,'2014-09-29 01:58:01',20884,1,1,49.99,19.49),
(24641,'2014-09-29 01:58:39',20885,1,1,49.99,19.49),
(24642,'2014-09-29 05:29:21',20886,3,1,45.99,14.49),
(24643,'2014-09-29 06:49:34',20887,1,1,49.99,19.49),
(24644,'2014-09-29 06:49:34',20887,4,0,29.99,9.49),
(24645,'2014-09-29 07:03:42',20888,1,1,49.99,19.49),
(24646,'2014-09-29 07:17:25',20889,1,1,49.99,19.49),
(24647,'2014-09-29 07:17:25',20889,4,0,29.99,9.49),
(24648,'2014-09-29 07:36:40',20890,1,1,49.99,19.49),
(24649,'2014-09-29 08:01:06',20891,1,1,49.99,19.49),
(24650,'2014-09-29 09:31:29',20892,1,1,49.99,19.49),
(24651,'2014-09-29 09:31:29',20892,4,0,29.99,9.49),
(24652,'2014-09-29 09:52:30',20893,1,1,49.99,19.49),
(24653,'2014-09-29 10:11:02',20894,2,1,59.99,22.49),
(24654,'2014-09-29 10:11:02',20894,4,0,29.99,9.49),
(24655,'2014-09-29 10:32:42',20895,1,1,49.99,19.49),
(24656,'2014-09-29 10:53:43',20896,1,1,49.99,19.49),
(24657,'2014-09-29 10:53:49',20897,1,1,49.99,19.49),
(24658,'2014-09-29 10:53:49',20897,3,0,45.99,14.49),
(24659,'2014-09-29 11:16:49',20898,1,1,49.99,19.49),
(24660,'2014-09-29 11:57:44',20899,3,1,45.99,14.49),
(24661,'2014-09-29 11:57:44',20899,4,0,29.99,9.49),
(24662,'2014-09-29 12:00:45',20900,1,1,49.99,19.49),
(24663,'2014-09-29 12:00:45',20900,4,0,29.99,9.49),
(24664,'2014-09-29 12:08:03',20901,2,1,59.99,22.49),
(24665,'2014-09-29 12:14:15',20902,1,1,49.99,19.49),
(24666,'2014-09-29 12:34:02',20903,2,1,59.99,22.49),
(24667,'2014-09-29 12:44:24',20904,3,1,45.99,14.49),
(24668,'2014-09-29 13:10:41',20905,1,1,49.99,19.49),
(24669,'2014-09-29 13:13:56',20906,1,1,49.99,19.49),
(24670,'2014-09-29 13:13:56',20906,3,0,45.99,14.49),
(24671,'2014-09-29 13:39:21',20907,2,1,59.99,22.49),
(24672,'2014-09-29 14:13:02',20908,2,1,59.99,22.49),
(24673,'2014-09-29 14:21:07',20909,1,1,49.99,19.49),
(24674,'2014-09-29 14:25:19',20910,1,1,49.99,19.49),
(24675,'2014-09-29 14:25:19',20910,2,0,59.99,22.49),
(24676,'2014-09-29 14:35:22',20911,2,1,59.99,22.49),
(24677,'2014-09-29 14:35:41',20912,3,1,45.99,14.49),
(24678,'2014-09-29 14:35:41',20912,4,0,29.99,9.49),
(24679,'2014-09-29 15:05:40',20913,1,1,49.99,19.49),
(24680,'2014-09-29 15:40:43',20914,1,1,49.99,19.49),
(24681,'2014-09-29 15:45:56',20915,3,1,45.99,14.49),
(24682,'2014-09-29 15:45:56',20915,4,0,29.99,9.49),
(24683,'2014-09-29 15:52:43',20916,1,1,49.99,19.49),
(24684,'2014-09-29 16:26:01',20917,3,1,45.99,14.49),
(24685,'2014-09-29 17:01:33',20918,1,1,49.99,19.49),
(24686,'2014-09-29 17:01:33',20918,3,0,45.99,14.49),
(24687,'2014-09-29 17:16:18',20919,3,1,45.99,14.49),
(24688,'2014-09-29 17:45:15',20920,1,1,49.99,19.49),
(24689,'2014-09-29 17:45:15',20920,4,0,29.99,9.49),
(24690,'2014-09-29 18:00:52',20921,1,1,49.99,19.49),
(24691,'2014-09-29 18:07:06',20922,2,1,59.99,22.49),
(24692,'2014-09-29 18:07:06',20922,4,0,29.99,9.49),
(24693,'2014-09-29 18:27:02',20923,2,1,59.99,22.49),
(24694,'2014-09-29 18:27:02',20923,4,0,29.99,9.49),
(24695,'2014-09-29 18:46:34',20924,1,1,49.99,19.49),
(24696,'2014-09-29 18:59:10',20925,2,1,59.99,22.49),
(24697,'2014-09-29 20:01:10',20926,3,1,45.99,14.49),
(24698,'2014-09-29 20:03:12',20927,1,1,49.99,19.49),
(24699,'2014-09-29 20:07:30',20928,1,1,49.99,19.49),
(24700,'2014-09-29 20:40:18',20929,1,1,49.99,19.49),
(24701,'2014-09-29 20:58:23',20930,1,1,49.99,19.49),
(24702,'2014-09-29 21:55:21',20931,1,1,49.99,19.49),
(24703,'2014-09-29 21:56:44',20932,1,1,49.99,19.49),
(24704,'2014-09-29 22:07:39',20933,1,1,49.99,19.49),
(24705,'2014-09-29 22:21:18',20934,1,1,49.99,19.49),
(24706,'2014-09-29 22:21:18',20934,4,0,29.99,9.49),
(24707,'2014-09-29 22:40:34',20935,1,1,49.99,19.49),
(24708,'2014-09-30 00:06:52',20936,1,1,49.99,19.49),
(24709,'2014-09-30 00:27:35',20937,1,1,49.99,19.49),
(24710,'2014-09-30 00:27:35',20937,4,0,29.99,9.49),
(24711,'2014-09-30 00:37:54',20938,2,1,59.99,22.49),
(24712,'2014-09-30 00:37:54',20938,4,0,29.99,9.49),
(24713,'2014-09-30 01:22:14',20939,1,1,49.99,19.49),
(24714,'2014-09-30 04:13:40',20940,1,1,49.99,19.49),
(24715,'2014-09-30 05:02:04',20941,2,1,59.99,22.49),
(24716,'2014-09-30 05:09:07',20942,1,1,49.99,19.49),
(24717,'2014-09-30 06:28:43',20943,1,1,49.99,19.49),
(24718,'2014-09-30 07:00:47',20944,1,1,49.99,19.49),
(24719,'2014-09-30 08:07:07',20945,1,1,49.99,19.49),
(24720,'2014-09-30 08:07:07',20945,3,0,45.99,14.49),
(24721,'2014-09-30 08:20:22',20946,3,1,45.99,14.49),
(24722,'2014-09-30 08:20:22',20946,4,0,29.99,9.49),
(24723,'2014-09-30 08:44:00',20947,3,1,45.99,14.49),
(24724,'2014-09-30 08:44:00',20947,4,0,29.99,9.49),
(24725,'2014-09-30 08:49:44',20948,1,1,49.99,19.49),
(24726,'2014-09-30 09:38:53',20949,1,1,49.99,19.49),
(24727,'2014-09-30 09:38:53',20949,4,0,29.99,9.49),
(24728,'2014-09-30 10:18:54',20950,1,1,49.99,19.49),
(24729,'2014-09-30 10:18:54',20950,4,0,29.99,9.49),
(24730,'2014-09-30 10:52:58',20951,1,1,49.99,19.49),
(24731,'2014-09-30 10:52:58',20951,4,0,29.99,9.49),
(24732,'2014-09-30 11:19:29',20952,1,1,49.99,19.49),
(24733,'2014-09-30 11:19:29',20952,4,0,29.99,9.49),
(24734,'2014-09-30 12:12:46',20953,1,1,49.99,19.49),
(24735,'2014-09-30 12:12:46',20953,3,0,45.99,14.49),
(24736,'2014-09-30 12:18:20',20954,1,1,49.99,19.49),
(24737,'2014-09-30 12:18:32',20955,3,1,45.99,14.49),
(24738,'2014-09-30 12:27:47',20956,1,1,49.99,19.49),
(24739,'2014-09-30 12:27:47',20956,4,0,29.99,9.49),
(24740,'2014-09-30 12:37:39',20957,1,1,49.99,19.49),
(24741,'2014-09-30 12:45:54',20958,2,1,59.99,22.49),
(24742,'2014-09-30 12:59:00',20959,1,1,49.99,19.49),
(24743,'2014-09-30 13:04:29',20960,1,1,49.99,19.49),
(24744,'2014-09-30 13:22:37',20961,1,1,49.99,19.49),
(24745,'2014-09-30 13:35:10',20962,1,1,49.99,19.49),
(24746,'2014-09-30 13:35:10',20962,3,0,45.99,14.49),
(24747,'2014-09-30 13:52:09',20963,1,1,49.99,19.49),
(24748,'2014-09-30 13:54:23',20964,2,1,59.99,22.49),
(24749,'2014-09-30 14:11:34',20965,2,1,59.99,22.49),
(24750,'2014-09-30 14:48:44',20966,2,1,59.99,22.49),
(24751,'2014-09-30 14:57:16',20967,1,1,49.99,19.49),
(24752,'2014-09-30 14:57:46',20968,3,1,45.99,14.49),
(24753,'2014-09-30 14:57:46',20968,4,0,29.99,9.49),
(24754,'2014-09-30 15:33:19',20969,1,1,49.99,19.49),
(24755,'2014-09-30 15:33:19',20969,4,0,29.99,9.49),
(24756,'2014-09-30 15:39:58',20970,1,1,49.99,19.49),
(24757,'2014-09-30 15:56:44',20971,1,1,49.99,19.49),
(24758,'2014-09-30 15:56:44',20971,4,0,29.99,9.49),
(24759,'2014-09-30 16:04:02',20972,1,1,49.99,19.49),
(24760,'2014-09-30 16:19:38',20973,2,1,59.99,22.49),
(24761,'2014-09-30 16:19:38',20973,4,0,29.99,9.49),
(24762,'2014-09-30 17:24:49',20974,1,1,49.99,19.49),
(24763,'2014-09-30 18:39:24',20975,3,1,45.99,14.49),
(24764,'2014-09-30 18:39:24',20975,4,0,29.99,9.49),
(24765,'2014-09-30 18:45:04',20976,1,1,49.99,19.49),
(24766,'2014-09-30 18:45:04',20976,4,0,29.99,9.49),
(24767,'2014-09-30 19:21:13',20977,1,1,49.99,19.49),
(24768,'2014-09-30 19:21:13',20977,2,0,59.99,22.49),
(24769,'2014-09-30 19:26:50',20978,1,1,49.99,19.49),
(24770,'2014-09-30 19:50:39',20979,1,1,49.99,19.49),
(24771,'2014-09-30 19:58:48',20980,1,1,49.99,19.49),
(24772,'2014-09-30 20:37:49',20981,2,1,59.99,22.49),
(24773,'2014-09-30 21:37:41',20982,2,1,59.99,22.49),
(24774,'2014-09-30 21:37:41',20982,1,0,49.99,19.49),
(24775,'2014-09-30 21:54:40',20983,1,1,49.99,19.49),
(24776,'2014-09-30 22:17:18',20984,1,1,49.99,19.49),
(24777,'2014-09-30 22:17:18',20984,3,0,45.99,14.49),
(24778,'2014-09-30 23:07:42',20985,2,1,59.99,22.49),
(24779,'2014-10-01 00:39:01',20986,1,1,49.99,19.49),
(24780,'2014-10-01 00:39:01',20986,4,0,29.99,9.49),
(24781,'2014-10-01 01:46:53',20987,1,1,49.99,19.49),
(24782,'2014-10-01 05:36:31',20988,1,1,49.99,19.49),
(24783,'2014-10-01 06:06:50',20989,1,1,49.99,19.49),
(24784,'2014-10-01 06:06:50',20989,3,0,45.99,14.49),
(24785,'2014-10-01 06:40:20',20990,1,1,49.99,19.49),
(24786,'2014-10-01 06:40:20',20990,4,0,29.99,9.49),
(24787,'2014-10-01 06:48:55',20991,3,1,45.99,14.49),
(24788,'2014-10-01 06:54:10',20992,1,1,49.99,19.49),
(24789,'2014-10-01 06:58:10',20993,1,1,49.99,19.49),
(24790,'2014-10-01 08:30:19',20994,1,1,49.99,19.49),
(24791,'2014-10-01 09:37:52',20995,1,1,49.99,19.49),
(24792,'2014-10-01 10:20:09',20996,1,1,49.99,19.49),
(24793,'2014-10-01 10:25:00',20997,2,1,59.99,22.49),
(24794,'2014-10-01 10:28:03',20998,2,1,59.99,22.49),
(24795,'2014-10-01 10:32:06',20999,1,1,49.99,19.49),
(24796,'2014-10-01 10:32:06',20999,4,0,29.99,9.49),
(24797,'2014-10-01 10:56:43',21000,2,1,59.99,22.49),
(24798,'2014-10-01 11:01:14',21001,1,1,49.99,19.49),
(24799,'2014-10-01 11:09:52',21002,1,1,49.99,19.49),
(24800,'2014-10-01 11:09:52',21002,2,0,59.99,22.49),
(24801,'2014-10-01 11:13:59',21003,1,1,49.99,19.49),
(24802,'2014-10-01 11:13:59',21003,3,0,45.99,14.49),
(24803,'2014-10-01 11:50:00',21004,1,1,49.99,19.49),
(24804,'2014-10-01 11:53:33',21005,1,1,49.99,19.49),
(24805,'2014-10-01 12:12:26',21006,1,1,49.99,19.49),
(24806,'2014-10-01 12:28:03',21007,3,1,45.99,14.49),
(24807,'2014-10-01 12:30:04',21008,1,1,49.99,19.49),
(24808,'2014-10-01 12:50:38',21009,1,1,49.99,19.49),
(24809,'2014-10-01 12:52:20',21010,1,1,49.99,19.49),
(24810,'2014-10-01 13:33:39',21011,1,1,49.99,19.49),
(24811,'2014-10-01 13:41:33',21012,1,1,49.99,19.49),
(24812,'2014-10-01 13:47:19',21013,3,1,45.99,14.49),
(24813,'2014-10-01 13:47:19',21013,4,0,29.99,9.49),
(24814,'2014-10-01 14:16:31',21014,1,1,49.99,19.49),
(24815,'2014-10-01 14:16:31',21014,4,0,29.99,9.49),
(24816,'2014-10-01 14:18:53',21015,1,1,49.99,19.49),
(24817,'2014-10-01 14:19:01',21016,2,1,59.99,22.49),
(24818,'2014-10-01 14:38:06',21017,1,1,49.99,19.49),
(24819,'2014-10-01 14:38:06',21017,2,0,59.99,22.49),
(24820,'2014-10-01 15:07:53',21018,1,1,49.99,19.49),
(24821,'2014-10-01 15:18:36',21019,3,1,45.99,14.49),
(24822,'2014-10-01 15:38:37',21020,1,1,49.99,19.49),
(24823,'2014-10-01 15:59:58',21021,1,1,49.99,19.49),
(24824,'2014-10-01 15:59:58',21021,4,0,29.99,9.49),
(24825,'2014-10-01 16:07:43',21022,1,1,49.99,19.49),
(24826,'2014-10-01 16:07:43',21022,3,0,45.99,14.49),
(24827,'2014-10-01 16:22:33',21023,1,1,49.99,19.49),
(24828,'2014-10-01 16:22:33',21023,4,0,29.99,9.49),
(24829,'2014-10-01 16:23:09',21024,1,1,49.99,19.49),
(24830,'2014-10-01 16:27:54',21025,2,1,59.99,22.49),
(24831,'2014-10-01 17:07:48',21026,1,1,49.99,19.49),
(24832,'2014-10-01 17:07:48',21026,4,0,29.99,9.49),
(24833,'2014-10-01 17:28:30',21027,1,1,49.99,19.49),
(24834,'2014-10-01 17:28:30',21027,4,0,29.99,9.49),
(24835,'2014-10-01 17:28:49',21028,1,1,49.99,19.49),
(24836,'2014-10-01 17:29:02',21029,2,1,59.99,22.49),
(24837,'2014-10-01 17:42:55',21030,1,1,49.99,19.49),
(24838,'2014-10-01 17:43:50',21031,1,1,49.99,19.49),
(24839,'2014-10-01 18:22:40',21032,3,1,45.99,14.49),
(24840,'2014-10-01 18:22:40',21032,2,0,59.99,22.49),
(24841,'2014-10-01 18:39:51',21033,1,1,49.99,19.49),
(24842,'2014-10-01 18:39:51',21033,3,0,45.99,14.49),
(24843,'2014-10-01 19:31:53',21034,3,1,45.99,14.49),
(24844,'2014-10-01 19:31:53',21034,4,0,29.99,9.49),
(24845,'2014-10-01 19:55:27',21035,1,1,49.99,19.49),
(24846,'2014-10-01 20:08:08',21036,1,1,49.99,19.49),
(24847,'2014-10-01 20:17:58',21037,1,1,49.99,19.49),
(24848,'2014-10-01 20:52:56',21038,3,1,45.99,14.49),
(24849,'2014-10-01 21:05:46',21039,2,1,59.99,22.49),
(24850,'2014-10-01 21:13:42',21040,1,1,49.99,19.49),
(24851,'2014-10-01 21:13:42',21040,3,0,45.99,14.49),
(24852,'2014-10-01 21:57:41',21041,2,1,59.99,22.49),
(24853,'2014-10-01 22:33:34',21042,1,1,49.99,19.49),
(24854,'2014-10-01 22:46:55',21043,3,1,45.99,14.49),
(24855,'2014-10-01 22:46:55',21043,4,0,29.99,9.49),
(24856,'2014-10-01 23:13:49',21044,1,1,49.99,19.49),
(24857,'2014-10-01 23:13:49',21044,4,0,29.99,9.49),
(24858,'2014-10-02 00:31:33',21045,1,1,49.99,19.49),
(24859,'2014-10-02 00:31:33',21045,3,0,45.99,14.49),
(24860,'2014-10-02 01:06:32',21046,1,1,49.99,19.49),
(24861,'2014-10-02 03:01:21',21047,1,1,49.99,19.49),
(24862,'2014-10-02 03:13:32',21048,1,1,49.99,19.49),
(24863,'2014-10-02 03:23:07',21049,1,1,49.99,19.49),
(24864,'2014-10-02 05:39:23',21050,1,1,49.99,19.49),
(24865,'2014-10-02 05:39:23',21050,3,0,45.99,14.49),
(24866,'2014-10-02 06:45:29',21051,1,1,49.99,19.49),
(24867,'2014-10-02 07:28:08',21052,3,1,45.99,14.49),
(24868,'2014-10-02 07:47:26',21053,1,1,49.99,19.49),
(24869,'2014-10-02 07:57:30',21054,1,1,49.99,19.49),
(24870,'2014-10-02 08:11:59',21055,3,1,45.99,14.49),
(24871,'2014-10-02 08:11:59',21055,1,0,49.99,19.49),
(24872,'2014-10-02 08:23:31',21056,1,1,49.99,19.49),
(24873,'2014-10-02 09:10:10',21057,1,1,49.99,19.49),
(24874,'2014-10-02 09:26:07',21058,2,1,59.99,22.49),
(24875,'2014-10-02 09:46:02',21059,3,1,45.99,14.49),
(24876,'2014-10-02 09:46:02',21059,4,0,29.99,9.49),
(24877,'2014-10-02 10:02:41',21060,2,1,59.99,22.49),
(24878,'2014-10-02 11:00:07',21061,1,1,49.99,19.49),
(24879,'2014-10-02 11:00:07',21061,4,0,29.99,9.49),
(24880,'2014-10-02 11:15:34',21062,2,1,59.99,22.49),
(24881,'2014-10-02 11:23:50',21063,1,1,49.99,19.49),
(24882,'2014-10-02 11:29:28',21064,1,1,49.99,19.49),
(24883,'2014-10-02 11:43:45',21065,3,1,45.99,14.49),
(24884,'2014-10-02 11:43:45',21065,1,0,49.99,19.49),
(24885,'2014-10-02 11:47:00',21066,1,1,49.99,19.49),
(24886,'2014-10-02 11:47:00',21066,4,0,29.99,9.49),
(24887,'2014-10-02 11:49:49',21067,3,1,45.99,14.49),
(24888,'2014-10-02 11:52:39',21068,1,1,49.99,19.49),
(24889,'2014-10-02 14:00:28',21069,1,1,49.99,19.49),
(24890,'2014-10-02 14:04:29',21070,1,1,49.99,19.49),
(24891,'2014-10-02 14:04:29',21070,4,0,29.99,9.49),
(24892,'2014-10-02 14:24:15',21071,1,1,49.99,19.49),
(24893,'2014-10-02 14:34:28',21072,1,1,49.99,19.49),
(24894,'2014-10-02 14:38:29',21073,2,1,59.99,22.49),
(24895,'2014-10-02 14:44:01',21074,2,1,59.99,22.49),
(24896,'2014-10-02 14:44:01',21074,4,0,29.99,9.49),
(24897,'2014-10-02 15:04:50',21075,1,1,49.99,19.49),
(24898,'2014-10-02 15:04:50',21075,4,0,29.99,9.49),
(24899,'2014-10-02 15:24:35',21076,2,1,59.99,22.49),
(24900,'2014-10-02 16:04:26',21077,1,1,49.99,19.49),
(24901,'2014-10-02 16:09:30',21078,1,1,49.99,19.49),
(24902,'2014-10-02 16:09:30',21078,4,0,29.99,9.49),
(24903,'2014-10-02 16:12:04',21079,3,1,45.99,14.49),
(24904,'2014-10-02 16:33:21',21080,2,1,59.99,22.49),
(24905,'2014-10-02 16:48:45',21081,1,1,49.99,19.49),
(24906,'2014-10-02 16:53:05',21082,1,1,49.99,19.49),
(24907,'2014-10-02 16:53:05',21082,4,0,29.99,9.49),
(24908,'2014-10-02 17:02:08',21083,1,1,49.99,19.49),
(24909,'2014-10-02 17:02:08',21083,3,0,45.99,14.49),
(24910,'2014-10-02 17:19:46',21084,3,1,45.99,14.49),
(24911,'2014-10-02 17:19:56',21085,1,1,49.99,19.49),
(24912,'2014-10-02 17:22:44',21086,1,1,49.99,19.49),
(24913,'2014-10-02 17:27:24',21087,3,1,45.99,14.49),
(24914,'2014-10-02 17:31:19',21088,1,1,49.99,19.49),
(24915,'2014-10-02 17:31:19',21088,2,0,59.99,22.49),
(24916,'2014-10-02 17:32:37',21089,3,1,45.99,14.49),
(24917,'2014-10-02 17:44:39',21090,1,1,49.99,19.49),
(24918,'2014-10-02 17:44:39',21090,4,0,29.99,9.49),
(24919,'2014-10-02 18:21:52',21091,1,1,49.99,19.49),
(24920,'2014-10-02 18:31:37',21092,1,1,49.99,19.49),
(24921,'2014-10-02 18:31:37',21092,4,0,29.99,9.49),
(24922,'2014-10-02 18:55:29',21093,1,1,49.99,19.49),
(24923,'2014-10-02 19:12:36',21094,1,1,49.99,19.49),
(24924,'2014-10-02 19:12:36',21094,2,0,59.99,22.49),
(24925,'2014-10-02 19:19:39',21095,1,1,49.99,19.49),
(24926,'2014-10-02 19:19:39',21095,3,0,45.99,14.49),
(24927,'2014-10-02 19:29:55',21096,3,1,45.99,14.49),
(24928,'2014-10-02 19:29:55',21096,4,0,29.99,9.49),
(24929,'2014-10-02 19:36:57',21097,1,1,49.99,19.49),
(24930,'2014-10-02 21:02:33',21098,1,1,49.99,19.49),
(24931,'2014-10-02 21:02:33',21098,4,0,29.99,9.49),
(24932,'2014-10-02 21:15:41',21099,1,1,49.99,19.49),
(24933,'2014-10-02 21:27:04',21100,3,1,45.99,14.49),
(24934,'2014-10-02 21:27:04',21100,4,0,29.99,9.49),
(24935,'2014-10-02 21:33:36',21101,3,1,45.99,14.49),
(24936,'2014-10-02 21:40:45',21102,1,1,49.99,19.49),
(24937,'2014-10-02 21:40:45',21102,3,0,45.99,14.49),
(24938,'2014-10-02 22:53:09',21103,1,1,49.99,19.49),
(24939,'2014-10-02 22:53:09',21103,4,0,29.99,9.49),
(24940,'2014-10-02 23:05:29',21104,1,1,49.99,19.49),
(24941,'2014-10-02 23:31:20',21105,1,1,49.99,19.49),
(24942,'2014-10-03 02:37:53',21106,2,1,59.99,22.49),
(24943,'2014-10-03 04:19:11',21107,1,1,49.99,19.49),
(24944,'2014-10-03 04:19:11',21107,4,0,29.99,9.49),
(24945,'2014-10-03 04:33:03',21108,3,1,45.99,14.49),
(24946,'2014-10-03 05:35:57',21109,1,1,49.99,19.49),
(24947,'2014-10-03 05:35:57',21109,4,0,29.99,9.49),
(24948,'2014-10-03 06:37:00',21110,2,1,59.99,22.49),
(24949,'2014-10-03 06:44:38',21111,1,1,49.99,19.49),
(24950,'2014-10-03 07:15:27',21112,1,1,49.99,19.49),
(24951,'2014-10-03 07:15:27',21112,3,0,45.99,14.49),
(24952,'2014-10-03 07:35:25',21113,1,1,49.99,19.49),
(24953,'2014-10-03 07:35:25',21113,4,0,29.99,9.49),
(24954,'2014-10-03 08:06:18',21114,1,1,49.99,19.49),
(24955,'2014-10-03 08:17:00',21115,1,1,49.99,19.49),
(24956,'2014-10-03 08:17:00',21115,4,0,29.99,9.49),
(24957,'2014-10-03 08:38:19',21116,1,1,49.99,19.49),
(24958,'2014-10-03 08:38:19',21116,4,0,29.99,9.49),
(24959,'2014-10-03 08:50:02',21117,1,1,49.99,19.49),
(24960,'2014-10-03 09:08:33',21118,1,1,49.99,19.49),
(24961,'2014-10-03 09:33:11',21119,1,1,49.99,19.49),
(24962,'2014-10-03 09:57:00',21120,1,1,49.99,19.49),
(24963,'2014-10-03 10:22:17',21121,1,1,49.99,19.49),
(24964,'2014-10-03 10:30:41',21122,3,1,45.99,14.49),
(24965,'2014-10-03 10:30:41',21122,1,0,49.99,19.49),
(24966,'2014-10-03 10:33:54',21123,1,1,49.99,19.49),
(24967,'2014-10-03 10:33:54',21123,4,0,29.99,9.49),
(24968,'2014-10-03 10:38:00',21124,1,1,49.99,19.49),
(24969,'2014-10-03 10:50:06',21125,1,1,49.99,19.49),
(24970,'2014-10-03 10:50:06',21125,4,0,29.99,9.49),
(24971,'2014-10-03 10:59:31',21126,2,1,59.99,22.49),
(24972,'2014-10-03 11:03:28',21127,1,1,49.99,19.49),
(24973,'2014-10-03 11:22:33',21128,1,1,49.99,19.49),
(24974,'2014-10-03 11:27:56',21129,1,1,49.99,19.49),
(24975,'2014-10-03 11:27:56',21129,2,0,59.99,22.49),
(24976,'2014-10-03 11:32:37',21130,3,1,45.99,14.49),
(24977,'2014-10-03 11:32:37',21130,4,0,29.99,9.49),
(24978,'2014-10-03 12:08:23',21131,1,1,49.99,19.49),
(24979,'2014-10-03 12:17:30',21132,1,1,49.99,19.49),
(24980,'2014-10-03 12:47:57',21133,2,1,59.99,22.49),
(24981,'2014-10-03 12:59:05',21134,1,1,49.99,19.49),
(24982,'2014-10-03 12:59:05',21134,4,0,29.99,9.49),
(24983,'2014-10-03 13:37:49',21135,1,1,49.99,19.49),
(24984,'2014-10-03 13:39:50',21136,1,1,49.99,19.49),
(24985,'2014-10-03 14:13:12',21137,1,1,49.99,19.49),
(24986,'2014-10-03 14:27:58',21138,1,1,49.99,19.49),
(24987,'2014-10-03 14:27:58',21138,3,0,45.99,14.49),
(24988,'2014-10-03 14:39:19',21139,2,1,59.99,22.49),
(24989,'2014-10-03 14:39:19',21139,4,0,29.99,9.49),
(24990,'2014-10-03 14:53:43',21140,2,1,59.99,22.49),
(24991,'2014-10-03 14:54:33',21141,1,1,49.99,19.49),
(24992,'2014-10-03 15:14:52',21142,1,1,49.99,19.49),
(24993,'2014-10-03 15:14:52',21142,2,0,59.99,22.49),
(24994,'2014-10-03 15:49:41',21143,1,1,49.99,19.49),
(24995,'2014-10-03 15:49:41',21143,4,0,29.99,9.49),
(24996,'2014-10-03 15:55:28',21144,1,1,49.99,19.49),
(24997,'2014-10-03 16:13:50',21145,2,1,59.99,22.49),
(24998,'2014-10-03 16:13:50',21145,3,0,45.99,14.49),
(24999,'2014-10-03 16:17:09',21146,1,1,49.99,19.49),
(25000,'2014-10-03 16:17:41',21147,1,1,49.99,19.49),
(25001,'2014-10-03 16:17:41',21147,4,0,29.99,9.49),
(25002,'2014-10-03 16:29:10',21148,2,1,59.99,22.49),
(25003,'2014-10-03 16:50:44',21149,1,1,49.99,19.49),
(25004,'2014-10-03 16:50:44',21149,4,0,29.99,9.49),
(25005,'2014-10-03 17:17:46',21150,1,1,49.99,19.49),
(25006,'2014-10-03 17:25:51',21151,1,1,49.99,19.49),
(25007,'2014-10-03 17:43:45',21152,2,1,59.99,22.49),
(25008,'2014-10-03 17:46:48',21153,3,1,45.99,14.49),
(25009,'2014-10-03 17:46:48',21153,4,0,29.99,9.49),
(25010,'2014-10-03 18:01:08',21154,1,1,49.99,19.49),
(25011,'2014-10-03 18:01:08',21154,2,0,59.99,22.49),
(25012,'2014-10-03 18:10:51',21155,1,1,49.99,19.49),
(25013,'2014-10-03 19:31:27',21156,1,1,49.99,19.49),
(25014,'2014-10-03 19:36:47',21157,1,1,49.99,19.49),
(25015,'2014-10-03 20:22:10',21158,3,1,45.99,14.49),
(25016,'2014-10-03 20:30:53',21159,1,1,49.99,19.49),
(25017,'2014-10-03 21:08:54',21160,1,1,49.99,19.49),
(25018,'2014-10-03 21:57:19',21161,1,1,49.99,19.49),
(25019,'2014-10-03 22:00:52',21162,2,1,59.99,22.49),
(25020,'2014-10-03 22:00:52',21162,4,0,29.99,9.49),
(25021,'2014-10-03 22:35:44',21163,1,1,49.99,19.49),
(25022,'2014-10-03 23:06:27',21164,1,1,49.99,19.49),
(25023,'2014-10-03 23:06:27',21164,4,0,29.99,9.49),
(25024,'2014-10-03 23:24:59',21165,3,1,45.99,14.49),
(25025,'2014-10-03 23:24:59',21165,4,0,29.99,9.49),
(25026,'2014-10-04 01:03:54',21166,1,1,49.99,19.49),
(25027,'2014-10-04 02:44:04',21167,3,1,45.99,14.49),
(25028,'2014-10-04 04:03:02',21168,1,1,49.99,19.49),
(25029,'2014-10-04 04:03:02',21168,4,0,29.99,9.49),
(25030,'2014-10-04 04:26:40',21169,1,1,49.99,19.49),
(25031,'2014-10-04 04:41:11',21170,1,1,49.99,19.49),
(25032,'2014-10-04 04:41:11',21170,4,0,29.99,9.49),
(25033,'2014-10-04 06:32:18',21171,1,1,49.99,19.49),
(25034,'2014-10-04 06:32:18',21171,3,0,45.99,14.49),
(25035,'2014-10-04 06:41:01',21172,1,1,49.99,19.49),
(25036,'2014-10-04 07:38:52',21173,1,1,49.99,19.49),
(25037,'2014-10-04 07:58:41',21174,1,1,49.99,19.49),
(25038,'2014-10-04 08:42:27',21175,1,1,49.99,19.49),
(25039,'2014-10-04 09:37:20',21176,1,1,49.99,19.49),
(25040,'2014-10-04 09:41:59',21177,1,1,49.99,19.49),
(25041,'2014-10-04 09:57:57',21178,3,1,45.99,14.49),
(25042,'2014-10-04 10:10:19',21179,1,1,49.99,19.49),
(25043,'2014-10-04 10:24:01',21180,2,1,59.99,22.49),
(25044,'2014-10-04 11:05:31',21181,3,1,45.99,14.49),
(25045,'2014-10-04 11:09:16',21182,3,1,45.99,14.49),
(25046,'2014-10-04 11:38:10',21183,1,1,49.99,19.49),
(25047,'2014-10-04 11:38:10',21183,3,0,45.99,14.49),
(25048,'2014-10-04 13:38:28',21184,1,1,49.99,19.49),
(25049,'2014-10-04 14:47:55',21185,1,1,49.99,19.49),
(25050,'2014-10-04 14:47:55',21185,4,0,29.99,9.49),
(25051,'2014-10-04 15:11:35',21186,2,1,59.99,22.49),
(25052,'2014-10-04 16:58:17',21187,3,1,45.99,14.49),
(25053,'2014-10-04 16:58:17',21187,2,0,59.99,22.49),
(25054,'2014-10-04 18:32:59',21188,2,1,59.99,22.49),
(25055,'2014-10-04 20:32:26',21189,1,1,49.99,19.49),
(25056,'2014-10-04 22:14:11',21190,1,1,49.99,19.49),
(25057,'2014-10-04 22:14:11',21190,4,0,29.99,9.49),
(25058,'2014-10-04 22:42:03',21191,1,1,49.99,19.49),
(25059,'2014-10-05 00:44:30',21192,1,1,49.99,19.49),
(25060,'2014-10-05 00:44:30',21192,3,0,45.99,14.49),
(25061,'2014-10-05 01:05:16',21193,1,1,49.99,19.49),
(25062,'2014-10-05 02:30:31',21194,2,1,59.99,22.49),
(25063,'2014-10-05 03:35:20',21195,1,1,49.99,19.49),
(25064,'2014-10-05 03:48:28',21196,2,1,59.99,22.49),
(25065,'2014-10-05 05:35:16',21197,1,1,49.99,19.49),
(25066,'2014-10-05 05:35:16',21197,3,0,45.99,14.49),
(25067,'2014-10-05 09:13:44',21198,1,1,49.99,19.49),
(25068,'2014-10-05 09:13:44',21198,4,0,29.99,9.49),
(25069,'2014-10-05 09:36:53',21199,1,1,49.99,19.49),
(25070,'2014-10-05 09:36:53',21199,2,0,59.99,22.49),
(25071,'2014-10-05 10:37:11',21200,1,1,49.99,19.49),
(25072,'2014-10-05 10:37:11',21200,4,0,29.99,9.49),
(25073,'2014-10-05 11:29:34',21201,1,1,49.99,19.49),
(25074,'2014-10-05 13:04:36',21202,2,1,59.99,22.49),
(25075,'2014-10-05 13:28:40',21203,1,1,49.99,19.49),
(25076,'2014-10-05 13:28:40',21203,4,0,29.99,9.49),
(25077,'2014-10-05 13:47:21',21204,1,1,49.99,19.49),
(25078,'2014-10-05 13:58:11',21205,1,1,49.99,19.49),
(25079,'2014-10-05 15:45:32',21206,2,1,59.99,22.49),
(25080,'2014-10-05 16:30:23',21207,1,1,49.99,19.49),
(25081,'2014-10-05 16:30:23',21207,4,0,29.99,9.49),
(25082,'2014-10-05 17:42:05',21208,2,1,59.99,22.49),
(25083,'2014-10-05 17:44:13',21209,3,1,45.99,14.49),
(25084,'2014-10-05 19:39:48',21210,1,1,49.99,19.49),
(25085,'2014-10-05 19:39:48',21210,2,0,59.99,22.49),
(25086,'2014-10-05 20:20:01',21211,3,1,45.99,14.49),
(25087,'2014-10-05 20:20:01',21211,1,0,49.99,19.49),
(25088,'2014-10-05 21:01:32',21212,1,1,49.99,19.49),
(25089,'2014-10-05 21:01:32',21212,2,0,59.99,22.49),
(25090,'2014-10-05 21:31:55',21213,1,1,49.99,19.49),
(25091,'2014-10-05 21:31:55',21213,3,0,45.99,14.49),
(25092,'2014-10-05 21:50:03',21214,3,1,45.99,14.49),
(25093,'2014-10-05 22:08:34',21215,3,1,45.99,14.49),
(25094,'2014-10-05 22:08:34',21215,4,0,29.99,9.49),
(25095,'2014-10-05 23:29:36',21216,1,1,49.99,19.49),
(25096,'2014-10-05 23:43:36',21217,1,1,49.99,19.49),
(25097,'2014-10-06 00:34:09',21218,1,1,49.99,19.49),
(25098,'2014-10-06 00:56:06',21219,2,1,59.99,22.49),
(25099,'2014-10-06 00:56:06',21219,4,0,29.99,9.49),
(25100,'2014-10-06 01:52:27',21220,1,1,49.99,19.49),
(25101,'2014-10-06 03:08:18',21221,1,1,49.99,19.49),
(25102,'2014-10-06 03:08:18',21221,4,0,29.99,9.49),
(25103,'2014-10-06 03:53:53',21222,3,1,45.99,14.49),
(25104,'2014-10-06 03:53:53',21222,1,0,49.99,19.49),
(25105,'2014-10-06 04:06:58',21223,1,1,49.99,19.49),
(25106,'2014-10-06 04:10:48',21224,2,1,59.99,22.49),
(25107,'2014-10-06 04:31:43',21225,2,1,59.99,22.49),
(25108,'2014-10-06 04:38:51',21226,1,1,49.99,19.49),
(25109,'2014-10-06 05:29:35',21227,2,1,59.99,22.49),
(25110,'2014-10-06 05:32:22',21228,3,1,45.99,14.49),
(25111,'2014-10-06 05:32:22',21228,4,0,29.99,9.49),
(25112,'2014-10-06 05:37:07',21229,1,1,49.99,19.49),
(25113,'2014-10-06 07:48:42',21230,1,1,49.99,19.49),
(25114,'2014-10-06 07:48:42',21230,4,0,29.99,9.49),
(25115,'2014-10-06 08:08:51',21231,1,1,49.99,19.49),
(25116,'2014-10-06 08:08:56',21232,1,1,49.99,19.49),
(25117,'2014-10-06 08:41:36',21233,1,1,49.99,19.49),
(25118,'2014-10-06 08:41:36',21233,4,0,29.99,9.49),
(25119,'2014-10-06 08:58:05',21234,2,1,59.99,22.49),
(25120,'2014-10-06 09:04:58',21235,1,1,49.99,19.49),
(25121,'2014-10-06 09:04:58',21235,3,0,45.99,14.49),
(25122,'2014-10-06 09:11:58',21236,1,1,49.99,19.49),
(25123,'2014-10-06 09:13:17',21237,1,1,49.99,19.49),
(25124,'2014-10-06 09:21:24',21238,1,1,49.99,19.49),
(25125,'2014-10-06 09:21:24',21238,3,0,45.99,14.49),
(25126,'2014-10-06 09:29:12',21239,1,1,49.99,19.49),
(25127,'2014-10-06 09:51:46',21240,1,1,49.99,19.49),
(25128,'2014-10-06 09:51:46',21240,4,0,29.99,9.49),
(25129,'2014-10-06 09:59:06',21241,1,1,49.99,19.49),
(25130,'2014-10-06 10:18:32',21242,1,1,49.99,19.49),
(25131,'2014-10-06 10:44:11',21243,1,1,49.99,19.49),
(25132,'2014-10-06 11:49:42',21244,1,1,49.99,19.49),
(25133,'2014-10-06 12:19:02',21245,1,1,49.99,19.49),
(25134,'2014-10-06 12:19:02',21245,4,0,29.99,9.49),
(25135,'2014-10-06 12:21:05',21246,1,1,49.99,19.49),
(25136,'2014-10-06 12:25:52',21247,1,1,49.99,19.49),
(25137,'2014-10-06 12:25:52',21247,3,0,45.99,14.49),
(25138,'2014-10-06 12:29:51',21248,3,1,45.99,14.49),
(25139,'2014-10-06 13:02:26',21249,2,1,59.99,22.49),
(25140,'2014-10-06 13:11:13',21250,1,1,49.99,19.49),
(25141,'2014-10-06 13:20:09',21251,1,1,49.99,19.49),
(25142,'2014-10-06 13:26:06',21252,1,1,49.99,19.49),
(25143,'2014-10-06 13:42:05',21253,3,1,45.99,14.49),
(25144,'2014-10-06 13:42:05',21253,4,0,29.99,9.49),
(25145,'2014-10-06 13:55:39',21254,1,1,49.99,19.49),
(25146,'2014-10-06 14:22:35',21255,1,1,49.99,19.49),
(25147,'2014-10-06 14:22:35',21255,4,0,29.99,9.49),
(25148,'2014-10-06 14:28:33',21256,1,1,49.99,19.49),
(25149,'2014-10-06 14:28:33',21256,4,0,29.99,9.49),
(25150,'2014-10-06 14:34:44',21257,2,1,59.99,22.49),
(25151,'2014-10-06 14:34:44',21257,4,0,29.99,9.49),
(25152,'2014-10-06 14:45:56',21258,3,1,45.99,14.49),
(25153,'2014-10-06 15:09:54',21259,1,1,49.99,19.49),
(25154,'2014-10-06 15:18:39',21260,1,1,49.99,19.49),
(25155,'2014-10-06 15:18:39',21260,3,0,45.99,14.49),
(25156,'2014-10-06 15:44:46',21261,3,1,45.99,14.49),
(25157,'2014-10-06 15:51:51',21262,3,1,45.99,14.49),
(25158,'2014-10-06 16:20:51',21263,1,1,49.99,19.49),
(25159,'2014-10-06 16:20:51',21263,4,0,29.99,9.49),
(25160,'2014-10-06 16:50:18',21264,2,1,59.99,22.49),
(25161,'2014-10-06 17:58:38',21265,1,1,49.99,19.49),
(25162,'2014-10-06 17:58:38',21265,4,0,29.99,9.49),
(25163,'2014-10-06 19:08:15',21266,1,1,49.99,19.49),
(25164,'2014-10-06 19:24:46',21267,3,1,45.99,14.49),
(25165,'2014-10-06 19:50:24',21268,1,1,49.99,19.49),
(25166,'2014-10-06 19:50:24',21268,4,0,29.99,9.49),
(25167,'2014-10-06 20:30:17',21269,3,1,45.99,14.49),
(25168,'2014-10-06 20:37:22',21270,3,1,45.99,14.49),
(25169,'2014-10-06 20:53:48',21271,3,1,45.99,14.49),
(25170,'2014-10-06 21:14:20',21272,2,1,59.99,22.49),
(25171,'2014-10-06 21:15:11',21273,1,1,49.99,19.49),
(25172,'2014-10-06 21:15:11',21273,4,0,29.99,9.49),
(25173,'2014-10-06 21:25:29',21274,1,1,49.99,19.49),
(25174,'2014-10-06 22:05:39',21275,2,1,59.99,22.49),
(25175,'2014-10-06 23:30:04',21276,3,1,45.99,14.49),
(25176,'2014-10-06 23:30:04',21276,1,0,49.99,19.49),
(25177,'2014-10-06 23:45:55',21277,1,1,49.99,19.49),
(25178,'2014-10-06 23:45:55',21277,3,0,45.99,14.49),
(25179,'2014-10-07 03:19:55',21278,3,1,45.99,14.49),
(25180,'2014-10-07 03:19:55',21278,4,0,29.99,9.49),
(25181,'2014-10-07 04:44:53',21279,3,1,45.99,14.49),
(25182,'2014-10-07 05:10:02',21280,3,1,45.99,14.49),
(25183,'2014-10-07 05:10:54',21281,1,1,49.99,19.49),
(25184,'2014-10-07 05:55:15',21282,1,1,49.99,19.49),
(25185,'2014-10-07 05:55:15',21282,4,0,29.99,9.49),
(25186,'2014-10-07 06:53:09',21283,2,1,59.99,22.49),
(25187,'2014-10-07 07:20:10',21284,1,1,49.99,19.49),
(25188,'2014-10-07 07:41:20',21285,1,1,49.99,19.49),
(25189,'2014-10-07 07:43:55',21286,1,1,49.99,19.49),
(25190,'2014-10-07 08:01:20',21287,1,1,49.99,19.49),
(25191,'2014-10-07 08:01:20',21287,2,0,59.99,22.49),
(25192,'2014-10-07 08:03:52',21288,1,1,49.99,19.49),
(25193,'2014-10-07 08:35:31',21289,1,1,49.99,19.49),
(25194,'2014-10-07 08:35:31',21289,4,0,29.99,9.49),
(25195,'2014-10-07 08:41:19',21290,2,1,59.99,22.49),
(25196,'2014-10-07 09:15:35',21291,1,1,49.99,19.49),
(25197,'2014-10-07 09:41:04',21292,1,1,49.99,19.49),
(25198,'2014-10-07 09:41:04',21292,4,0,29.99,9.49),
(25199,'2014-10-07 09:59:12',21293,1,1,49.99,19.49),
(25200,'2014-10-07 10:03:24',21294,3,1,45.99,14.49),
(25201,'2014-10-07 10:03:24',21294,4,0,29.99,9.49),
(25202,'2014-10-07 10:16:16',21295,1,1,49.99,19.49),
(25203,'2014-10-07 10:16:16',21295,4,0,29.99,9.49),
(25204,'2014-10-07 10:40:24',21296,3,1,45.99,14.49),
(25205,'2014-10-07 10:51:56',21297,3,1,45.99,14.49),
(25206,'2014-10-07 11:07:31',21298,1,1,49.99,19.49),
(25207,'2014-10-07 11:12:35',21299,1,1,49.99,19.49),
(25208,'2014-10-07 11:12:35',21299,4,0,29.99,9.49),
(25209,'2014-10-07 11:30:22',21300,2,1,59.99,22.49),
(25210,'2014-10-07 11:33:25',21301,2,1,59.99,22.49),
(25211,'2014-10-07 12:09:17',21302,1,1,49.99,19.49),
(25212,'2014-10-07 12:09:17',21302,4,0,29.99,9.49),
(25213,'2014-10-07 12:29:35',21303,1,1,49.99,19.49),
(25214,'2014-10-07 12:30:23',21304,2,1,59.99,22.49),
(25215,'2014-10-07 12:30:23',21304,3,0,45.99,14.49),
(25216,'2014-10-07 12:53:15',21305,1,1,49.99,19.49),
(25217,'2014-10-07 13:00:22',21306,1,1,49.99,19.49),
(25218,'2014-10-07 13:00:22',21306,4,0,29.99,9.49),
(25219,'2014-10-07 13:01:02',21307,1,1,49.99,19.49),
(25220,'2014-10-07 13:01:02',21307,2,0,59.99,22.49),
(25221,'2014-10-07 13:04:52',21308,2,1,59.99,22.49),
(25222,'2014-10-07 13:35:48',21309,1,1,49.99,19.49),
(25223,'2014-10-07 13:35:48',21309,4,0,29.99,9.49),
(25224,'2014-10-07 13:42:41',21310,2,1,59.99,22.49),
(25225,'2014-10-07 13:58:28',21311,1,1,49.99,19.49),
(25226,'2014-10-07 14:27:46',21312,1,1,49.99,19.49),
(25227,'2014-10-07 14:27:46',21312,4,0,29.99,9.49),
(25228,'2014-10-07 14:42:27',21313,2,1,59.99,22.49),
(25229,'2014-10-07 14:48:53',21314,2,1,59.99,22.49),
(25230,'2014-10-07 14:48:53',21314,4,0,29.99,9.49),
(25231,'2014-10-07 15:08:23',21315,1,1,49.99,19.49),
(25232,'2014-10-07 15:09:32',21316,1,1,49.99,19.49),
(25233,'2014-10-07 15:21:49',21317,2,1,59.99,22.49),
(25234,'2014-10-07 15:21:49',21317,4,0,29.99,9.49),
(25235,'2014-10-07 15:32:56',21318,1,1,49.99,19.49),
(25236,'2014-10-07 15:32:56',21318,3,0,45.99,14.49),
(25237,'2014-10-07 16:18:42',21319,1,1,49.99,19.49),
(25238,'2014-10-07 16:41:06',21320,1,1,49.99,19.49),
(25239,'2014-10-07 18:04:56',21321,1,1,49.99,19.49),
(25240,'2014-10-07 18:04:56',21321,4,0,29.99,9.49),
(25241,'2014-10-07 18:24:10',21322,1,1,49.99,19.49),
(25242,'2014-10-07 18:25:29',21323,2,1,59.99,22.49),
(25243,'2014-10-07 18:45:38',21324,1,1,49.99,19.49),
(25244,'2014-10-07 18:45:38',21324,4,0,29.99,9.49),
(25245,'2014-10-07 18:52:56',21325,1,1,49.99,19.49),
(25246,'2014-10-07 19:39:46',21326,2,1,59.99,22.49),
(25247,'2014-10-07 20:13:29',21327,1,1,49.99,19.49),
(25248,'2014-10-07 20:13:29',21327,3,0,45.99,14.49),
(25249,'2014-10-07 21:17:49',21328,1,1,49.99,19.49),
(25250,'2014-10-07 21:40:25',21329,1,1,49.99,19.49),
(25251,'2014-10-07 21:50:02',21330,1,1,49.99,19.49),
(25252,'2014-10-07 21:50:02',21330,4,0,29.99,9.49),
(25253,'2014-10-07 22:37:40',21331,1,1,49.99,19.49),
(25254,'2014-10-07 23:11:14',21332,2,1,59.99,22.49),
(25255,'2014-10-07 23:11:14',21332,4,0,29.99,9.49),
(25256,'2014-10-07 23:25:55',21333,1,1,49.99,19.49),
(25257,'2014-10-07 23:25:55',21333,4,0,29.99,9.49),
(25258,'2014-10-07 23:49:55',21334,1,1,49.99,19.49),
(25259,'2014-10-07 23:49:55',21334,4,0,29.99,9.49),
(25260,'2014-10-08 00:53:38',21335,2,1,59.99,22.49),
(25261,'2014-10-08 00:53:38',21335,4,0,29.99,9.49),
(25262,'2014-10-08 01:19:58',21336,1,1,49.99,19.49),
(25263,'2014-10-08 01:26:11',21337,1,1,49.99,19.49),
(25264,'2014-10-08 01:26:11',21337,4,0,29.99,9.49),
(25265,'2014-10-08 05:34:36',21338,1,1,49.99,19.49),
(25266,'2014-10-08 07:51:04',21339,1,1,49.99,19.49),
(25267,'2014-10-08 08:04:08',21340,1,1,49.99,19.49),
(25268,'2014-10-08 08:28:43',21341,1,1,49.99,19.49),
(25269,'2014-10-08 08:41:15',21342,1,1,49.99,19.49),
(25270,'2014-10-08 08:42:43',21343,1,1,49.99,19.49),
(25271,'2014-10-08 08:58:34',21344,3,1,45.99,14.49),
(25272,'2014-10-08 09:06:32',21345,1,1,49.99,19.49),
(25273,'2014-10-08 09:26:09',21346,3,1,45.99,14.49),
(25274,'2014-10-08 10:18:52',21347,1,1,49.99,19.49),
(25275,'2014-10-08 10:18:52',21347,2,0,59.99,22.49),
(25276,'2014-10-08 10:19:42',21348,1,1,49.99,19.49),
(25277,'2014-10-08 10:19:42',21348,4,0,29.99,9.49),
(25278,'2014-10-08 11:08:40',21349,3,1,45.99,14.49),
(25279,'2014-10-08 11:08:40',21349,1,0,49.99,19.49),
(25280,'2014-10-08 11:17:28',21350,1,1,49.99,19.49),
(25281,'2014-10-08 11:27:52',21351,3,1,45.99,14.49),
(25282,'2014-10-08 11:27:52',21351,4,0,29.99,9.49),
(25283,'2014-10-08 11:45:43',21352,2,1,59.99,22.49),
(25284,'2014-10-08 11:47:01',21353,2,1,59.99,22.49),
(25285,'2014-10-08 12:01:23',21354,1,1,49.99,19.49),
(25286,'2014-10-08 12:03:07',21355,1,1,49.99,19.49),
(25287,'2014-10-08 12:03:07',21355,4,0,29.99,9.49),
(25288,'2014-10-08 12:33:27',21356,1,1,49.99,19.49),
(25289,'2014-10-08 12:33:27',21356,4,0,29.99,9.49),
(25290,'2014-10-08 12:41:51',21357,2,1,59.99,22.49),
(25291,'2014-10-08 12:41:51',21357,4,0,29.99,9.49),
(25292,'2014-10-08 12:52:32',21358,1,1,49.99,19.49),
(25293,'2014-10-08 13:04:27',21359,2,1,59.99,22.49),
(25294,'2014-10-08 13:09:42',21360,1,1,49.99,19.49),
(25295,'2014-10-08 13:09:42',21360,2,0,59.99,22.49),
(25296,'2014-10-08 13:16:04',21361,1,1,49.99,19.49),
(25297,'2014-10-08 13:29:42',21362,3,1,45.99,14.49),
(25298,'2014-10-08 13:35:29',21363,2,1,59.99,22.49),
(25299,'2014-10-08 13:52:06',21364,3,1,45.99,14.49),
(25300,'2014-10-08 14:32:41',21365,1,1,49.99,19.49),
(25301,'2014-10-08 14:34:34',21366,1,1,49.99,19.49),
(25302,'2014-10-08 14:34:34',21366,3,0,45.99,14.49),
(25303,'2014-10-08 15:01:38',21367,3,1,45.99,14.49),
(25304,'2014-10-08 15:09:22',21368,3,1,45.99,14.49),
(25305,'2014-10-08 15:09:22',21368,1,0,49.99,19.49),
(25306,'2014-10-08 16:09:07',21369,1,1,49.99,19.49),
(25307,'2014-10-08 16:14:13',21370,1,1,49.99,19.49),
(25308,'2014-10-08 16:37:53',21371,1,1,49.99,19.49),
(25309,'2014-10-08 16:44:48',21372,1,1,49.99,19.49),
(25310,'2014-10-08 16:55:03',21373,1,1,49.99,19.49),
(25311,'2014-10-08 16:58:55',21374,2,1,59.99,22.49),
(25312,'2014-10-08 17:13:53',21375,2,1,59.99,22.49),
(25313,'2014-10-08 17:37:25',21376,1,1,49.99,19.49),
(25314,'2014-10-08 17:58:11',21377,1,1,49.99,19.49),
(25315,'2014-10-08 17:58:11',21377,3,0,45.99,14.49),
(25316,'2014-10-08 18:06:25',21378,1,1,49.99,19.49),
(25317,'2014-10-08 18:09:25',21379,1,1,49.99,19.49),
(25318,'2014-10-08 19:00:44',21380,1,1,49.99,19.49),
(25319,'2014-10-08 19:05:30',21381,1,1,49.99,19.49),
(25320,'2014-10-08 19:05:30',21381,4,0,29.99,9.49),
(25321,'2014-10-08 19:09:40',21382,1,1,49.99,19.49),
(25322,'2014-10-08 19:09:40',21382,2,0,59.99,22.49),
(25323,'2014-10-08 20:05:38',21383,1,1,49.99,19.49),
(25324,'2014-10-08 20:05:38',21383,4,0,29.99,9.49),
(25325,'2014-10-08 20:22:24',21384,1,1,49.99,19.49),
(25326,'2014-10-08 20:22:24',21384,3,0,45.99,14.49),
(25327,'2014-10-08 20:39:16',21385,1,1,49.99,19.49),
(25328,'2014-10-08 21:59:37',21386,1,1,49.99,19.49),
(25329,'2014-10-08 21:59:37',21386,3,0,45.99,14.49),
(25330,'2014-10-08 22:04:20',21387,1,1,49.99,19.49),
(25331,'2014-10-08 22:15:26',21388,1,1,49.99,19.49),
(25332,'2014-10-08 22:40:30',21389,1,1,49.99,19.49),
(25333,'2014-10-08 22:53:52',21390,1,1,49.99,19.49),
(25334,'2014-10-08 23:11:41',21391,2,1,59.99,22.49),
(25335,'2014-10-08 23:52:10',21392,1,1,49.99,19.49),
(25336,'2014-10-08 23:52:10',21392,3,0,45.99,14.49),
(25337,'2014-10-09 01:39:12',21393,1,1,49.99,19.49),
(25338,'2014-10-09 06:22:10',21394,1,1,49.99,19.49),
(25339,'2014-10-09 06:26:17',21395,1,1,49.99,19.49),
(25340,'2014-10-09 06:26:17',21395,4,0,29.99,9.49),
(25341,'2014-10-09 06:44:40',21396,1,1,49.99,19.49),
(25342,'2014-10-09 06:44:40',21396,4,0,29.99,9.49),
(25343,'2014-10-09 06:51:56',21397,1,1,49.99,19.49),
(25344,'2014-10-09 06:51:56',21397,3,0,45.99,14.49),
(25345,'2014-10-09 08:24:23',21398,1,1,49.99,19.49),
(25346,'2014-10-09 08:24:23',21398,4,0,29.99,9.49),
(25347,'2014-10-09 08:55:38',21399,1,1,49.99,19.49),
(25348,'2014-10-09 09:17:22',21400,1,1,49.99,19.49),
(25349,'2014-10-09 09:46:28',21401,1,1,49.99,19.49),
(25350,'2014-10-09 09:46:28',21401,4,0,29.99,9.49),
(25351,'2014-10-09 10:09:43',21402,1,1,49.99,19.49),
(25352,'2014-10-09 10:23:54',21403,1,1,49.99,19.49),
(25353,'2014-10-09 10:23:54',21403,4,0,29.99,9.49),
(25354,'2014-10-09 10:25:35',21404,1,1,49.99,19.49),
(25355,'2014-10-09 10:46:20',21405,1,1,49.99,19.49),
(25356,'2014-10-09 10:46:57',21406,2,1,59.99,22.49),
(25357,'2014-10-09 10:57:46',21407,1,1,49.99,19.49),
(25358,'2014-10-09 10:57:46',21407,4,0,29.99,9.49),
(25359,'2014-10-09 11:13:10',21408,1,1,49.99,19.49),
(25360,'2014-10-09 11:59:29',21409,1,1,49.99,19.49),
(25361,'2014-10-09 11:59:29',21409,4,0,29.99,9.49),
(25362,'2014-10-09 12:15:08',21410,1,1,49.99,19.49),
(25363,'2014-10-09 12:19:27',21411,2,1,59.99,22.49),
(25364,'2014-10-09 12:35:13',21412,1,1,49.99,19.49),
(25365,'2014-10-09 12:35:30',21413,1,1,49.99,19.49),
(25366,'2014-10-09 13:04:53',21414,1,1,49.99,19.49),
(25367,'2014-10-09 13:04:53',21414,4,0,29.99,9.49),
(25368,'2014-10-09 13:18:21',21415,1,1,49.99,19.49),
(25369,'2014-10-09 13:44:44',21416,1,1,49.99,19.49),
(25370,'2014-10-09 13:44:44',21416,4,0,29.99,9.49),
(25371,'2014-10-09 13:57:38',21417,1,1,49.99,19.49),
(25372,'2014-10-09 14:06:19',21418,3,1,45.99,14.49),
(25373,'2014-10-09 14:19:06',21419,2,1,59.99,22.49),
(25374,'2014-10-09 14:19:06',21419,4,0,29.99,9.49),
(25375,'2014-10-09 14:21:57',21420,1,1,49.99,19.49),
(25376,'2014-10-09 14:28:51',21421,2,1,59.99,22.49),
(25377,'2014-10-09 15:10:39',21422,1,1,49.99,19.49),
(25378,'2014-10-09 15:10:39',21422,4,0,29.99,9.49),
(25379,'2014-10-09 15:47:39',21423,1,1,49.99,19.49),
(25380,'2014-10-09 15:49:51',21424,1,1,49.99,19.49),
(25381,'2014-10-09 16:00:16',21425,1,1,49.99,19.49),
(25382,'2014-10-09 16:03:04',21426,1,1,49.99,19.49),
(25383,'2014-10-09 16:03:04',21426,3,0,45.99,14.49),
(25384,'2014-10-09 16:10:10',21427,1,1,49.99,19.49),
(25385,'2014-10-09 16:10:10',21427,2,0,59.99,22.49),
(25386,'2014-10-09 16:13:46',21428,1,1,49.99,19.49),
(25387,'2014-10-09 16:27:05',21429,1,1,49.99,19.49),
(25388,'2014-10-09 16:30:04',21430,1,1,49.99,19.49),
(25389,'2014-10-09 16:30:04',21430,4,0,29.99,9.49),
(25390,'2014-10-09 16:33:04',21431,1,1,49.99,19.49),
(25391,'2014-10-09 16:33:04',21431,3,0,45.99,14.49),
(25392,'2014-10-09 17:20:32',21432,1,1,49.99,19.49),
(25393,'2014-10-09 17:22:27',21433,1,1,49.99,19.49),
(25394,'2014-10-09 17:41:18',21434,1,1,49.99,19.49),
(25395,'2014-10-09 17:41:18',21434,4,0,29.99,9.49),
(25396,'2014-10-09 17:41:45',21435,1,1,49.99,19.49),
(25397,'2014-10-09 17:48:32',21436,1,1,49.99,19.49),
(25398,'2014-10-09 17:48:32',21436,4,0,29.99,9.49),
(25399,'2014-10-09 18:23:47',21437,1,1,49.99,19.49),
(25400,'2014-10-09 18:42:59',21438,1,1,49.99,19.49),
(25401,'2014-10-09 19:03:40',21439,3,1,45.99,14.49),
(25402,'2014-10-09 19:54:35',21440,1,1,49.99,19.49),
(25403,'2014-10-09 20:19:03',21441,1,1,49.99,19.49),
(25404,'2014-10-09 20:44:11',21442,3,1,45.99,14.49),
(25405,'2014-10-09 21:39:37',21443,1,1,49.99,19.49),
(25406,'2014-10-09 22:47:57',21444,1,1,49.99,19.49),
(25407,'2014-10-09 22:47:57',21444,3,0,45.99,14.49),
(25408,'2014-10-09 23:50:09',21445,1,1,49.99,19.49),
(25409,'2014-10-09 23:51:16',21446,1,1,49.99,19.49),
(25410,'2014-10-10 00:29:00',21447,3,1,45.99,14.49),
(25411,'2014-10-10 00:31:52',21448,1,1,49.99,19.49),
(25412,'2014-10-10 01:27:25',21449,3,1,45.99,14.49),
(25413,'2014-10-10 03:23:52',21450,1,1,49.99,19.49),
(25414,'2014-10-10 03:39:30',21451,1,1,49.99,19.49),
(25415,'2014-10-10 03:39:30',21451,3,0,45.99,14.49),
(25416,'2014-10-10 04:36:57',21452,3,1,45.99,14.49),
(25417,'2014-10-10 04:42:43',21453,3,1,45.99,14.49),
(25418,'2014-10-10 04:42:43',21453,4,0,29.99,9.49),
(25419,'2014-10-10 05:09:03',21454,1,1,49.99,19.49),
(25420,'2014-10-10 05:09:03',21454,3,0,45.99,14.49),
(25421,'2014-10-10 06:06:10',21455,1,1,49.99,19.49),
(25422,'2014-10-10 06:06:10',21455,4,0,29.99,9.49),
(25423,'2014-10-10 07:40:39',21456,1,1,49.99,19.49),
(25424,'2014-10-10 07:40:39',21456,4,0,29.99,9.49),
(25425,'2014-10-10 08:09:38',21457,1,1,49.99,19.49),
(25426,'2014-10-10 09:23:02',21458,1,1,49.99,19.49),
(25427,'2014-10-10 10:18:59',21459,3,1,45.99,14.49),
(25428,'2014-10-10 10:35:37',21460,1,1,49.99,19.49),
(25429,'2014-10-10 11:15:40',21461,3,1,45.99,14.49),
(25430,'2014-10-10 11:21:40',21462,1,1,49.99,19.49),
(25431,'2014-10-10 11:21:40',21462,4,0,29.99,9.49),
(25432,'2014-10-10 11:25:11',21463,3,1,45.99,14.49),
(25433,'2014-10-10 12:03:21',21464,1,1,49.99,19.49),
(25434,'2014-10-10 12:03:21',21464,4,0,29.99,9.49),
(25435,'2014-10-10 12:06:25',21465,1,1,49.99,19.49),
(25436,'2014-10-10 12:06:25',21465,3,0,45.99,14.49),
(25437,'2014-10-10 12:39:24',21466,1,1,49.99,19.49),
(25438,'2014-10-10 12:43:24',21467,1,1,49.99,19.49),
(25439,'2014-10-10 12:47:06',21468,2,1,59.99,22.49),
(25440,'2014-10-10 12:47:06',21468,4,0,29.99,9.49),
(25441,'2014-10-10 12:58:53',21469,2,1,59.99,22.49),
(25442,'2014-10-10 13:40:25',21470,1,1,49.99,19.49),
(25443,'2014-10-10 13:44:05',21471,1,1,49.99,19.49),
(25444,'2014-10-10 13:44:05',21471,3,0,45.99,14.49),
(25445,'2014-10-10 13:59:56',21472,2,1,59.99,22.49),
(25446,'2014-10-10 14:03:58',21473,1,1,49.99,19.49),
(25447,'2014-10-10 14:18:29',21474,1,1,49.99,19.49),
(25448,'2014-10-10 14:22:43',21475,1,1,49.99,19.49),
(25449,'2014-10-10 15:03:44',21476,1,1,49.99,19.49),
(25450,'2014-10-10 15:04:18',21477,2,1,59.99,22.49),
(25451,'2014-10-10 15:04:18',21477,4,0,29.99,9.49),
(25452,'2014-10-10 15:43:06',21478,3,1,45.99,14.49),
(25453,'2014-10-10 16:06:19',21479,1,1,49.99,19.49),
(25454,'2014-10-10 16:06:19',21479,4,0,29.99,9.49),
(25455,'2014-10-10 16:09:57',21480,1,1,49.99,19.49),
(25456,'2014-10-10 16:09:57',21480,3,0,45.99,14.49),
(25457,'2014-10-10 16:24:04',21481,1,1,49.99,19.49),
(25458,'2014-10-10 16:24:04',21481,3,0,45.99,14.49),
(25459,'2014-10-10 16:30:09',21482,3,1,45.99,14.49),
(25460,'2014-10-10 16:30:09',21482,4,0,29.99,9.49),
(25461,'2014-10-10 16:33:31',21483,2,1,59.99,22.49),
(25462,'2014-10-10 16:44:00',21484,1,1,49.99,19.49),
(25463,'2014-10-10 16:50:39',21485,1,1,49.99,19.49),
(25464,'2014-10-10 17:22:08',21486,1,1,49.99,19.49),
(25465,'2014-10-10 17:22:08',21486,2,0,59.99,22.49),
(25466,'2014-10-10 17:22:32',21487,1,1,49.99,19.49),
(25467,'2014-10-10 17:58:12',21488,1,1,49.99,19.49),
(25468,'2014-10-10 18:09:11',21489,2,1,59.99,22.49),
(25469,'2014-10-10 20:48:48',21490,1,1,49.99,19.49),
(25470,'2014-10-10 20:48:48',21490,3,0,45.99,14.49),
(25471,'2014-10-10 21:13:00',21491,1,1,49.99,19.49),
(25472,'2014-10-10 21:13:31',21492,1,1,49.99,19.49),
(25473,'2014-10-10 21:32:55',21493,1,1,49.99,19.49),
(25474,'2014-10-10 21:32:55',21493,3,0,45.99,14.49),
(25475,'2014-10-10 21:55:38',21494,2,1,59.99,22.49),
(25476,'2014-10-10 22:09:14',21495,1,1,49.99,19.49),
(25477,'2014-10-10 22:20:16',21496,1,1,49.99,19.49),
(25478,'2014-10-11 00:01:30',21497,1,1,49.99,19.49),
(25479,'2014-10-11 00:05:53',21498,1,1,49.99,19.49),
(25480,'2014-10-11 00:58:51',21499,1,1,49.99,19.49),
(25481,'2014-10-11 02:13:46',21500,1,1,49.99,19.49),
(25482,'2014-10-11 02:13:46',21500,4,0,29.99,9.49),
(25483,'2014-10-11 03:26:30',21501,1,1,49.99,19.49),
(25484,'2014-10-11 03:26:30',21501,4,0,29.99,9.49),
(25485,'2014-10-11 03:40:23',21502,1,1,49.99,19.49),
(25486,'2014-10-11 05:11:27',21503,2,1,59.99,22.49),
(25487,'2014-10-11 07:22:01',21504,3,1,45.99,14.49),
(25488,'2014-10-11 07:22:01',21504,4,0,29.99,9.49),
(25489,'2014-10-11 07:46:57',21505,1,1,49.99,19.49),
(25490,'2014-10-11 08:53:41',21506,1,1,49.99,19.49),
(25491,'2014-10-11 08:53:41',21506,4,0,29.99,9.49),
(25492,'2014-10-11 09:50:19',21507,2,1,59.99,22.49),
(25493,'2014-10-11 09:50:19',21507,4,0,29.99,9.49),
(25494,'2014-10-11 10:43:37',21508,2,1,59.99,22.49),
(25495,'2014-10-11 11:22:11',21509,1,1,49.99,19.49),
(25496,'2014-10-11 11:23:13',21510,1,1,49.99,19.49),
(25497,'2014-10-11 11:23:13',21510,3,0,45.99,14.49),
(25498,'2014-10-11 11:25:21',21511,1,1,49.99,19.49),
(25499,'2014-10-11 11:33:10',21512,1,1,49.99,19.49),
(25500,'2014-10-11 12:23:50',21513,1,1,49.99,19.49),
(25501,'2014-10-11 13:21:00',21514,1,1,49.99,19.49),
(25502,'2014-10-11 13:21:00',21514,4,0,29.99,9.49),
(25503,'2014-10-11 13:34:31',21515,2,1,59.99,22.49),
(25504,'2014-10-11 13:54:28',21516,1,1,49.99,19.49),
(25505,'2014-10-11 13:54:28',21516,3,0,45.99,14.49),
(25506,'2014-10-11 14:37:58',21517,3,1,45.99,14.49),
(25507,'2014-10-11 15:19:00',21518,1,1,49.99,19.49),
(25508,'2014-10-11 15:19:00',21518,4,0,29.99,9.49),
(25509,'2014-10-11 15:36:06',21519,2,1,59.99,22.49),
(25510,'2014-10-11 16:34:52',21520,1,1,49.99,19.49),
(25511,'2014-10-11 16:47:16',21521,1,1,49.99,19.49),
(25512,'2014-10-11 17:25:46',21522,1,1,49.99,19.49),
(25513,'2014-10-11 17:42:54',21523,2,1,59.99,22.49),
(25514,'2014-10-11 17:45:12',21524,3,1,45.99,14.49),
(25515,'2014-10-11 17:59:45',21525,1,1,49.99,19.49),
(25516,'2014-10-11 17:59:52',21526,1,1,49.99,19.49),
(25517,'2014-10-11 18:43:48',21527,1,1,49.99,19.49),
(25518,'2014-10-11 18:52:20',21528,1,1,49.99,19.49),
(25519,'2014-10-11 20:01:28',21529,2,1,59.99,22.49),
(25520,'2014-10-11 21:12:20',21530,1,1,49.99,19.49),
(25521,'2014-10-11 22:14:35',21531,1,1,49.99,19.49),
(25522,'2014-10-11 22:30:07',21532,1,1,49.99,19.49),
(25523,'2014-10-12 01:28:30',21533,1,1,49.99,19.49),
(25524,'2014-10-12 03:21:56',21534,1,1,49.99,19.49),
(25525,'2014-10-12 04:41:46',21535,1,1,49.99,19.49),
(25526,'2014-10-12 05:34:39',21536,1,1,49.99,19.49),
(25527,'2014-10-12 06:41:55',21537,1,1,49.99,19.49),
(25528,'2014-10-12 07:12:21',21538,2,1,59.99,22.49),
(25529,'2014-10-12 08:08:46',21539,3,1,45.99,14.49),
(25530,'2014-10-12 08:08:46',21539,4,0,29.99,9.49),
(25531,'2014-10-12 08:18:56',21540,1,1,49.99,19.49),
(25532,'2014-10-12 08:18:56',21540,3,0,45.99,14.49),
(25533,'2014-10-12 09:32:07',21541,3,1,45.99,14.49),
(25534,'2014-10-12 10:37:34',21542,2,1,59.99,22.49),
(25535,'2014-10-12 10:44:45',21543,1,1,49.99,19.49),
(25536,'2014-10-12 10:44:45',21543,4,0,29.99,9.49),
(25537,'2014-10-12 10:49:07',21544,1,1,49.99,19.49),
(25538,'2014-10-12 11:21:56',21545,3,1,45.99,14.49),
(25539,'2014-10-12 11:50:00',21546,1,1,49.99,19.49),
(25540,'2014-10-12 12:25:36',21547,1,1,49.99,19.49),
(25541,'2014-10-12 12:25:36',21547,3,0,45.99,14.49),
(25542,'2014-10-12 12:51:43',21548,3,1,45.99,14.49),
(25543,'2014-10-12 12:52:59',21549,1,1,49.99,19.49),
(25544,'2014-10-12 13:11:00',21550,1,1,49.99,19.49),
(25545,'2014-10-12 14:31:16',21551,1,1,49.99,19.49),
(25546,'2014-10-12 14:47:56',21552,1,1,49.99,19.49),
(25547,'2014-10-12 15:23:54',21553,1,1,49.99,19.49),
(25548,'2014-10-12 15:57:10',21554,1,1,49.99,19.49),
(25549,'2014-10-12 15:57:10',21554,3,0,45.99,14.49),
(25550,'2014-10-12 16:32:23',21555,1,1,49.99,19.49),
(25551,'2014-10-12 16:32:23',21555,3,0,45.99,14.49),
(25552,'2014-10-12 17:12:46',21556,1,1,49.99,19.49),
(25553,'2014-10-12 17:35:44',21557,1,1,49.99,19.49),
(25554,'2014-10-12 17:45:31',21558,2,1,59.99,22.49),
(25555,'2014-10-12 17:45:31',21558,4,0,29.99,9.49),
(25556,'2014-10-12 17:57:04',21559,3,1,45.99,14.49),
(25557,'2014-10-12 18:07:31',21560,1,1,49.99,19.49),
(25558,'2014-10-12 18:20:08',21561,2,1,59.99,22.49),
(25559,'2014-10-12 18:20:08',21561,4,0,29.99,9.49),
(25560,'2014-10-12 18:38:51',21562,1,1,49.99,19.49),
(25561,'2014-10-12 18:38:51',21562,4,0,29.99,9.49),
(25562,'2014-10-12 18:42:58',21563,2,1,59.99,22.49),
(25563,'2014-10-12 19:23:04',21564,2,1,59.99,22.49),
(25564,'2014-10-12 19:36:06',21565,3,1,45.99,14.49),
(25565,'2014-10-12 19:36:06',21565,4,0,29.99,9.49),
(25566,'2014-10-12 19:47:12',21566,3,1,45.99,14.49),
(25567,'2014-10-12 19:47:12',21566,2,0,59.99,22.49),
(25568,'2014-10-12 20:28:13',21567,2,1,59.99,22.49),
(25569,'2014-10-12 20:47:39',21568,1,1,49.99,19.49),
(25570,'2014-10-12 20:47:39',21568,4,0,29.99,9.49),
(25571,'2014-10-12 21:19:42',21569,3,1,45.99,14.49),
(25572,'2014-10-12 21:19:42',21569,4,0,29.99,9.49),
(25573,'2014-10-12 21:43:49',21570,3,1,45.99,14.49),
(25574,'2014-10-12 21:43:49',21570,1,0,49.99,19.49),
(25575,'2014-10-12 21:57:56',21571,1,1,49.99,19.49),
(25576,'2014-10-12 21:57:56',21571,3,0,45.99,14.49),
(25577,'2014-10-12 22:12:42',21572,2,1,59.99,22.49),
(25578,'2014-10-12 22:16:17',21573,1,1,49.99,19.49),
(25579,'2014-10-12 22:24:44',21574,1,1,49.99,19.49),
(25580,'2014-10-12 22:24:44',21574,3,0,45.99,14.49),
(25581,'2014-10-12 22:51:00',21575,1,1,49.99,19.49),
(25582,'2014-10-12 23:08:31',21576,1,1,49.99,19.49),
(25583,'2014-10-12 23:41:08',21577,1,1,49.99,19.49),
(25584,'2014-10-13 00:08:29',21578,2,1,59.99,22.49),
(25585,'2014-10-13 00:11:00',21579,1,1,49.99,19.49),
(25586,'2014-10-13 00:11:00',21579,3,0,45.99,14.49),
(25587,'2014-10-13 01:01:11',21580,1,1,49.99,19.49),
(25588,'2014-10-13 01:04:06',21581,1,1,49.99,19.49),
(25589,'2014-10-13 01:09:23',21582,1,1,49.99,19.49),
(25590,'2014-10-13 02:10:38',21583,3,1,45.99,14.49),
(25591,'2014-10-13 02:46:37',21584,1,1,49.99,19.49),
(25592,'2014-10-13 02:46:37',21584,3,0,45.99,14.49),
(25593,'2014-10-13 04:17:40',21585,1,1,49.99,19.49),
(25594,'2014-10-13 04:17:40',21585,4,0,29.99,9.49),
(25595,'2014-10-13 04:18:48',21586,1,1,49.99,19.49),
(25596,'2014-10-13 04:41:22',21587,1,1,49.99,19.49),
(25597,'2014-10-13 04:41:22',21587,2,0,59.99,22.49),
(25598,'2014-10-13 06:31:05',21588,1,1,49.99,19.49),
(25599,'2014-10-13 06:46:03',21589,2,1,59.99,22.49),
(25600,'2014-10-13 09:00:34',21590,1,1,49.99,19.49),
(25601,'2014-10-13 09:12:48',21591,3,1,45.99,14.49),
(25602,'2014-10-13 09:12:48',21591,1,0,49.99,19.49),
(25603,'2014-10-13 09:13:40',21592,1,1,49.99,19.49),
(25604,'2014-10-13 09:26:10',21593,2,1,59.99,22.49),
(25605,'2014-10-13 09:26:10',21593,4,0,29.99,9.49),
(25606,'2014-10-13 09:47:13',21594,1,1,49.99,19.49),
(25607,'2014-10-13 09:47:13',21594,3,0,45.99,14.49),
(25608,'2014-10-13 10:45:16',21595,1,1,49.99,19.49),
(25609,'2014-10-13 10:45:16',21595,3,0,45.99,14.49),
(25610,'2014-10-13 11:08:18',21596,1,1,49.99,19.49),
(25611,'2014-10-13 11:08:18',21596,4,0,29.99,9.49),
(25612,'2014-10-13 11:13:54',21597,2,1,59.99,22.49),
(25613,'2014-10-13 11:24:49',21598,1,1,49.99,19.49),
(25614,'2014-10-13 11:24:49',21598,3,0,45.99,14.49),
(25615,'2014-10-13 11:30:02',21599,1,1,49.99,19.49),
(25616,'2014-10-13 11:30:02',21599,4,0,29.99,9.49),
(25617,'2014-10-13 11:42:14',21600,1,1,49.99,19.49),
(25618,'2014-10-13 11:42:14',21600,4,0,29.99,9.49),
(25619,'2014-10-13 12:06:15',21601,1,1,49.99,19.49),
(25620,'2014-10-13 12:06:15',21601,4,0,29.99,9.49),
(25621,'2014-10-13 12:06:33',21602,2,1,59.99,22.49),
(25622,'2014-10-13 12:06:33',21602,4,0,29.99,9.49),
(25623,'2014-10-13 12:07:37',21603,1,1,49.99,19.49),
(25624,'2014-10-13 12:44:15',21604,1,1,49.99,19.49),
(25625,'2014-10-13 12:44:15',21604,4,0,29.99,9.49),
(25626,'2014-10-13 12:46:48',21605,1,1,49.99,19.49),
(25627,'2014-10-13 12:46:48',21605,4,0,29.99,9.49),
(25628,'2014-10-13 12:47:20',21606,1,1,49.99,19.49),
(25629,'2014-10-13 12:51:51',21607,3,1,45.99,14.49),
(25630,'2014-10-13 13:48:33',21608,1,1,49.99,19.49),
(25631,'2014-10-13 13:48:33',21608,3,0,45.99,14.49),
(25632,'2014-10-13 14:05:01',21609,1,1,49.99,19.49),
(25633,'2014-10-13 14:05:01',21609,3,0,45.99,14.49),
(25634,'2014-10-13 14:12:37',21610,1,1,49.99,19.49),
(25635,'2014-10-13 14:12:37',21610,4,0,29.99,9.49),
(25636,'2014-10-13 14:13:53',21611,1,1,49.99,19.49),
(25637,'2014-10-13 14:23:38',21612,1,1,49.99,19.49),
(25638,'2014-10-13 14:23:38',21612,3,0,45.99,14.49),
(25639,'2014-10-13 14:27:28',21613,1,1,49.99,19.49),
(25640,'2014-10-13 14:27:28',21613,4,0,29.99,9.49),
(25641,'2014-10-13 14:28:29',21614,1,1,49.99,19.49),
(25642,'2014-10-13 14:28:52',21615,3,1,45.99,14.49),
(25643,'2014-10-13 14:38:38',21616,3,1,45.99,14.49),
(25644,'2014-10-13 15:01:44',21617,1,1,49.99,19.49),
(25645,'2014-10-13 15:02:58',21618,1,1,49.99,19.49),
(25646,'2014-10-13 15:02:58',21618,2,0,59.99,22.49),
(25647,'2014-10-13 15:25:58',21619,1,1,49.99,19.49),
(25648,'2014-10-13 15:27:38',21620,2,1,59.99,22.49),
(25649,'2014-10-13 15:36:00',21621,2,1,59.99,22.49),
(25650,'2014-10-13 15:49:38',21622,1,1,49.99,19.49),
(25651,'2014-10-13 16:06:16',21623,1,1,49.99,19.49),
(25652,'2014-10-13 16:28:12',21624,1,1,49.99,19.49),
(25653,'2014-10-13 17:19:24',21625,1,1,49.99,19.49),
(25654,'2014-10-13 17:47:09',21626,1,1,49.99,19.49),
(25655,'2014-10-13 17:56:39',21627,2,1,59.99,22.49),
(25656,'2014-10-13 18:29:38',21628,1,1,49.99,19.49),
(25657,'2014-10-13 19:04:15',21629,1,1,49.99,19.49),
(25658,'2014-10-13 19:10:41',21630,3,1,45.99,14.49),
(25659,'2014-10-13 19:25:19',21631,2,1,59.99,22.49),
(25660,'2014-10-13 19:42:38',21632,1,1,49.99,19.49),
(25661,'2014-10-13 19:44:57',21633,2,1,59.99,22.49),
(25662,'2014-10-13 19:44:57',21633,1,0,49.99,19.49),
(25663,'2014-10-13 19:47:03',21634,3,1,45.99,14.49),
(25664,'2014-10-13 20:50:28',21635,1,1,49.99,19.49),
(25665,'2014-10-13 21:03:57',21636,1,1,49.99,19.49),
(25666,'2014-10-13 21:57:17',21637,1,1,49.99,19.49),
(25667,'2014-10-13 23:03:23',21638,3,1,45.99,14.49),
(25668,'2014-10-14 01:12:21',21639,1,1,49.99,19.49),
(25669,'2014-10-14 01:28:12',21640,1,1,49.99,19.49),
(25670,'2014-10-14 02:52:12',21641,1,1,49.99,19.49),
(25671,'2014-10-14 04:15:05',21642,1,1,49.99,19.49),
(25672,'2014-10-14 04:15:05',21642,4,0,29.99,9.49),
(25673,'2014-10-14 04:15:25',21643,1,1,49.99,19.49),
(25674,'2014-10-14 04:15:25',21643,4,0,29.99,9.49),
(25675,'2014-10-14 04:54:02',21644,1,1,49.99,19.49),
(25676,'2014-10-14 04:54:02',21644,4,0,29.99,9.49),
(25677,'2014-10-14 05:42:57',21645,3,1,45.99,14.49),
(25678,'2014-10-14 06:21:12',21646,3,1,45.99,14.49),
(25679,'2014-10-14 06:21:12',21646,2,0,59.99,22.49),
(25680,'2014-10-14 08:15:08',21647,2,1,59.99,22.49),
(25681,'2014-10-14 08:32:18',21648,1,1,49.99,19.49),
(25682,'2014-10-14 09:07:12',21649,1,1,49.99,19.49),
(25683,'2014-10-14 09:07:12',21649,4,0,29.99,9.49),
(25684,'2014-10-14 09:35:51',21650,3,1,45.99,14.49),
(25685,'2014-10-14 09:35:51',21650,4,0,29.99,9.49),
(25686,'2014-10-14 09:44:59',21651,1,1,49.99,19.49),
(25687,'2014-10-14 09:44:59',21651,3,0,45.99,14.49),
(25688,'2014-10-14 09:53:45',21652,2,1,59.99,22.49),
(25689,'2014-10-14 10:01:40',21653,1,1,49.99,19.49),
(25690,'2014-10-14 10:01:40',21653,2,0,59.99,22.49),
(25691,'2014-10-14 10:29:07',21654,1,1,49.99,19.49),
(25692,'2014-10-14 10:29:07',21654,4,0,29.99,9.49),
(25693,'2014-10-14 10:55:18',21655,3,1,45.99,14.49),
(25694,'2014-10-14 11:13:49',21656,2,1,59.99,22.49),
(25695,'2014-10-14 11:16:27',21657,1,1,49.99,19.49),
(25696,'2014-10-14 11:16:27',21657,4,0,29.99,9.49),
(25697,'2014-10-14 11:30:38',21658,1,1,49.99,19.49),
(25698,'2014-10-14 11:30:38',21658,2,0,59.99,22.49),
(25699,'2014-10-14 11:32:17',21659,2,1,59.99,22.49),
(25700,'2014-10-14 11:44:04',21660,2,1,59.99,22.49),
(25701,'2014-10-14 11:46:10',21661,1,1,49.99,19.49),
(25702,'2014-10-14 11:55:05',21662,1,1,49.99,19.49),
(25703,'2014-10-14 11:55:05',21662,3,0,45.99,14.49),
(25704,'2014-10-14 12:02:04',21663,1,1,49.99,19.49),
(25705,'2014-10-14 12:03:40',21664,1,1,49.99,19.49),
(25706,'2014-10-14 12:22:24',21665,1,1,49.99,19.49),
(25707,'2014-10-14 12:22:24',21665,2,0,59.99,22.49),
(25708,'2014-10-14 14:15:28',21666,1,1,49.99,19.49),
(25709,'2014-10-14 14:21:20',21667,1,1,49.99,19.49),
(25710,'2014-10-14 14:40:27',21668,1,1,49.99,19.49),
(25711,'2014-10-14 14:52:01',21669,1,1,49.99,19.49),
(25712,'2014-10-14 14:57:18',21670,3,1,45.99,14.49),
(25713,'2014-10-14 14:58:52',21671,1,1,49.99,19.49),
(25714,'2014-10-14 15:19:23',21672,1,1,49.99,19.49),
(25715,'2014-10-14 16:07:06',21673,1,1,49.99,19.49),
(25716,'2014-10-14 16:21:39',21674,1,1,49.99,19.49),
(25717,'2014-10-14 16:24:51',21675,1,1,49.99,19.49),
(25718,'2014-10-14 16:45:44',21676,3,1,45.99,14.49),
(25719,'2014-10-14 16:48:45',21677,3,1,45.99,14.49),
(25720,'2014-10-14 16:48:45',21677,1,0,49.99,19.49),
(25721,'2014-10-14 17:00:05',21678,1,1,49.99,19.49),
(25722,'2014-10-14 17:00:05',21678,4,0,29.99,9.49),
(25723,'2014-10-14 17:20:01',21679,1,1,49.99,19.49),
(25724,'2014-10-14 17:29:59',21680,1,1,49.99,19.49),
(25725,'2014-10-14 17:29:59',21680,3,0,45.99,14.49),
(25726,'2014-10-14 17:50:44',21681,2,1,59.99,22.49),
(25727,'2014-10-14 18:00:10',21682,1,1,49.99,19.49),
(25728,'2014-10-14 18:12:27',21683,1,1,49.99,19.49),
(25729,'2014-10-14 19:11:22',21684,1,1,49.99,19.49),
(25730,'2014-10-14 19:11:22',21684,2,0,59.99,22.49),
(25731,'2014-10-14 19:12:06',21685,3,1,45.99,14.49),
(25732,'2014-10-14 19:12:06',21685,4,0,29.99,9.49),
(25733,'2014-10-14 19:29:45',21686,2,1,59.99,22.49),
(25734,'2014-10-14 20:00:30',21687,1,1,49.99,19.49),
(25735,'2014-10-14 20:10:39',21688,1,1,49.99,19.49),
(25736,'2014-10-14 20:10:39',21688,4,0,29.99,9.49),
(25737,'2014-10-14 20:20:59',21689,1,1,49.99,19.49),
(25738,'2014-10-14 20:20:59',21689,3,0,45.99,14.49),
(25739,'2014-10-14 21:05:25',21690,1,1,49.99,19.49),
(25740,'2014-10-14 21:59:26',21691,1,1,49.99,19.49),
(25741,'2014-10-14 22:15:18',21692,1,1,49.99,19.49),
(25742,'2014-10-14 22:48:05',21693,1,1,49.99,19.49),
(25743,'2014-10-14 23:11:21',21694,3,1,45.99,14.49),
(25744,'2014-10-14 23:19:13',21695,1,1,49.99,19.49),
(25745,'2014-10-14 23:56:03',21696,1,1,49.99,19.49),
(25746,'2014-10-14 23:56:03',21696,4,0,29.99,9.49),
(25747,'2014-10-15 00:32:22',21697,1,1,49.99,19.49),
(25748,'2014-10-15 00:32:22',21697,4,0,29.99,9.49),
(25749,'2014-10-15 01:10:03',21698,1,1,49.99,19.49),
(25750,'2014-10-15 01:12:19',21699,1,1,49.99,19.49),
(25751,'2014-10-15 01:33:01',21700,1,1,49.99,19.49),
(25752,'2014-10-15 01:43:07',21701,1,1,49.99,19.49),
(25753,'2014-10-15 02:35:32',21702,2,1,59.99,22.49),
(25754,'2014-10-15 03:13:29',21703,1,1,49.99,19.49),
(25755,'2014-10-15 07:39:20',21704,1,1,49.99,19.49),
(25756,'2014-10-15 07:39:20',21704,4,0,29.99,9.49),
(25757,'2014-10-15 08:06:36',21705,3,1,45.99,14.49),
(25758,'2014-10-15 08:06:36',21705,4,0,29.99,9.49),
(25759,'2014-10-15 08:09:15',21706,3,1,45.99,14.49),
(25760,'2014-10-15 08:09:15',21706,4,0,29.99,9.49),
(25761,'2014-10-15 09:14:14',21707,2,1,59.99,22.49),
(25762,'2014-10-15 09:22:41',21708,1,1,49.99,19.49),
(25763,'2014-10-15 09:22:41',21708,2,0,59.99,22.49),
(25764,'2014-10-15 09:39:22',21709,1,1,49.99,19.49),
(25765,'2014-10-15 09:39:22',21709,4,0,29.99,9.49),
(25766,'2014-10-15 09:48:54',21710,1,1,49.99,19.49),
(25767,'2014-10-15 09:48:54',21710,3,0,45.99,14.49),
(25768,'2014-10-15 10:04:37',21711,2,1,59.99,22.49),
(25769,'2014-10-15 10:18:32',21712,1,1,49.99,19.49),
(25770,'2014-10-15 10:18:32',21712,4,0,29.99,9.49),
(25771,'2014-10-15 10:54:26',21713,1,1,49.99,19.49),
(25772,'2014-10-15 10:57:54',21714,2,1,59.99,22.49),
(25773,'2014-10-15 11:15:23',21715,2,1,59.99,22.49),
(25774,'2014-10-15 11:15:23',21715,4,0,29.99,9.49),
(25775,'2014-10-15 11:23:05',21716,1,1,49.99,19.49),
(25776,'2014-10-15 11:28:43',21717,3,1,45.99,14.49),
(25777,'2014-10-15 11:50:40',21718,1,1,49.99,19.49),
(25778,'2014-10-15 11:51:48',21719,1,1,49.99,19.49),
(25779,'2014-10-15 11:53:51',21720,2,1,59.99,22.49),
(25780,'2014-10-15 11:53:51',21720,1,0,49.99,19.49),
(25781,'2014-10-15 12:06:56',21721,3,1,45.99,14.49),
(25782,'2014-10-15 12:06:56',21721,4,0,29.99,9.49),
(25783,'2014-10-15 12:57:12',21722,1,1,49.99,19.49),
(25784,'2014-10-15 12:57:12',21722,2,0,59.99,22.49),
(25785,'2014-10-15 13:04:22',21723,1,1,49.99,19.49),
(25786,'2014-10-15 13:16:29',21724,1,1,49.99,19.49),
(25787,'2014-10-15 13:53:53',21725,2,1,59.99,22.49),
(25788,'2014-10-15 14:07:42',21726,1,1,49.99,19.49),
(25789,'2014-10-15 14:13:08',21727,1,1,49.99,19.49),
(25790,'2014-10-15 14:13:08',21727,3,0,45.99,14.49),
(25791,'2014-10-15 14:14:29',21728,1,1,49.99,19.49),
(25792,'2014-10-15 14:17:47',21729,1,1,49.99,19.49),
(25793,'2014-10-15 14:59:16',21730,3,1,45.99,14.49),
(25794,'2014-10-15 15:08:46',21731,1,1,49.99,19.49),
(25795,'2014-10-15 15:22:58',21732,1,1,49.99,19.49),
(25796,'2014-10-15 15:25:51',21733,1,1,49.99,19.49),
(25797,'2014-10-15 15:25:51',21733,4,0,29.99,9.49),
(25798,'2014-10-15 15:39:23',21734,1,1,49.99,19.49),
(25799,'2014-10-15 15:39:23',21734,4,0,29.99,9.49),
(25800,'2014-10-15 15:57:49',21735,3,1,45.99,14.49),
(25801,'2014-10-15 15:57:49',21735,4,0,29.99,9.49),
(25802,'2014-10-15 16:06:00',21736,1,1,49.99,19.49),
(25803,'2014-10-15 16:28:50',21737,1,1,49.99,19.49),
(25804,'2014-10-15 16:34:46',21738,3,1,45.99,14.49),
(25805,'2014-10-15 16:34:46',21738,4,0,29.99,9.49),
(25806,'2014-10-15 16:48:05',21739,2,1,59.99,22.49),
(25807,'2014-10-15 17:05:17',21740,1,1,49.99,19.49),
(25808,'2014-10-15 17:05:17',21740,3,0,45.99,14.49),
(25809,'2014-10-15 17:08:33',21741,3,1,45.99,14.49),
(25810,'2014-10-15 17:08:33',21741,4,0,29.99,9.49),
(25811,'2014-10-15 17:20:23',21742,3,1,45.99,14.49),
(25812,'2014-10-15 17:34:18',21743,3,1,45.99,14.49),
(25813,'2014-10-15 17:34:18',21743,1,0,49.99,19.49),
(25814,'2014-10-15 17:37:10',21744,1,1,49.99,19.49),
(25815,'2014-10-15 17:50:04',21745,1,1,49.99,19.49),
(25816,'2014-10-15 17:57:06',21746,1,1,49.99,19.49),
(25817,'2014-10-15 17:57:06',21746,3,0,45.99,14.49),
(25818,'2014-10-15 18:07:20',21747,1,1,49.99,19.49),
(25819,'2014-10-15 18:09:59',21748,3,1,45.99,14.49),
(25820,'2014-10-15 18:09:59',21748,4,0,29.99,9.49),
(25821,'2014-10-15 18:10:53',21749,1,1,49.99,19.49),
(25822,'2014-10-15 18:51:50',21750,3,1,45.99,14.49),
(25823,'2014-10-15 18:52:49',21751,1,1,49.99,19.49),
(25824,'2014-10-15 18:53:56',21752,1,1,49.99,19.49),
(25825,'2014-10-15 18:53:56',21752,4,0,29.99,9.49),
(25826,'2014-10-15 19:20:01',21753,1,1,49.99,19.49),
(25827,'2014-10-15 19:20:01',21753,2,0,59.99,22.49),
(25828,'2014-10-15 19:23:06',21754,2,1,59.99,22.49),
(25829,'2014-10-15 19:23:06',21754,4,0,29.99,9.49),
(25830,'2014-10-15 19:31:16',21755,1,1,49.99,19.49),
(25831,'2014-10-15 19:49:57',21756,1,1,49.99,19.49),
(25832,'2014-10-15 19:49:57',21756,3,0,45.99,14.49),
(25833,'2014-10-15 20:15:18',21757,1,1,49.99,19.49),
(25834,'2014-10-15 20:43:57',21758,1,1,49.99,19.49),
(25835,'2014-10-15 20:43:57',21758,4,0,29.99,9.49),
(25836,'2014-10-15 20:47:17',21759,1,1,49.99,19.49),
(25837,'2014-10-15 20:47:17',21759,2,0,59.99,22.49),
(25838,'2014-10-15 22:08:11',21760,1,1,49.99,19.49),
(25839,'2014-10-15 22:08:11',21760,4,0,29.99,9.49),
(25840,'2014-10-15 22:35:23',21761,1,1,49.99,19.49),
(25841,'2014-10-15 22:35:23',21761,4,0,29.99,9.49),
(25842,'2014-10-15 22:36:16',21762,1,1,49.99,19.49),
(25843,'2014-10-15 22:42:09',21763,3,1,45.99,14.49),
(25844,'2014-10-15 23:11:16',21764,3,1,45.99,14.49),
(25845,'2014-10-15 23:11:16',21764,2,0,59.99,22.49),
(25846,'2014-10-15 23:25:59',21765,3,1,45.99,14.49),
(25847,'2014-10-15 23:38:06',21766,1,1,49.99,19.49),
(25848,'2014-10-15 23:38:06',21766,3,0,45.99,14.49),
(25849,'2014-10-16 00:17:16',21767,3,1,45.99,14.49),
(25850,'2014-10-16 00:47:57',21768,2,1,59.99,22.49),
(25851,'2014-10-16 00:48:47',21769,1,1,49.99,19.49),
(25852,'2014-10-16 01:49:24',21770,1,1,49.99,19.49),
(25853,'2014-10-16 01:49:24',21770,3,0,45.99,14.49),
(25854,'2014-10-16 03:05:14',21771,1,1,49.99,19.49),
(25855,'2014-10-16 03:09:13',21772,1,1,49.99,19.49),
(25856,'2014-10-16 04:39:45',21773,1,1,49.99,19.49),
(25857,'2014-10-16 05:02:57',21774,3,1,45.99,14.49),
(25858,'2014-10-16 05:02:57',21774,4,0,29.99,9.49),
(25859,'2014-10-16 05:56:46',21775,1,1,49.99,19.49),
(25860,'2014-10-16 06:22:22',21776,3,1,45.99,14.49),
(25861,'2014-10-16 06:28:49',21777,1,1,49.99,19.49),
(25862,'2014-10-16 07:21:50',21778,1,1,49.99,19.49),
(25863,'2014-10-16 07:44:56',21779,2,1,59.99,22.49),
(25864,'2014-10-16 07:48:51',21780,1,1,49.99,19.49),
(25865,'2014-10-16 08:12:46',21781,1,1,49.99,19.49),
(25866,'2014-10-16 08:23:31',21782,1,1,49.99,19.49),
(25867,'2014-10-16 08:50:02',21783,1,1,49.99,19.49),
(25868,'2014-10-16 09:24:50',21784,1,1,49.99,19.49),
(25869,'2014-10-16 10:16:16',21785,1,1,49.99,19.49),
(25870,'2014-10-16 10:16:16',21785,4,0,29.99,9.49),
(25871,'2014-10-16 10:33:16',21786,2,1,59.99,22.49),
(25872,'2014-10-16 10:34:15',21787,1,1,49.99,19.49),
(25873,'2014-10-16 10:46:40',21788,3,1,45.99,14.49),
(25874,'2014-10-16 10:46:40',21788,1,0,49.99,19.49),
(25875,'2014-10-16 10:57:10',21789,2,1,59.99,22.49),
(25876,'2014-10-16 10:57:10',21789,3,0,45.99,14.49),
(25877,'2014-10-16 11:04:19',21790,3,1,45.99,14.49),
(25878,'2014-10-16 11:47:51',21791,2,1,59.99,22.49),
(25879,'2014-10-16 11:54:03',21792,1,1,49.99,19.49),
(25880,'2014-10-16 11:58:21',21793,2,1,59.99,22.49),
(25881,'2014-10-16 12:00:01',21794,3,1,45.99,14.49),
(25882,'2014-10-16 12:03:55',21795,1,1,49.99,19.49),
(25883,'2014-10-16 12:19:47',21796,1,1,49.99,19.49),
(25884,'2014-10-16 13:00:39',21797,1,1,49.99,19.49),
(25885,'2014-10-16 13:02:30',21798,3,1,45.99,14.49),
(25886,'2014-10-16 13:30:14',21799,3,1,45.99,14.49),
(25887,'2014-10-16 13:30:14',21799,4,0,29.99,9.49),
(25888,'2014-10-16 13:35:14',21800,1,1,49.99,19.49),
(25889,'2014-10-16 13:40:05',21801,1,1,49.99,19.49),
(25890,'2014-10-16 13:43:54',21802,1,1,49.99,19.49),
(25891,'2014-10-16 13:43:54',21802,3,0,45.99,14.49),
(25892,'2014-10-16 13:44:21',21803,1,1,49.99,19.49),
(25893,'2014-10-16 14:02:05',21804,1,1,49.99,19.49),
(25894,'2014-10-16 14:02:05',21804,4,0,29.99,9.49),
(25895,'2014-10-16 14:30:49',21805,1,1,49.99,19.49),
(25896,'2014-10-16 14:30:49',21805,4,0,29.99,9.49),
(25897,'2014-10-16 14:57:55',21806,3,1,45.99,14.49),
(25898,'2014-10-16 15:04:23',21807,1,1,49.99,19.49),
(25899,'2014-10-16 15:22:21',21808,1,1,49.99,19.49),
(25900,'2014-10-16 15:22:21',21808,4,0,29.99,9.49),
(25901,'2014-10-16 15:26:43',21809,1,1,49.99,19.49),
(25902,'2014-10-16 15:43:48',21810,2,1,59.99,22.49),
(25903,'2014-10-16 16:12:40',21811,1,1,49.99,19.49),
(25904,'2014-10-16 16:12:40',21811,4,0,29.99,9.49),
(25905,'2014-10-16 16:23:07',21812,3,1,45.99,14.49),
(25906,'2014-10-16 16:23:07',21812,4,0,29.99,9.49),
(25907,'2014-10-16 16:47:00',21813,1,1,49.99,19.49),
(25908,'2014-10-16 16:55:20',21814,2,1,59.99,22.49),
(25909,'2014-10-16 17:03:29',21815,2,1,59.99,22.49),
(25910,'2014-10-16 17:05:03',21816,2,1,59.99,22.49),
(25911,'2014-10-16 17:06:12',21817,1,1,49.99,19.49),
(25912,'2014-10-16 17:07:42',21818,1,1,49.99,19.49),
(25913,'2014-10-16 17:11:52',21819,1,1,49.99,19.49),
(25914,'2014-10-16 17:11:52',21819,4,0,29.99,9.49),
(25915,'2014-10-16 18:12:46',21820,3,1,45.99,14.49),
(25916,'2014-10-16 18:24:14',21821,1,1,49.99,19.49),
(25917,'2014-10-16 18:24:14',21821,4,0,29.99,9.49),
(25918,'2014-10-16 18:29:19',21822,1,1,49.99,19.49),
(25919,'2014-10-16 18:29:19',21822,3,0,45.99,14.49),
(25920,'2014-10-16 18:35:09',21823,1,1,49.99,19.49),
(25921,'2014-10-16 19:24:55',21824,1,1,49.99,19.49),
(25922,'2014-10-16 19:24:55',21824,3,0,45.99,14.49),
(25923,'2014-10-16 20:11:30',21825,1,1,49.99,19.49),
(25924,'2014-10-16 20:11:30',21825,4,0,29.99,9.49),
(25925,'2014-10-16 21:04:46',21826,2,1,59.99,22.49),
(25926,'2014-10-16 21:44:59',21827,1,1,49.99,19.49),
(25927,'2014-10-16 21:44:59',21827,3,0,45.99,14.49),
(25928,'2014-10-16 21:47:59',21828,3,1,45.99,14.49),
(25929,'2014-10-17 00:02:17',21829,1,1,49.99,19.49),
(25930,'2014-10-17 01:20:36',21830,2,1,59.99,22.49),
(25931,'2014-10-17 01:41:32',21831,1,1,49.99,19.49),
(25932,'2014-10-17 02:49:47',21832,1,1,49.99,19.49),
(25933,'2014-10-17 02:49:47',21832,2,0,59.99,22.49),
(25934,'2014-10-17 03:56:50',21833,1,1,49.99,19.49),
(25935,'2014-10-17 04:25:45',21834,1,1,49.99,19.49),
(25936,'2014-10-17 06:41:30',21835,2,1,59.99,22.49),
(25937,'2014-10-17 07:02:36',21836,1,1,49.99,19.49),
(25938,'2014-10-17 07:52:47',21837,1,1,49.99,19.49),
(25939,'2014-10-17 08:17:32',21838,1,1,49.99,19.49),
(25940,'2014-10-17 08:40:20',21839,1,1,49.99,19.49),
(25941,'2014-10-17 09:20:52',21840,2,1,59.99,22.49),
(25942,'2014-10-17 09:54:11',21841,1,1,49.99,19.49),
(25943,'2014-10-17 09:54:11',21841,4,0,29.99,9.49),
(25944,'2014-10-17 09:55:28',21842,1,1,49.99,19.49),
(25945,'2014-10-17 09:55:55',21843,1,1,49.99,19.49),
(25946,'2014-10-17 10:06:01',21844,1,1,49.99,19.49),
(25947,'2014-10-17 10:28:07',21845,1,1,49.99,19.49),
(25948,'2014-10-17 10:59:53',21846,3,1,45.99,14.49),
(25949,'2014-10-17 11:06:42',21847,1,1,49.99,19.49),
(25950,'2014-10-17 11:10:59',21848,2,1,59.99,22.49),
(25951,'2014-10-17 11:53:36',21849,1,1,49.99,19.49),
(25952,'2014-10-17 11:55:41',21850,1,1,49.99,19.49),
(25953,'2014-10-17 11:55:41',21850,4,0,29.99,9.49),
(25954,'2014-10-17 11:55:54',21851,1,1,49.99,19.49),
(25955,'2014-10-17 12:04:54',21852,1,1,49.99,19.49),
(25956,'2014-10-17 12:06:43',21853,3,1,45.99,14.49),
(25957,'2014-10-17 12:28:18',21854,1,1,49.99,19.49),
(25958,'2014-10-17 12:28:18',21854,2,0,59.99,22.49),
(25959,'2014-10-17 12:31:01',21855,1,1,49.99,19.49),
(25960,'2014-10-17 12:31:01',21855,2,0,59.99,22.49),
(25961,'2014-10-17 12:35:42',21856,1,1,49.99,19.49),
(25962,'2014-10-17 12:44:16',21857,1,1,49.99,19.49),
(25963,'2014-10-17 12:58:06',21858,1,1,49.99,19.49),
(25964,'2014-10-17 13:18:58',21859,1,1,49.99,19.49),
(25965,'2014-10-17 13:21:27',21860,1,1,49.99,19.49),
(25966,'2014-10-17 13:35:38',21861,1,1,49.99,19.49),
(25967,'2014-10-17 14:42:49',21862,1,1,49.99,19.49),
(25968,'2014-10-17 14:50:11',21863,1,1,49.99,19.49),
(25969,'2014-10-17 15:39:57',21864,1,1,49.99,19.49),
(25970,'2014-10-17 15:40:11',21865,3,1,45.99,14.49),
(25971,'2014-10-17 15:49:38',21866,1,1,49.99,19.49),
(25972,'2014-10-17 16:16:23',21867,1,1,49.99,19.49),
(25973,'2014-10-17 16:16:23',21867,3,0,45.99,14.49),
(25974,'2014-10-17 16:19:26',21868,2,1,59.99,22.49),
(25975,'2014-10-17 16:34:38',21869,1,1,49.99,19.49),
(25976,'2014-10-17 16:34:38',21869,3,0,45.99,14.49),
(25977,'2014-10-17 17:05:35',21870,1,1,49.99,19.49),
(25978,'2014-10-17 17:25:14',21871,1,1,49.99,19.49),
(25979,'2014-10-17 17:35:56',21872,1,1,49.99,19.49),
(25980,'2014-10-17 18:01:32',21873,1,1,49.99,19.49),
(25981,'2014-10-17 18:26:06',21874,1,1,49.99,19.49),
(25982,'2014-10-17 18:26:06',21874,3,0,45.99,14.49),
(25983,'2014-10-17 19:55:42',21875,3,1,45.99,14.49),
(25984,'2014-10-17 20:22:05',21876,2,1,59.99,22.49),
(25985,'2014-10-17 20:37:31',21877,1,1,49.99,19.49),
(25986,'2014-10-17 20:37:31',21877,3,0,45.99,14.49),
(25987,'2014-10-17 21:06:53',21878,1,1,49.99,19.49),
(25988,'2014-10-17 21:34:39',21879,1,1,49.99,19.49),
(25989,'2014-10-17 22:41:29',21880,1,1,49.99,19.49),
(25990,'2014-10-17 22:43:40',21881,3,1,45.99,14.49),
(25991,'2014-10-17 22:45:34',21882,1,1,49.99,19.49),
(25992,'2014-10-17 22:57:06',21883,1,1,49.99,19.49),
(25993,'2014-10-17 22:57:06',21883,3,0,45.99,14.49),
(25994,'2014-10-17 22:59:43',21884,1,1,49.99,19.49),
(25995,'2014-10-17 22:59:43',21884,3,0,45.99,14.49),
(25996,'2014-10-18 00:22:58',21885,3,1,45.99,14.49),
(25997,'2014-10-18 01:52:19',21886,1,1,49.99,19.49),
(25998,'2014-10-18 01:52:19',21886,4,0,29.99,9.49),
(25999,'2014-10-18 03:24:10',21887,2,1,59.99,22.49),
(26000,'2014-10-18 03:24:10',21887,4,0,29.99,9.49),
(26001,'2014-10-18 04:57:47',21888,2,1,59.99,22.49),
(26002,'2014-10-18 04:57:47',21888,4,0,29.99,9.49),
(26003,'2014-10-18 05:04:26',21889,1,1,49.99,19.49),
(26004,'2014-10-18 06:38:18',21890,2,1,59.99,22.49),
(26005,'2014-10-18 08:54:48',21891,1,1,49.99,19.49),
(26006,'2014-10-18 08:54:48',21891,4,0,29.99,9.49),
(26007,'2014-10-18 09:38:09',21892,1,1,49.99,19.49),
(26008,'2014-10-18 10:21:20',21893,1,1,49.99,19.49),
(26009,'2014-10-18 10:28:32',21894,2,1,59.99,22.49),
(26010,'2014-10-18 10:39:14',21895,1,1,49.99,19.49),
(26011,'2014-10-18 10:42:04',21896,1,1,49.99,19.49),
(26012,'2014-10-18 11:28:07',21897,1,1,49.99,19.49),
(26013,'2014-10-18 11:36:56',21898,1,1,49.99,19.49),
(26014,'2014-10-18 12:12:39',21899,1,1,49.99,19.49),
(26015,'2014-10-18 12:12:39',21899,4,0,29.99,9.49),
(26016,'2014-10-18 12:38:52',21900,1,1,49.99,19.49),
(26017,'2014-10-18 12:38:52',21900,3,0,45.99,14.49),
(26018,'2014-10-18 12:59:44',21901,2,1,59.99,22.49),
(26019,'2014-10-18 13:20:02',21902,1,1,49.99,19.49),
(26020,'2014-10-18 13:43:27',21903,3,1,45.99,14.49),
(26021,'2014-10-18 16:09:31',21904,1,1,49.99,19.49),
(26022,'2014-10-18 16:09:31',21904,4,0,29.99,9.49),
(26023,'2014-10-18 16:23:17',21905,3,1,45.99,14.49),
(26024,'2014-10-18 16:23:17',21905,1,0,49.99,19.49),
(26025,'2014-10-18 18:00:37',21906,1,1,49.99,19.49),
(26026,'2014-10-18 18:44:28',21907,1,1,49.99,19.49),
(26027,'2014-10-18 19:04:33',21908,2,1,59.99,22.49),
(26028,'2014-10-18 19:39:19',21909,1,1,49.99,19.49),
(26029,'2014-10-18 22:44:24',21910,3,1,45.99,14.49),
(26030,'2014-10-18 23:37:18',21911,2,1,59.99,22.49),
(26031,'2014-10-18 23:54:55',21912,1,1,49.99,19.49),
(26032,'2014-10-19 00:10:42',21913,1,1,49.99,19.49),
(26033,'2014-10-19 00:10:42',21913,4,0,29.99,9.49),
(26034,'2014-10-19 02:52:47',21914,1,1,49.99,19.49),
(26035,'2014-10-19 03:55:04',21915,3,1,45.99,14.49),
(26036,'2014-10-19 03:55:04',21915,4,0,29.99,9.49),
(26037,'2014-10-19 07:33:02',21916,2,1,59.99,22.49),
(26038,'2014-10-19 09:48:27',21917,1,1,49.99,19.49),
(26039,'2014-10-19 09:48:27',21917,3,0,45.99,14.49),
(26040,'2014-10-19 09:59:24',21918,1,1,49.99,19.49),
(26041,'2014-10-19 10:28:09',21919,3,1,45.99,14.49),
(26042,'2014-10-19 10:38:03',21920,1,1,49.99,19.49),
(26043,'2014-10-19 10:38:03',21920,2,0,59.99,22.49),
(26044,'2014-10-19 10:52:37',21921,2,1,59.99,22.49),
(26045,'2014-10-19 12:06:50',21922,1,1,49.99,19.49),
(26046,'2014-10-19 12:15:27',21923,1,1,49.99,19.49),
(26047,'2014-10-19 12:15:27',21923,3,0,45.99,14.49),
(26048,'2014-10-19 12:55:18',21924,2,1,59.99,22.49),
(26049,'2014-10-19 13:19:16',21925,1,1,49.99,19.49),
(26050,'2014-10-19 13:32:38',21926,1,1,49.99,19.49),
(26051,'2014-10-19 14:59:09',21927,3,1,45.99,14.49),
(26052,'2014-10-19 16:50:37',21928,1,1,49.99,19.49),
(26053,'2014-10-19 17:06:51',21929,3,1,45.99,14.49),
(26054,'2014-10-19 17:06:51',21929,4,0,29.99,9.49),
(26055,'2014-10-19 17:54:02',21930,2,1,59.99,22.49),
(26056,'2014-10-19 17:54:02',21930,4,0,29.99,9.49),
(26057,'2014-10-19 17:55:34',21931,1,1,49.99,19.49),
(26058,'2014-10-19 19:20:44',21932,1,1,49.99,19.49),
(26059,'2014-10-19 20:04:47',21933,3,1,45.99,14.49),
(26060,'2014-10-19 20:04:47',21933,4,0,29.99,9.49),
(26061,'2014-10-19 20:23:04',21934,1,1,49.99,19.49),
(26062,'2014-10-19 20:23:04',21934,3,0,45.99,14.49),
(26063,'2014-10-19 20:52:26',21935,1,1,49.99,19.49),
(26064,'2014-10-19 21:57:10',21936,1,1,49.99,19.49),
(26065,'2014-10-19 23:19:50',21937,1,1,49.99,19.49),
(26066,'2014-10-19 23:19:50',21937,4,0,29.99,9.49),
(26067,'2014-10-19 23:51:25',21938,1,1,49.99,19.49),
(26068,'2014-10-20 00:11:31',21939,1,1,49.99,19.49),
(26069,'2014-10-20 00:29:49',21940,2,1,59.99,22.49),
(26070,'2014-10-20 00:29:49',21940,4,0,29.99,9.49),
(26071,'2014-10-20 00:44:05',21941,3,1,45.99,14.49),
(26072,'2014-10-20 00:44:05',21941,4,0,29.99,9.49),
(26073,'2014-10-20 00:47:51',21942,1,1,49.99,19.49),
(26074,'2014-10-20 01:51:02',21943,2,1,59.99,22.49),
(26075,'2014-10-20 03:56:17',21944,1,1,49.99,19.49),
(26076,'2014-10-20 04:46:39',21945,1,1,49.99,19.49),
(26077,'2014-10-20 04:46:39',21945,4,0,29.99,9.49),
(26078,'2014-10-20 05:07:14',21946,2,1,59.99,22.49),
(26079,'2014-10-20 05:29:05',21947,1,1,49.99,19.49),
(26080,'2014-10-20 05:29:37',21948,1,1,49.99,19.49),
(26081,'2014-10-20 05:37:28',21949,3,1,45.99,14.49),
(26082,'2014-10-20 06:02:05',21950,1,1,49.99,19.49),
(26083,'2014-10-20 06:33:42',21951,1,1,49.99,19.49),
(26084,'2014-10-20 06:50:33',21952,1,1,49.99,19.49),
(26085,'2014-10-20 06:50:33',21952,4,0,29.99,9.49),
(26086,'2014-10-20 08:19:57',21953,1,1,49.99,19.49),
(26087,'2014-10-20 09:10:47',21954,1,1,49.99,19.49),
(26088,'2014-10-20 09:12:01',21955,3,1,45.99,14.49),
(26089,'2014-10-20 09:12:01',21955,1,0,49.99,19.49),
(26090,'2014-10-20 09:33:52',21956,2,1,59.99,22.49),
(26091,'2014-10-20 09:36:33',21957,1,1,49.99,19.49),
(26092,'2014-10-20 09:36:33',21957,4,0,29.99,9.49),
(26093,'2014-10-20 09:46:52',21958,1,1,49.99,19.49),
(26094,'2014-10-20 09:46:52',21958,2,0,59.99,22.49),
(26095,'2014-10-20 10:14:21',21959,1,1,49.99,19.49),
(26096,'2014-10-20 10:14:21',21959,2,0,59.99,22.49),
(26097,'2014-10-20 10:30:25',21960,2,1,59.99,22.49),
(26098,'2014-10-20 10:30:25',21960,3,0,45.99,14.49),
(26099,'2014-10-20 10:47:24',21961,1,1,49.99,19.49),
(26100,'2014-10-20 10:47:24',21961,4,0,29.99,9.49),
(26101,'2014-10-20 11:13:50',21962,1,1,49.99,19.49),
(26102,'2014-10-20 11:36:29',21963,1,1,49.99,19.49),
(26103,'2014-10-20 11:47:53',21964,1,1,49.99,19.49),
(26104,'2014-10-20 11:54:05',21965,1,1,49.99,19.49),
(26105,'2014-10-20 12:07:27',21966,1,1,49.99,19.49),
(26106,'2014-10-20 12:17:09',21967,1,1,49.99,19.49),
(26107,'2014-10-20 12:21:55',21968,1,1,49.99,19.49),
(26108,'2014-10-20 12:35:50',21969,1,1,49.99,19.49),
(26109,'2014-10-20 12:45:07',21970,1,1,49.99,19.49),
(26110,'2014-10-20 13:16:19',21971,1,1,49.99,19.49),
(26111,'2014-10-20 13:37:33',21972,2,1,59.99,22.49),
(26112,'2014-10-20 13:37:33',21972,4,0,29.99,9.49),
(26113,'2014-10-20 14:17:15',21973,3,1,45.99,14.49),
(26114,'2014-10-20 14:17:15',21973,4,0,29.99,9.49),
(26115,'2014-10-20 14:24:16',21974,1,1,49.99,19.49),
(26116,'2014-10-20 14:24:16',21974,4,0,29.99,9.49),
(26117,'2014-10-20 14:24:40',21975,1,1,49.99,19.49),
(26118,'2014-10-20 14:24:40',21975,4,0,29.99,9.49),
(26119,'2014-10-20 14:34:00',21976,1,1,49.99,19.49),
(26120,'2014-10-20 14:47:05',21977,1,1,49.99,19.49),
(26121,'2014-10-20 14:47:05',21977,4,0,29.99,9.49),
(26122,'2014-10-20 14:54:09',21978,1,1,49.99,19.49),
(26123,'2014-10-20 14:54:32',21979,1,1,49.99,19.49),
(26124,'2014-10-20 15:05:41',21980,1,1,49.99,19.49),
(26125,'2014-10-20 15:13:48',21981,1,1,49.99,19.49),
(26126,'2014-10-20 15:26:24',21982,3,1,45.99,14.49),
(26127,'2014-10-20 15:34:22',21983,1,1,49.99,19.49),
(26128,'2014-10-20 15:48:20',21984,1,1,49.99,19.49),
(26129,'2014-10-20 15:53:55',21985,1,1,49.99,19.49),
(26130,'2014-10-20 15:53:55',21985,4,0,29.99,9.49),
(26131,'2014-10-20 15:56:09',21986,1,1,49.99,19.49),
(26132,'2014-10-20 15:56:09',21986,4,0,29.99,9.49),
(26133,'2014-10-20 15:56:15',21987,3,1,45.99,14.49),
(26134,'2014-10-20 15:56:15',21987,4,0,29.99,9.49),
(26135,'2014-10-20 16:13:41',21988,3,1,45.99,14.49),
(26136,'2014-10-20 17:30:13',21989,1,1,49.99,19.49),
(26137,'2014-10-20 17:30:13',21989,4,0,29.99,9.49),
(26138,'2014-10-20 17:54:35',21990,3,1,45.99,14.49),
(26139,'2014-10-20 18:23:09',21991,1,1,49.99,19.49),
(26140,'2014-10-20 18:23:09',21991,4,0,29.99,9.49),
(26141,'2014-10-20 18:36:21',21992,1,1,49.99,19.49),
(26142,'2014-10-20 18:57:11',21993,1,1,49.99,19.49),
(26143,'2014-10-20 18:57:11',21993,4,0,29.99,9.49),
(26144,'2014-10-20 19:47:29',21994,1,1,49.99,19.49),
(26145,'2014-10-20 20:01:30',21995,1,1,49.99,19.49),
(26146,'2014-10-20 20:01:30',21995,3,0,45.99,14.49),
(26147,'2014-10-20 22:05:55',21996,1,1,49.99,19.49),
(26148,'2014-10-20 22:19:54',21997,1,1,49.99,19.49),
(26149,'2014-10-20 22:19:54',21997,4,0,29.99,9.49),
(26150,'2014-10-20 22:47:45',21998,1,1,49.99,19.49),
(26151,'2014-10-20 23:02:41',21999,1,1,49.99,19.49),
(26152,'2014-10-21 00:48:35',22000,1,1,49.99,19.49),
(26153,'2014-10-21 00:48:35',22000,3,0,45.99,14.49),
(26154,'2014-10-21 00:58:38',22001,1,1,49.99,19.49),
(26155,'2014-10-21 01:43:32',22002,2,1,59.99,22.49),
(26156,'2014-10-21 01:43:32',22002,4,0,29.99,9.49),
(26157,'2014-10-21 01:51:58',22003,1,1,49.99,19.49),
(26158,'2014-10-21 01:51:58',22003,4,0,29.99,9.49),
(26159,'2014-10-21 02:47:28',22004,1,1,49.99,19.49),
(26160,'2014-10-21 05:57:56',22005,1,1,49.99,19.49),
(26161,'2014-10-21 06:07:31',22006,1,1,49.99,19.49),
(26162,'2014-10-21 09:14:20',22007,1,1,49.99,19.49),
(26163,'2014-10-21 09:28:56',22008,1,1,49.99,19.49),
(26164,'2014-10-21 09:28:56',22008,2,0,59.99,22.49),
(26165,'2014-10-21 09:42:41',22009,1,1,49.99,19.49),
(26166,'2014-10-21 09:42:41',22009,3,0,45.99,14.49),
(26167,'2014-10-21 09:57:42',22010,1,1,49.99,19.49),
(26168,'2014-10-21 09:57:42',22010,4,0,29.99,9.49),
(26169,'2014-10-21 09:59:23',22011,1,1,49.99,19.49),
(26170,'2014-10-21 10:04:07',22012,1,1,49.99,19.49),
(26171,'2014-10-21 10:11:53',22013,1,1,49.99,19.49),
(26172,'2014-10-21 10:11:53',22013,4,0,29.99,9.49),
(26173,'2014-10-21 10:12:57',22014,1,1,49.99,19.49),
(26174,'2014-10-21 10:20:30',22015,3,1,45.99,14.49),
(26175,'2014-10-21 10:20:30',22015,4,0,29.99,9.49),
(26176,'2014-10-21 10:26:11',22016,3,1,45.99,14.49),
(26177,'2014-10-21 10:39:07',22017,1,1,49.99,19.49),
(26178,'2014-10-21 10:44:50',22018,3,1,45.99,14.49),
(26179,'2014-10-21 11:18:20',22019,1,1,49.99,19.49),
(26180,'2014-10-21 11:18:20',22019,4,0,29.99,9.49),
(26181,'2014-10-21 11:37:00',22020,1,1,49.99,19.49),
(26182,'2014-10-21 11:37:00',22020,4,0,29.99,9.49),
(26183,'2014-10-21 11:38:37',22021,1,1,49.99,19.49),
(26184,'2014-10-21 11:38:37',22021,3,0,45.99,14.49),
(26185,'2014-10-21 11:46:03',22022,1,1,49.99,19.49),
(26186,'2014-10-21 11:46:03',22022,4,0,29.99,9.49),
(26187,'2014-10-21 12:04:43',22023,1,1,49.99,19.49),
(26188,'2014-10-21 12:04:43',22023,4,0,29.99,9.49),
(26189,'2014-10-21 12:14:27',22024,2,1,59.99,22.49),
(26190,'2014-10-21 12:19:33',22025,1,1,49.99,19.49),
(26191,'2014-10-21 12:19:33',22025,4,0,29.99,9.49),
(26192,'2014-10-21 12:52:03',22026,1,1,49.99,19.49),
(26193,'2014-10-21 12:52:03',22026,4,0,29.99,9.49),
(26194,'2014-10-21 12:52:04',22027,1,1,49.99,19.49),
(26195,'2014-10-21 12:52:04',22027,3,0,45.99,14.49),
(26196,'2014-10-21 12:56:47',22028,1,1,49.99,19.49),
(26197,'2014-10-21 12:56:47',22028,4,0,29.99,9.49),
(26198,'2014-10-21 13:23:16',22029,3,1,45.99,14.49),
(26199,'2014-10-21 13:42:56',22030,1,1,49.99,19.49),
(26200,'2014-10-21 13:55:14',22031,3,1,45.99,14.49),
(26201,'2014-10-21 13:55:14',22031,4,0,29.99,9.49),
(26202,'2014-10-21 13:56:42',22032,1,1,49.99,19.49),
(26203,'2014-10-21 13:56:42',22032,4,0,29.99,9.49),
(26204,'2014-10-21 14:02:51',22033,1,1,49.99,19.49),
(26205,'2014-10-21 14:02:51',22033,4,0,29.99,9.49),
(26206,'2014-10-21 14:08:03',22034,1,1,49.99,19.49),
(26207,'2014-10-21 14:14:02',22035,1,1,49.99,19.49),
(26208,'2014-10-21 14:15:53',22036,1,1,49.99,19.49),
(26209,'2014-10-21 14:15:58',22037,1,1,49.99,19.49),
(26210,'2014-10-21 14:15:58',22037,4,0,29.99,9.49),
(26211,'2014-10-21 14:19:24',22038,3,1,45.99,14.49),
(26212,'2014-10-21 14:31:34',22039,1,1,49.99,19.49),
(26213,'2014-10-21 15:11:45',22040,1,1,49.99,19.49),
(26214,'2014-10-21 15:11:45',22040,2,0,59.99,22.49),
(26215,'2014-10-21 15:20:35',22041,3,1,45.99,14.49),
(26216,'2014-10-21 15:26:50',22042,1,1,49.99,19.49),
(26217,'2014-10-21 16:09:26',22043,2,1,59.99,22.49),
(26218,'2014-10-21 16:47:33',22044,1,1,49.99,19.49),
(26219,'2014-10-21 16:47:33',22044,4,0,29.99,9.49),
(26220,'2014-10-21 16:56:45',22045,1,1,49.99,19.49),
(26221,'2014-10-21 17:11:13',22046,1,1,49.99,19.49),
(26222,'2014-10-21 17:14:00',22047,2,1,59.99,22.49),
(26223,'2014-10-21 17:14:00',22047,4,0,29.99,9.49),
(26224,'2014-10-21 17:15:03',22048,3,1,45.99,14.49),
(26225,'2014-10-21 17:24:17',22049,1,1,49.99,19.49),
(26226,'2014-10-21 17:49:57',22050,1,1,49.99,19.49),
(26227,'2014-10-21 17:57:26',22051,3,1,45.99,14.49),
(26228,'2014-10-21 17:57:26',22051,4,0,29.99,9.49),
(26229,'2014-10-21 18:23:05',22052,1,1,49.99,19.49),
(26230,'2014-10-21 18:26:16',22053,2,1,59.99,22.49),
(26231,'2014-10-21 18:36:27',22054,1,1,49.99,19.49),
(26232,'2014-10-21 18:54:10',22055,2,1,59.99,22.49),
(26233,'2014-10-21 19:06:04',22056,3,1,45.99,14.49),
(26234,'2014-10-21 19:26:23',22057,3,1,45.99,14.49),
(26235,'2014-10-21 19:55:15',22058,1,1,49.99,19.49),
(26236,'2014-10-21 19:55:15',22058,3,0,45.99,14.49),
(26237,'2014-10-21 20:25:49',22059,3,1,45.99,14.49),
(26238,'2014-10-21 20:43:40',22060,1,1,49.99,19.49),
(26239,'2014-10-21 20:51:27',22061,1,1,49.99,19.49),
(26240,'2014-10-21 21:39:53',22062,1,1,49.99,19.49),
(26241,'2014-10-21 22:02:12',22063,1,1,49.99,19.49),
(26242,'2014-10-21 23:14:57',22064,3,1,45.99,14.49),
(26243,'2014-10-21 23:32:29',22065,1,1,49.99,19.49),
(26244,'2014-10-21 23:33:22',22066,2,1,59.99,22.49),
(26245,'2014-10-21 23:52:16',22067,2,1,59.99,22.49),
(26246,'2014-10-21 23:56:55',22068,3,1,45.99,14.49),
(26247,'2014-10-22 00:02:15',22069,1,1,49.99,19.49),
(26248,'2014-10-22 00:53:12',22070,1,1,49.99,19.49),
(26249,'2014-10-22 00:53:12',22070,3,0,45.99,14.49),
(26250,'2014-10-22 01:03:44',22071,1,1,49.99,19.49),
(26251,'2014-10-22 01:03:44',22071,4,0,29.99,9.49),
(26252,'2014-10-22 04:35:22',22072,2,1,59.99,22.49),
(26253,'2014-10-22 05:28:56',22073,1,1,49.99,19.49),
(26254,'2014-10-22 05:54:28',22074,1,1,49.99,19.49),
(26255,'2014-10-22 05:56:57',22075,1,1,49.99,19.49),
(26256,'2014-10-22 06:20:28',22076,1,1,49.99,19.49),
(26257,'2014-10-22 06:22:21',22077,1,1,49.99,19.49),
(26258,'2014-10-22 07:29:32',22078,2,1,59.99,22.49),
(26259,'2014-10-22 08:44:49',22079,1,1,49.99,19.49),
(26260,'2014-10-22 08:44:49',22079,4,0,29.99,9.49),
(26261,'2014-10-22 08:46:42',22080,3,1,45.99,14.49),
(26262,'2014-10-22 09:05:00',22081,1,1,49.99,19.49),
(26263,'2014-10-22 09:22:42',22082,1,1,49.99,19.49),
(26264,'2014-10-22 09:36:59',22083,1,1,49.99,19.49),
(26265,'2014-10-22 09:36:59',22083,3,0,45.99,14.49),
(26266,'2014-10-22 09:37:54',22084,2,1,59.99,22.49),
(26267,'2014-10-22 09:39:13',22085,2,1,59.99,22.49),
(26268,'2014-10-22 09:54:36',22086,3,1,45.99,14.49),
(26269,'2014-10-22 09:54:36',22086,4,0,29.99,9.49),
(26270,'2014-10-22 09:55:39',22087,3,1,45.99,14.49),
(26271,'2014-10-22 09:55:39',22087,2,0,59.99,22.49),
(26272,'2014-10-22 10:06:12',22088,2,1,59.99,22.49),
(26273,'2014-10-22 10:16:07',22089,2,1,59.99,22.49),
(26274,'2014-10-22 10:26:03',22090,1,1,49.99,19.49),
(26275,'2014-10-22 10:26:03',22090,4,0,29.99,9.49),
(26276,'2014-10-22 10:39:08',22091,1,1,49.99,19.49),
(26277,'2014-10-22 10:42:43',22092,2,1,59.99,22.49),
(26278,'2014-10-22 10:56:57',22093,1,1,49.99,19.49),
(26279,'2014-10-22 11:13:20',22094,3,1,45.99,14.49),
(26280,'2014-10-22 11:13:20',22094,4,0,29.99,9.49),
(26281,'2014-10-22 11:23:13',22095,1,1,49.99,19.49),
(26282,'2014-10-22 11:23:13',22095,4,0,29.99,9.49),
(26283,'2014-10-22 11:30:43',22096,1,1,49.99,19.49),
(26284,'2014-10-22 11:48:30',22097,1,1,49.99,19.49),
(26285,'2014-10-22 11:50:58',22098,1,1,49.99,19.49),
(26286,'2014-10-22 11:50:58',22098,4,0,29.99,9.49),
(26287,'2014-10-22 12:16:22',22099,1,1,49.99,19.49),
(26288,'2014-10-22 12:16:22',22099,2,0,59.99,22.49),
(26289,'2014-10-22 12:30:25',22100,1,1,49.99,19.49),
(26290,'2014-10-22 12:38:22',22101,3,1,45.99,14.49),
(26291,'2014-10-22 12:38:22',22101,4,0,29.99,9.49),
(26292,'2014-10-22 12:48:37',22102,1,1,49.99,19.49),
(26293,'2014-10-22 13:23:27',22103,1,1,49.99,19.49),
(26294,'2014-10-22 13:23:27',22103,2,0,59.99,22.49),
(26295,'2014-10-22 13:24:45',22104,2,1,59.99,22.49),
(26296,'2014-10-22 13:24:45',22104,4,0,29.99,9.49),
(26297,'2014-10-22 13:41:49',22105,1,1,49.99,19.49),
(26298,'2014-10-22 14:03:54',22106,3,1,45.99,14.49),
(26299,'2014-10-22 14:03:54',22106,1,0,49.99,19.49),
(26300,'2014-10-22 14:24:33',22107,1,1,49.99,19.49),
(26301,'2014-10-22 14:24:33',22107,4,0,29.99,9.49),
(26302,'2014-10-22 14:28:09',22108,1,1,49.99,19.49),
(26303,'2014-10-22 14:32:05',22109,1,1,49.99,19.49),
(26304,'2014-10-22 14:41:54',22110,2,1,59.99,22.49),
(26305,'2014-10-22 14:41:54',22110,1,0,49.99,19.49),
(26306,'2014-10-22 15:00:36',22111,1,1,49.99,19.49),
(26307,'2014-10-22 15:00:36',22111,3,0,45.99,14.49),
(26308,'2014-10-22 15:03:57',22112,1,1,49.99,19.49),
(26309,'2014-10-22 15:11:21',22113,3,1,45.99,14.49),
(26310,'2014-10-22 15:11:21',22113,4,0,29.99,9.49),
(26311,'2014-10-22 15:22:18',22114,1,1,49.99,19.49),
(26312,'2014-10-22 15:22:18',22114,3,0,45.99,14.49),
(26313,'2014-10-22 15:24:58',22115,1,1,49.99,19.49),
(26314,'2014-10-22 15:39:44',22116,1,1,49.99,19.49),
(26315,'2014-10-22 15:52:32',22117,1,1,49.99,19.49),
(26316,'2014-10-22 15:59:30',22118,1,1,49.99,19.49),
(26317,'2014-10-22 16:07:24',22119,1,1,49.99,19.49),
(26318,'2014-10-22 16:07:24',22119,4,0,29.99,9.49),
(26319,'2014-10-22 16:17:28',22120,3,1,45.99,14.49),
(26320,'2014-10-22 16:17:28',22120,4,0,29.99,9.49),
(26321,'2014-10-22 16:20:01',22121,1,1,49.99,19.49),
(26322,'2014-10-22 16:21:08',22122,1,1,49.99,19.49),
(26323,'2014-10-22 16:21:08',22122,4,0,29.99,9.49),
(26324,'2014-10-22 16:21:42',22123,1,1,49.99,19.49),
(26325,'2014-10-22 16:21:42',22123,4,0,29.99,9.49),
(26326,'2014-10-22 16:22:02',22124,1,1,49.99,19.49),
(26327,'2014-10-22 16:25:38',22125,1,1,49.99,19.49),
(26328,'2014-10-22 16:35:49',22126,2,1,59.99,22.49),
(26329,'2014-10-22 16:35:49',22126,4,0,29.99,9.49),
(26330,'2014-10-22 16:37:33',22127,3,1,45.99,14.49),
(26331,'2014-10-22 17:14:48',22128,1,1,49.99,19.49),
(26332,'2014-10-22 17:22:28',22129,2,1,59.99,22.49),
(26333,'2014-10-22 17:45:15',22130,1,1,49.99,19.49),
(26334,'2014-10-22 17:55:39',22131,1,1,49.99,19.49),
(26335,'2014-10-22 17:55:39',22131,4,0,29.99,9.49),
(26336,'2014-10-22 18:19:17',22132,1,1,49.99,19.49),
(26337,'2014-10-22 18:19:17',22132,4,0,29.99,9.49),
(26338,'2014-10-22 18:20:58',22133,1,1,49.99,19.49),
(26339,'2014-10-22 18:29:35',22134,2,1,59.99,22.49),
(26340,'2014-10-22 18:38:35',22135,3,1,45.99,14.49),
(26341,'2014-10-22 20:12:44',22136,1,1,49.99,19.49),
(26342,'2014-10-22 20:44:14',22137,1,1,49.99,19.49),
(26343,'2014-10-22 21:22:47',22138,1,1,49.99,19.49),
(26344,'2014-10-22 21:28:50',22139,1,1,49.99,19.49),
(26345,'2014-10-22 21:28:50',22139,3,0,45.99,14.49),
(26346,'2014-10-22 21:38:10',22140,2,1,59.99,22.49),
(26347,'2014-10-22 23:03:46',22141,1,1,49.99,19.49),
(26348,'2014-10-22 23:04:40',22142,1,1,49.99,19.49),
(26349,'2014-10-22 23:42:48',22143,1,1,49.99,19.49),
(26350,'2014-10-23 00:23:55',22144,1,1,49.99,19.49),
(26351,'2014-10-23 00:24:33',22145,1,1,49.99,19.49),
(26352,'2014-10-23 02:35:35',22146,1,1,49.99,19.49),
(26353,'2014-10-23 03:25:40',22147,1,1,49.99,19.49),
(26354,'2014-10-23 03:25:40',22147,4,0,29.99,9.49),
(26355,'2014-10-23 05:24:10',22148,1,1,49.99,19.49),
(26356,'2014-10-23 06:23:45',22149,1,1,49.99,19.49),
(26357,'2014-10-23 07:16:07',22150,1,1,49.99,19.49),
(26358,'2014-10-23 07:37:10',22151,1,1,49.99,19.49),
(26359,'2014-10-23 07:37:10',22151,4,0,29.99,9.49),
(26360,'2014-10-23 08:02:36',22152,3,1,45.99,14.49),
(26361,'2014-10-23 08:02:36',22152,1,0,49.99,19.49),
(26362,'2014-10-23 08:48:46',22153,1,1,49.99,19.49),
(26363,'2014-10-23 08:52:56',22154,1,1,49.99,19.49),
(26364,'2014-10-23 08:52:56',22154,4,0,29.99,9.49),
(26365,'2014-10-23 09:16:51',22155,1,1,49.99,19.49),
(26366,'2014-10-23 09:16:51',22155,3,0,45.99,14.49),
(26367,'2014-10-23 09:34:06',22156,1,1,49.99,19.49),
(26368,'2014-10-23 09:43:29',22157,3,1,45.99,14.49),
(26369,'2014-10-23 09:56:25',22158,1,1,49.99,19.49),
(26370,'2014-10-23 10:21:19',22159,1,1,49.99,19.49),
(26371,'2014-10-23 10:21:19',22159,4,0,29.99,9.49),
(26372,'2014-10-23 10:26:22',22160,3,1,45.99,14.49),
(26373,'2014-10-23 11:45:57',22161,1,1,49.99,19.49),
(26374,'2014-10-23 11:45:57',22161,4,0,29.99,9.49),
(26375,'2014-10-23 11:49:16',22162,1,1,49.99,19.49),
(26376,'2014-10-23 11:49:16',22162,2,0,59.99,22.49),
(26377,'2014-10-23 11:53:03',22163,2,1,59.99,22.49),
(26378,'2014-10-23 12:13:55',22164,1,1,49.99,19.49),
(26379,'2014-10-23 12:13:55',22164,4,0,29.99,9.49),
(26380,'2014-10-23 12:23:10',22165,2,1,59.99,22.49),
(26381,'2014-10-23 12:32:51',22166,1,1,49.99,19.49),
(26382,'2014-10-23 12:54:37',22167,1,1,49.99,19.49),
(26383,'2014-10-23 12:54:37',22167,4,0,29.99,9.49),
(26384,'2014-10-23 12:54:38',22168,3,1,45.99,14.49),
(26385,'2014-10-23 13:21:37',22169,1,1,49.99,19.49),
(26386,'2014-10-23 13:21:37',22169,3,0,45.99,14.49),
(26387,'2014-10-23 13:29:28',22170,1,1,49.99,19.49),
(26388,'2014-10-23 13:38:30',22171,1,1,49.99,19.49),
(26389,'2014-10-23 13:38:30',22171,4,0,29.99,9.49),
(26390,'2014-10-23 14:28:14',22172,2,1,59.99,22.49),
(26391,'2014-10-23 14:48:43',22173,1,1,49.99,19.49),
(26392,'2014-10-23 14:50:21',22174,1,1,49.99,19.49),
(26393,'2014-10-23 15:07:58',22175,1,1,49.99,19.49),
(26394,'2014-10-23 15:07:58',22175,3,0,45.99,14.49),
(26395,'2014-10-23 15:12:05',22176,3,1,45.99,14.49),
(26396,'2014-10-23 15:14:44',22177,3,1,45.99,14.49),
(26397,'2014-10-23 15:14:44',22177,4,0,29.99,9.49),
(26398,'2014-10-23 15:17:28',22178,1,1,49.99,19.49),
(26399,'2014-10-23 15:28:14',22179,1,1,49.99,19.49),
(26400,'2014-10-23 16:27:24',22180,1,1,49.99,19.49),
(26401,'2014-10-23 16:48:48',22181,1,1,49.99,19.49),
(26402,'2014-10-23 16:48:48',22181,4,0,29.99,9.49),
(26403,'2014-10-23 17:51:28',22182,1,1,49.99,19.49),
(26404,'2014-10-23 17:51:28',22182,4,0,29.99,9.49),
(26405,'2014-10-23 18:34:38',22183,2,1,59.99,22.49),
(26406,'2014-10-23 19:02:30',22184,1,1,49.99,19.49),
(26407,'2014-10-23 19:02:30',22184,4,0,29.99,9.49),
(26408,'2014-10-23 19:33:15',22185,3,1,45.99,14.49),
(26409,'2014-10-23 19:33:15',22185,4,0,29.99,9.49),
(26410,'2014-10-23 20:03:05',22186,1,1,49.99,19.49),
(26411,'2014-10-23 20:03:05',22186,4,0,29.99,9.49),
(26412,'2014-10-23 20:10:10',22187,3,1,45.99,14.49),
(26413,'2014-10-23 20:21:31',22188,1,1,49.99,19.49),
(26414,'2014-10-23 21:07:53',22189,1,1,49.99,19.49),
(26415,'2014-10-23 21:24:01',22190,1,1,49.99,19.49),
(26416,'2014-10-23 21:32:20',22191,2,1,59.99,22.49),
(26417,'2014-10-23 21:51:44',22192,1,1,49.99,19.49),
(26418,'2014-10-23 21:51:44',22192,4,0,29.99,9.49),
(26419,'2014-10-23 21:59:14',22193,1,1,49.99,19.49),
(26420,'2014-10-23 22:22:18',22194,1,1,49.99,19.49),
(26421,'2014-10-23 22:56:14',22195,1,1,49.99,19.49),
(26422,'2014-10-23 23:44:46',22196,3,1,45.99,14.49),
(26423,'2014-10-24 00:36:43',22197,3,1,45.99,14.49),
(26424,'2014-10-24 00:36:43',22197,1,0,49.99,19.49),
(26425,'2014-10-24 00:52:42',22198,1,1,49.99,19.49),
(26426,'2014-10-24 00:52:42',22198,4,0,29.99,9.49),
(26427,'2014-10-24 02:00:31',22199,2,1,59.99,22.49),
(26428,'2014-10-24 02:20:43',22200,1,1,49.99,19.49),
(26429,'2014-10-24 02:20:43',22200,4,0,29.99,9.49),
(26430,'2014-10-24 04:18:20',22201,1,1,49.99,19.49),
(26431,'2014-10-24 04:18:20',22201,4,0,29.99,9.49),
(26432,'2014-10-24 04:26:23',22202,1,1,49.99,19.49),
(26433,'2014-10-24 04:28:20',22203,1,1,49.99,19.49),
(26434,'2014-10-24 06:37:20',22204,3,1,45.99,14.49),
(26435,'2014-10-24 06:37:20',22204,1,0,49.99,19.49),
(26436,'2014-10-24 08:06:41',22205,1,1,49.99,19.49),
(26437,'2014-10-24 08:21:16',22206,3,1,45.99,14.49),
(26438,'2014-10-24 08:21:16',22206,1,0,49.99,19.49),
(26439,'2014-10-24 08:38:51',22207,1,1,49.99,19.49),
(26440,'2014-10-24 08:38:51',22207,4,0,29.99,9.49),
(26441,'2014-10-24 09:06:24',22208,1,1,49.99,19.49),
(26442,'2014-10-24 09:07:53',22209,1,1,49.99,19.49),
(26443,'2014-10-24 09:59:24',22210,1,1,49.99,19.49),
(26444,'2014-10-24 10:18:29',22211,1,1,49.99,19.49),
(26445,'2014-10-24 10:19:18',22212,1,1,49.99,19.49),
(26446,'2014-10-24 10:31:45',22213,3,1,45.99,14.49),
(26447,'2014-10-24 10:31:45',22213,4,0,29.99,9.49),
(26448,'2014-10-24 10:48:17',22214,3,1,45.99,14.49),
(26449,'2014-10-24 11:03:20',22215,1,1,49.99,19.49),
(26450,'2014-10-24 11:03:20',22215,4,0,29.99,9.49),
(26451,'2014-10-24 11:22:46',22216,1,1,49.99,19.49),
(26452,'2014-10-24 11:33:02',22217,1,1,49.99,19.49),
(26453,'2014-10-24 11:35:05',22218,2,1,59.99,22.49),
(26454,'2014-10-24 11:50:28',22219,1,1,49.99,19.49),
(26455,'2014-10-24 11:50:28',22219,4,0,29.99,9.49),
(26456,'2014-10-24 12:25:13',22220,1,1,49.99,19.49),
(26457,'2014-10-24 12:25:13',22220,4,0,29.99,9.49),
(26458,'2014-10-24 12:51:45',22221,1,1,49.99,19.49),
(26459,'2014-10-24 12:57:35',22222,3,1,45.99,14.49),
(26460,'2014-10-24 13:16:07',22223,1,1,49.99,19.49),
(26461,'2014-10-24 13:16:07',22223,3,0,45.99,14.49),
(26462,'2014-10-24 13:52:53',22224,1,1,49.99,19.49),
(26463,'2014-10-24 14:14:56',22225,3,1,45.99,14.49),
(26464,'2014-10-24 14:15:07',22226,1,1,49.99,19.49),
(26465,'2014-10-24 14:15:07',22226,2,0,59.99,22.49),
(26466,'2014-10-24 14:16:10',22227,1,1,49.99,19.49),
(26467,'2014-10-24 14:17:18',22228,1,1,49.99,19.49),
(26468,'2014-10-24 14:17:18',22228,2,0,59.99,22.49),
(26469,'2014-10-24 14:37:59',22229,3,1,45.99,14.49),
(26470,'2014-10-24 14:43:18',22230,1,1,49.99,19.49),
(26471,'2014-10-24 14:43:18',22230,4,0,29.99,9.49),
(26472,'2014-10-24 14:51:54',22231,1,1,49.99,19.49),
(26473,'2014-10-24 14:51:54',22231,4,0,29.99,9.49),
(26474,'2014-10-24 14:56:48',22232,1,1,49.99,19.49),
(26475,'2014-10-24 14:56:48',22232,2,0,59.99,22.49),
(26476,'2014-10-24 14:58:32',22233,1,1,49.99,19.49),
(26477,'2014-10-24 14:58:32',22233,4,0,29.99,9.49),
(26478,'2014-10-24 15:09:52',22234,1,1,49.99,19.49),
(26479,'2014-10-24 15:13:57',22235,1,1,49.99,19.49),
(26480,'2014-10-24 15:30:14',22236,2,1,59.99,22.49),
(26481,'2014-10-24 15:32:19',22237,1,1,49.99,19.49),
(26482,'2014-10-24 15:32:19',22237,4,0,29.99,9.49),
(26483,'2014-10-24 15:42:46',22238,1,1,49.99,19.49),
(26484,'2014-10-24 16:03:47',22239,1,1,49.99,19.49),
(26485,'2014-10-24 16:17:40',22240,1,1,49.99,19.49),
(26486,'2014-10-24 16:45:49',22241,1,1,49.99,19.49),
(26487,'2014-10-24 16:45:49',22241,3,0,45.99,14.49),
(26488,'2014-10-24 16:57:50',22242,2,1,59.99,22.49),
(26489,'2014-10-24 16:57:50',22242,4,0,29.99,9.49),
(26490,'2014-10-24 17:37:29',22243,1,1,49.99,19.49),
(26491,'2014-10-24 17:49:10',22244,1,1,49.99,19.49),
(26492,'2014-10-24 18:04:48',22245,1,1,49.99,19.49),
(26493,'2014-10-24 18:04:48',22245,2,0,59.99,22.49),
(26494,'2014-10-24 18:08:08',22246,3,1,45.99,14.49),
(26495,'2014-10-24 18:08:08',22246,1,0,49.99,19.49),
(26496,'2014-10-24 18:47:46',22247,1,1,49.99,19.49),
(26497,'2014-10-24 18:47:46',22247,4,0,29.99,9.49),
(26498,'2014-10-24 19:19:49',22248,1,1,49.99,19.49),
(26499,'2014-10-24 19:29:24',22249,3,1,45.99,14.49),
(26500,'2014-10-24 19:29:24',22249,4,0,29.99,9.49),
(26501,'2014-10-24 20:32:53',22250,1,1,49.99,19.49),
(26502,'2014-10-24 20:32:53',22250,4,0,29.99,9.49),
(26503,'2014-10-24 22:53:15',22251,1,1,49.99,19.49),
(26504,'2014-10-24 23:13:46',22252,2,1,59.99,22.49),
(26505,'2014-10-24 23:13:46',22252,4,0,29.99,9.49),
(26506,'2014-10-24 23:23:20',22253,1,1,49.99,19.49),
(26507,'2014-10-24 23:23:20',22253,3,0,45.99,14.49),
(26508,'2014-10-25 02:52:03',22254,1,1,49.99,19.49),
(26509,'2014-10-25 02:52:03',22254,2,0,59.99,22.49),
(26510,'2014-10-25 03:59:11',22255,3,1,45.99,14.49),
(26511,'2014-10-25 05:54:35',22256,1,1,49.99,19.49),
(26512,'2014-10-25 05:54:35',22256,4,0,29.99,9.49),
(26513,'2014-10-25 08:34:52',22257,2,1,59.99,22.49),
(26514,'2014-10-25 09:20:19',22258,1,1,49.99,19.49),
(26515,'2014-10-25 09:20:19',22258,4,0,29.99,9.49),
(26516,'2014-10-25 09:58:34',22259,1,1,49.99,19.49),
(26517,'2014-10-25 10:58:30',22260,1,1,49.99,19.49),
(26518,'2014-10-25 11:09:47',22261,2,1,59.99,22.49),
(26519,'2014-10-25 12:49:11',22262,1,1,49.99,19.49),
(26520,'2014-10-25 12:51:13',22263,1,1,49.99,19.49),
(26521,'2014-10-25 13:01:08',22264,1,1,49.99,19.49),
(26522,'2014-10-25 13:36:01',22265,1,1,49.99,19.49),
(26523,'2014-10-25 13:36:01',22265,4,0,29.99,9.49),
(26524,'2014-10-25 14:38:31',22266,1,1,49.99,19.49),
(26525,'2014-10-25 14:38:31',22266,4,0,29.99,9.49),
(26526,'2014-10-25 18:42:09',22267,1,1,49.99,19.49),
(26527,'2014-10-25 19:00:41',22268,3,1,45.99,14.49),
(26528,'2014-10-25 19:17:07',22269,1,1,49.99,19.49),
(26529,'2014-10-25 19:17:07',22269,3,0,45.99,14.49),
(26530,'2014-10-25 20:00:58',22270,2,1,59.99,22.49),
(26531,'2014-10-25 20:00:58',22270,4,0,29.99,9.49),
(26532,'2014-10-25 20:03:44',22271,1,1,49.99,19.49),
(26533,'2014-10-26 00:08:32',22272,3,1,45.99,14.49),
(26534,'2014-10-26 00:08:32',22272,4,0,29.99,9.49),
(26535,'2014-10-26 04:10:57',22273,1,1,49.99,19.49),
(26536,'2014-10-26 04:10:57',22273,3,0,45.99,14.49),
(26537,'2014-10-26 04:17:56',22274,1,1,49.99,19.49),
(26538,'2014-10-26 04:17:56',22274,4,0,29.99,9.49),
(26539,'2014-10-26 06:05:23',22275,2,1,59.99,22.49),
(26540,'2014-10-26 07:34:00',22276,3,1,45.99,14.49),
(26541,'2014-10-26 07:39:40',22277,1,1,49.99,19.49),
(26542,'2014-10-26 07:50:32',22278,1,1,49.99,19.49),
(26543,'2014-10-26 09:58:42',22279,2,1,59.99,22.49),
(26544,'2014-10-26 10:16:36',22280,3,1,45.99,14.49),
(26545,'2014-10-26 10:16:36',22280,4,0,29.99,9.49),
(26546,'2014-10-26 11:18:42',22281,1,1,49.99,19.49),
(26547,'2014-10-26 12:53:06',22282,2,1,59.99,22.49),
(26548,'2014-10-26 15:20:05',22283,1,1,49.99,19.49),
(26549,'2014-10-26 16:02:26',22284,1,1,49.99,19.49),
(26550,'2014-10-26 16:35:00',22285,1,1,49.99,19.49),
(26551,'2014-10-26 16:35:00',22285,2,0,59.99,22.49),
(26552,'2014-10-26 17:08:20',22286,1,1,49.99,19.49),
(26553,'2014-10-26 19:20:37',22287,2,1,59.99,22.49),
(26554,'2014-10-26 20:55:04',22288,1,1,49.99,19.49),
(26555,'2014-10-26 20:55:04',22288,3,0,45.99,14.49),
(26556,'2014-10-26 21:38:49',22289,1,1,49.99,19.49),
(26557,'2014-10-26 21:58:39',22290,1,1,49.99,19.49),
(26558,'2014-10-26 23:26:08',22291,1,1,49.99,19.49),
(26559,'2014-10-26 23:58:00',22292,1,1,49.99,19.49),
(26560,'2014-10-27 01:40:48',22293,1,1,49.99,19.49),
(26561,'2014-10-27 02:22:45',22294,1,1,49.99,19.49),
(26562,'2014-10-27 02:22:45',22294,4,0,29.99,9.49),
(26563,'2014-10-27 04:15:57',22295,2,1,59.99,22.49),
(26564,'2014-10-27 04:58:57',22296,1,1,49.99,19.49),
(26565,'2014-10-27 04:58:57',22296,4,0,29.99,9.49),
(26566,'2014-10-27 07:14:33',22297,1,1,49.99,19.49),
(26567,'2014-10-27 07:23:48',22298,1,1,49.99,19.49),
(26568,'2014-10-27 09:07:15',22299,1,1,49.99,19.49),
(26569,'2014-10-27 09:07:15',22299,4,0,29.99,9.49),
(26570,'2014-10-27 09:30:54',22300,1,1,49.99,19.49),
(26571,'2014-10-27 10:30:54',22301,1,1,49.99,19.49),
(26572,'2014-10-27 10:36:45',22302,1,1,49.99,19.49),
(26573,'2014-10-27 11:02:11',22303,1,1,49.99,19.49),
(26574,'2014-10-27 11:28:04',22304,3,1,45.99,14.49),
(26575,'2014-10-27 11:30:11',22305,1,1,49.99,19.49),
(26576,'2014-10-27 11:37:06',22306,1,1,49.99,19.49),
(26577,'2014-10-27 11:45:51',22307,1,1,49.99,19.49),
(26578,'2014-10-27 11:47:49',22308,2,1,59.99,22.49),
(26579,'2014-10-27 12:44:12',22309,2,1,59.99,22.49),
(26580,'2014-10-27 13:12:37',22310,1,1,49.99,19.49),
(26581,'2014-10-27 13:46:29',22311,1,1,49.99,19.49),
(26582,'2014-10-27 14:02:41',22312,3,1,45.99,14.49),
(26583,'2014-10-27 14:13:09',22313,3,1,45.99,14.49),
(26584,'2014-10-27 14:23:42',22314,1,1,49.99,19.49),
(26585,'2014-10-27 14:29:35',22315,1,1,49.99,19.49),
(26586,'2014-10-27 15:14:19',22316,3,1,45.99,14.49),
(26587,'2014-10-27 15:41:31',22317,1,1,49.99,19.49),
(26588,'2014-10-27 15:41:36',22318,1,1,49.99,19.49),
(26589,'2014-10-27 15:41:36',22318,4,0,29.99,9.49),
(26590,'2014-10-27 15:56:25',22319,1,1,49.99,19.49),
(26591,'2014-10-27 15:56:25',22319,4,0,29.99,9.49),
(26592,'2014-10-27 16:06:13',22320,3,1,45.99,14.49),
(26593,'2014-10-27 16:06:13',22320,4,0,29.99,9.49),
(26594,'2014-10-27 16:08:15',22321,2,1,59.99,22.49),
(26595,'2014-10-27 16:55:20',22322,1,1,49.99,19.49),
(26596,'2014-10-27 17:19:38',22323,1,1,49.99,19.49),
(26597,'2014-10-27 17:21:46',22324,3,1,45.99,14.49),
(26598,'2014-10-27 17:21:46',22324,4,0,29.99,9.49),
(26599,'2014-10-27 17:23:33',22325,1,1,49.99,19.49),
(26600,'2014-10-27 17:24:43',22326,1,1,49.99,19.49),
(26601,'2014-10-27 17:38:03',22327,1,1,49.99,19.49),
(26602,'2014-10-27 17:56:58',22328,1,1,49.99,19.49),
(26603,'2014-10-27 18:30:37',22329,1,1,49.99,19.49),
(26604,'2014-10-27 18:31:16',22330,1,1,49.99,19.49),
(26605,'2014-10-27 18:49:36',22331,1,1,49.99,19.49),
(26606,'2014-10-27 18:50:19',22332,1,1,49.99,19.49),
(26607,'2014-10-27 20:04:41',22333,2,1,59.99,22.49),
(26608,'2014-10-27 20:48:14',22334,1,1,49.99,19.49),
(26609,'2014-10-27 20:48:14',22334,2,0,59.99,22.49),
(26610,'2014-10-27 20:52:06',22335,2,1,59.99,22.49),
(26611,'2014-10-27 21:08:20',22336,1,1,49.99,19.49),
(26612,'2014-10-27 21:13:02',22337,1,1,49.99,19.49),
(26613,'2014-10-27 21:13:02',22337,2,0,59.99,22.49),
(26614,'2014-10-27 22:04:13',22338,1,1,49.99,19.49),
(26615,'2014-10-27 22:04:13',22338,4,0,29.99,9.49),
(26616,'2014-10-27 23:24:04',22339,3,1,45.99,14.49),
(26617,'2014-10-28 00:58:15',22340,1,1,49.99,19.49),
(26618,'2014-10-28 02:05:06',22341,1,1,49.99,19.49),
(26619,'2014-10-28 02:05:06',22341,3,0,45.99,14.49),
(26620,'2014-10-28 03:04:50',22342,1,1,49.99,19.49),
(26621,'2014-10-28 03:04:50',22342,4,0,29.99,9.49),
(26622,'2014-10-28 03:34:37',22343,2,1,59.99,22.49),
(26623,'2014-10-28 03:34:37',22343,4,0,29.99,9.49),
(26624,'2014-10-28 04:47:16',22344,1,1,49.99,19.49),
(26625,'2014-10-28 06:02:06',22345,1,1,49.99,19.49),
(26626,'2014-10-28 06:33:27',22346,2,1,59.99,22.49),
(26627,'2014-10-28 06:46:08',22347,1,1,49.99,19.49),
(26628,'2014-10-28 07:47:23',22348,1,1,49.99,19.49),
(26629,'2014-10-28 08:18:18',22349,1,1,49.99,19.49),
(26630,'2014-10-28 08:18:18',22349,3,0,45.99,14.49),
(26631,'2014-10-28 08:59:44',22350,1,1,49.99,19.49),
(26632,'2014-10-28 09:11:47',22351,1,1,49.99,19.49),
(26633,'2014-10-28 09:11:47',22351,3,0,45.99,14.49),
(26634,'2014-10-28 09:37:46',22352,3,1,45.99,14.49),
(26635,'2014-10-28 09:37:46',22352,1,0,49.99,19.49),
(26636,'2014-10-28 09:37:51',22353,3,1,45.99,14.49),
(26637,'2014-10-28 10:11:06',22354,1,1,49.99,19.49),
(26638,'2014-10-28 10:11:06',22354,4,0,29.99,9.49),
(26639,'2014-10-28 10:46:25',22355,1,1,49.99,19.49),
(26640,'2014-10-28 10:47:22',22356,1,1,49.99,19.49),
(26641,'2014-10-28 10:47:22',22356,4,0,29.99,9.49),
(26642,'2014-10-28 11:34:27',22357,1,1,49.99,19.49),
(26643,'2014-10-28 11:47:02',22358,1,1,49.99,19.49),
(26644,'2014-10-28 11:50:25',22359,3,1,45.99,14.49),
(26645,'2014-10-28 12:22:55',22360,1,1,49.99,19.49),
(26646,'2014-10-28 12:31:45',22361,1,1,49.99,19.49),
(26647,'2014-10-28 12:41:28',22362,1,1,49.99,19.49),
(26648,'2014-10-28 12:45:37',22363,1,1,49.99,19.49),
(26649,'2014-10-28 12:48:31',22364,1,1,49.99,19.49),
(26650,'2014-10-28 12:48:31',22364,4,0,29.99,9.49),
(26651,'2014-10-28 13:00:51',22365,1,1,49.99,19.49),
(26652,'2014-10-28 13:10:17',22366,2,1,59.99,22.49),
(26653,'2014-10-28 13:10:17',22366,3,0,45.99,14.49),
(26654,'2014-10-28 13:26:28',22367,3,1,45.99,14.49),
(26655,'2014-10-28 13:39:13',22368,1,1,49.99,19.49),
(26656,'2014-10-28 13:39:13',22368,4,0,29.99,9.49),
(26657,'2014-10-28 13:53:03',22369,2,1,59.99,22.49),
(26658,'2014-10-28 13:53:03',22369,3,0,45.99,14.49),
(26659,'2014-10-28 13:56:23',22370,1,1,49.99,19.49),
(26660,'2014-10-28 13:56:23',22370,4,0,29.99,9.49),
(26661,'2014-10-28 14:13:24',22371,3,1,45.99,14.49),
(26662,'2014-10-28 14:25:53',22372,3,1,45.99,14.49),
(26663,'2014-10-28 15:11:54',22373,2,1,59.99,22.49),
(26664,'2014-10-28 15:11:58',22374,1,1,49.99,19.49),
(26665,'2014-10-28 15:16:27',22375,1,1,49.99,19.49),
(26666,'2014-10-28 15:16:27',22375,4,0,29.99,9.49),
(26667,'2014-10-28 15:53:40',22376,2,1,59.99,22.49),
(26668,'2014-10-28 15:57:45',22377,1,1,49.99,19.49),
(26669,'2014-10-28 16:15:11',22378,1,1,49.99,19.49),
(26670,'2014-10-28 16:23:08',22379,1,1,49.99,19.49),
(26671,'2014-10-28 16:40:35',22380,1,1,49.99,19.49),
(26672,'2014-10-28 17:01:36',22381,1,1,49.99,19.49),
(26673,'2014-10-28 17:01:36',22381,2,0,59.99,22.49),
(26674,'2014-10-28 17:31:56',22382,1,1,49.99,19.49),
(26675,'2014-10-28 17:31:56',22382,4,0,29.99,9.49),
(26676,'2014-10-28 17:44:01',22383,1,1,49.99,19.49),
(26677,'2014-10-28 17:44:01',22383,4,0,29.99,9.49),
(26678,'2014-10-28 17:45:20',22384,3,1,45.99,14.49),
(26679,'2014-10-28 17:45:20',22384,4,0,29.99,9.49),
(26680,'2014-10-28 17:53:26',22385,2,1,59.99,22.49),
(26681,'2014-10-28 18:14:23',22386,1,1,49.99,19.49),
(26682,'2014-10-28 19:06:01',22387,1,1,49.99,19.49),
(26683,'2014-10-28 19:18:13',22388,1,1,49.99,19.49),
(26684,'2014-10-28 19:18:13',22388,3,0,45.99,14.49),
(26685,'2014-10-28 19:47:53',22389,1,1,49.99,19.49),
(26686,'2014-10-28 19:47:53',22389,4,0,29.99,9.49),
(26687,'2014-10-28 19:57:08',22390,1,1,49.99,19.49),
(26688,'2014-10-28 19:57:08',22390,4,0,29.99,9.49),
(26689,'2014-10-28 20:26:15',22391,1,1,49.99,19.49),
(26690,'2014-10-28 20:26:15',22391,4,0,29.99,9.49),
(26691,'2014-10-28 20:30:07',22392,1,1,49.99,19.49),
(26692,'2014-10-28 20:30:07',22392,3,0,45.99,14.49),
(26693,'2014-10-28 21:32:10',22393,3,1,45.99,14.49),
(26694,'2014-10-28 21:32:10',22393,4,0,29.99,9.49),
(26695,'2014-10-28 22:21:11',22394,1,1,49.99,19.49),
(26696,'2014-10-28 22:21:11',22394,4,0,29.99,9.49),
(26697,'2014-10-28 22:37:11',22395,1,1,49.99,19.49),
(26698,'2014-10-28 22:37:11',22395,4,0,29.99,9.49),
(26699,'2014-10-28 22:46:51',22396,2,1,59.99,22.49),
(26700,'2014-10-29 00:26:20',22397,1,1,49.99,19.49),
(26701,'2014-10-29 00:26:20',22397,2,0,59.99,22.49),
(26702,'2014-10-29 00:33:09',22398,3,1,45.99,14.49),
(26703,'2014-10-29 00:51:21',22399,1,1,49.99,19.49),
(26704,'2014-10-29 01:35:20',22400,1,1,49.99,19.49),
(26705,'2014-10-29 03:40:17',22401,1,1,49.99,19.49),
(26706,'2014-10-29 03:40:17',22401,4,0,29.99,9.49),
(26707,'2014-10-29 04:07:58',22402,3,1,45.99,14.49),
(26708,'2014-10-29 04:23:33',22403,2,1,59.99,22.49),
(26709,'2014-10-29 04:23:33',22403,4,0,29.99,9.49),
(26710,'2014-10-29 05:27:14',22404,1,1,49.99,19.49),
(26711,'2014-10-29 05:27:14',22404,4,0,29.99,9.49),
(26712,'2014-10-29 05:53:26',22405,1,1,49.99,19.49),
(26713,'2014-10-29 05:53:26',22405,3,0,45.99,14.49),
(26714,'2014-10-29 06:01:03',22406,1,1,49.99,19.49),
(26715,'2014-10-29 07:03:15',22407,1,1,49.99,19.49),
(26716,'2014-10-29 07:03:15',22407,4,0,29.99,9.49),
(26717,'2014-10-29 07:45:27',22408,1,1,49.99,19.49),
(26718,'2014-10-29 07:45:27',22408,3,0,45.99,14.49),
(26719,'2014-10-29 07:56:10',22409,1,1,49.99,19.49),
(26720,'2014-10-29 08:14:31',22410,2,1,59.99,22.49),
(26721,'2014-10-29 08:14:31',22410,4,0,29.99,9.49),
(26722,'2014-10-29 09:13:28',22411,1,1,49.99,19.49),
(26723,'2014-10-29 10:21:00',22412,1,1,49.99,19.49),
(26724,'2014-10-29 10:21:00',22412,4,0,29.99,9.49),
(26725,'2014-10-29 10:33:43',22413,1,1,49.99,19.49),
(26726,'2014-10-29 10:34:16',22414,1,1,49.99,19.49),
(26727,'2014-10-29 10:44:27',22415,1,1,49.99,19.49),
(26728,'2014-10-29 11:00:47',22416,1,1,49.99,19.49),
(26729,'2014-10-29 11:03:23',22417,1,1,49.99,19.49),
(26730,'2014-10-29 11:26:11',22418,2,1,59.99,22.49),
(26731,'2014-10-29 11:27:37',22419,2,1,59.99,22.49),
(26732,'2014-10-29 11:28:33',22420,1,1,49.99,19.49),
(26733,'2014-10-29 11:48:24',22421,1,1,49.99,19.49),
(26734,'2014-10-29 11:53:37',22422,1,1,49.99,19.49),
(26735,'2014-10-29 11:58:53',22423,1,1,49.99,19.49),
(26736,'2014-10-29 11:58:53',22423,4,0,29.99,9.49),
(26737,'2014-10-29 12:01:11',22424,3,1,45.99,14.49),
(26738,'2014-10-29 12:07:27',22425,1,1,49.99,19.49),
(26739,'2014-10-29 12:07:27',22425,4,0,29.99,9.49),
(26740,'2014-10-29 12:22:47',22426,2,1,59.99,22.49),
(26741,'2014-10-29 12:22:47',22426,4,0,29.99,9.49),
(26742,'2014-10-29 12:36:52',22427,1,1,49.99,19.49),
(26743,'2014-10-29 12:36:52',22427,3,0,45.99,14.49),
(26744,'2014-10-29 12:48:50',22428,1,1,49.99,19.49),
(26745,'2014-10-29 13:06:31',22429,1,1,49.99,19.49),
(26746,'2014-10-29 13:06:31',22429,3,0,45.99,14.49),
(26747,'2014-10-29 13:13:14',22430,3,1,45.99,14.49),
(26748,'2014-10-29 13:17:55',22431,1,1,49.99,19.49),
(26749,'2014-10-29 13:23:51',22432,1,1,49.99,19.49),
(26750,'2014-10-29 13:23:51',22432,4,0,29.99,9.49),
(26751,'2014-10-29 13:25:36',22433,1,1,49.99,19.49),
(26752,'2014-10-29 13:25:36',22433,4,0,29.99,9.49),
(26753,'2014-10-29 13:29:21',22434,1,1,49.99,19.49),
(26754,'2014-10-29 13:32:29',22435,1,1,49.99,19.49),
(26755,'2014-10-29 13:43:15',22436,1,1,49.99,19.49),
(26756,'2014-10-29 14:01:23',22437,1,1,49.99,19.49),
(26757,'2014-10-29 14:05:40',22438,1,1,49.99,19.49),
(26758,'2014-10-29 14:13:19',22439,3,1,45.99,14.49),
(26759,'2014-10-29 14:13:19',22439,1,0,49.99,19.49),
(26760,'2014-10-29 15:25:30',22440,3,1,45.99,14.49),
(26761,'2014-10-29 15:30:58',22441,1,1,49.99,19.49),
(26762,'2014-10-29 15:30:58',22441,4,0,29.99,9.49),
(26763,'2014-10-29 15:45:18',22442,1,1,49.99,19.49),
(26764,'2014-10-29 15:45:18',22442,4,0,29.99,9.49),
(26765,'2014-10-29 15:46:25',22443,1,1,49.99,19.49),
(26766,'2014-10-29 15:57:04',22444,1,1,49.99,19.49),
(26767,'2014-10-29 15:57:04',22444,4,0,29.99,9.49),
(26768,'2014-10-29 15:58:22',22445,3,1,45.99,14.49),
(26769,'2014-10-29 16:00:40',22446,1,1,49.99,19.49),
(26770,'2014-10-29 16:01:21',22447,1,1,49.99,19.49),
(26771,'2014-10-29 16:01:21',22447,3,0,45.99,14.49),
(26772,'2014-10-29 16:06:46',22448,1,1,49.99,19.49),
(26773,'2014-10-29 16:06:46',22448,4,0,29.99,9.49),
(26774,'2014-10-29 16:07:46',22449,1,1,49.99,19.49),
(26775,'2014-10-29 16:07:46',22449,4,0,29.99,9.49),
(26776,'2014-10-29 16:15:45',22450,2,1,59.99,22.49),
(26777,'2014-10-29 16:18:00',22451,3,1,45.99,14.49),
(26778,'2014-10-29 16:18:00',22451,4,0,29.99,9.49),
(26779,'2014-10-29 16:26:07',22452,1,1,49.99,19.49),
(26780,'2014-10-29 16:31:03',22453,1,1,49.99,19.49),
(26781,'2014-10-29 16:31:03',22453,4,0,29.99,9.49),
(26782,'2014-10-29 16:43:23',22454,1,1,49.99,19.49),
(26783,'2014-10-29 16:43:35',22455,1,1,49.99,19.49),
(26784,'2014-10-29 16:46:32',22456,1,1,49.99,19.49),
(26785,'2014-10-29 16:46:32',22456,2,0,59.99,22.49),
(26786,'2014-10-29 16:46:35',22457,1,1,49.99,19.49),
(26787,'2014-10-29 17:40:47',22458,1,1,49.99,19.49),
(26788,'2014-10-29 17:40:47',22458,4,0,29.99,9.49),
(26789,'2014-10-29 17:58:49',22459,1,1,49.99,19.49),
(26790,'2014-10-29 18:01:24',22460,1,1,49.99,19.49),
(26791,'2014-10-29 18:24:01',22461,1,1,49.99,19.49),
(26792,'2014-10-29 18:24:01',22461,4,0,29.99,9.49),
(26793,'2014-10-29 19:19:09',22462,1,1,49.99,19.49),
(26794,'2014-10-29 19:19:09',22462,3,0,45.99,14.49),
(26795,'2014-10-29 19:37:37',22463,1,1,49.99,19.49),
(26796,'2014-10-29 20:00:48',22464,1,1,49.99,19.49),
(26797,'2014-10-29 20:29:47',22465,1,1,49.99,19.49),
(26798,'2014-10-29 20:29:47',22465,4,0,29.99,9.49),
(26799,'2014-10-29 20:52:49',22466,1,1,49.99,19.49),
(26800,'2014-10-29 20:52:49',22466,4,0,29.99,9.49),
(26801,'2014-10-29 21:15:08',22467,2,1,59.99,22.49),
(26802,'2014-10-29 21:16:51',22468,1,1,49.99,19.49),
(26803,'2014-10-29 21:21:33',22469,1,1,49.99,19.49),
(26804,'2014-10-29 21:23:18',22470,1,1,49.99,19.49),
(26805,'2014-10-29 21:43:34',22471,1,1,49.99,19.49),
(26806,'2014-10-29 22:02:46',22472,1,1,49.99,19.49),
(26807,'2014-10-29 22:25:32',22473,3,1,45.99,14.49),
(26808,'2014-10-29 22:40:22',22474,1,1,49.99,19.49),
(26809,'2014-10-29 23:04:43',22475,1,1,49.99,19.49),
(26810,'2014-10-29 23:11:25',22476,2,1,59.99,22.49),
(26811,'2014-10-29 23:11:25',22476,4,0,29.99,9.49),
(26812,'2014-10-30 01:04:42',22477,3,1,45.99,14.49),
(26813,'2014-10-30 01:37:08',22478,1,1,49.99,19.49),
(26814,'2014-10-30 02:54:05',22479,1,1,49.99,19.49),
(26815,'2014-10-30 02:54:05',22479,4,0,29.99,9.49),
(26816,'2014-10-30 03:34:36',22480,1,1,49.99,19.49),
(26817,'2014-10-30 04:31:27',22481,1,1,49.99,19.49),
(26818,'2014-10-30 04:31:27',22481,3,0,45.99,14.49),
(26819,'2014-10-30 04:43:14',22482,1,1,49.99,19.49),
(26820,'2014-10-30 04:43:14',22482,4,0,29.99,9.49),
(26821,'2014-10-30 05:09:00',22483,1,1,49.99,19.49),
(26822,'2014-10-30 05:09:00',22483,4,0,29.99,9.49),
(26823,'2014-10-30 05:28:56',22484,2,1,59.99,22.49),
(26824,'2014-10-30 06:25:30',22485,1,1,49.99,19.49),
(26825,'2014-10-30 06:45:03',22486,1,1,49.99,19.49),
(26826,'2014-10-30 07:05:15',22487,1,1,49.99,19.49),
(26827,'2014-10-30 07:27:50',22488,1,1,49.99,19.49),
(26828,'2014-10-30 07:53:08',22489,1,1,49.99,19.49),
(26829,'2014-10-30 07:53:08',22489,4,0,29.99,9.49),
(26830,'2014-10-30 08:02:48',22490,1,1,49.99,19.49),
(26831,'2014-10-30 08:16:08',22491,2,1,59.99,22.49),
(26832,'2014-10-30 08:16:08',22491,4,0,29.99,9.49),
(26833,'2014-10-30 08:31:23',22492,1,1,49.99,19.49),
(26834,'2014-10-30 08:34:30',22493,3,1,45.99,14.49),
(26835,'2014-10-30 08:44:42',22494,1,1,49.99,19.49),
(26836,'2014-10-30 09:09:11',22495,1,1,49.99,19.49),
(26837,'2014-10-30 09:09:48',22496,2,1,59.99,22.49),
(26838,'2014-10-30 10:02:12',22497,1,1,49.99,19.49),
(26839,'2014-10-30 10:02:12',22497,4,0,29.99,9.49),
(26840,'2014-10-30 10:19:50',22498,1,1,49.99,19.49),
(26841,'2014-10-30 10:19:50',22498,4,0,29.99,9.49),
(26842,'2014-10-30 10:32:17',22499,1,1,49.99,19.49),
(26843,'2014-10-30 10:32:17',22499,3,0,45.99,14.49),
(26844,'2014-10-30 10:35:58',22500,3,1,45.99,14.49),
(26845,'2014-10-30 10:35:58',22500,4,0,29.99,9.49),
(26846,'2014-10-30 10:39:16',22501,2,1,59.99,22.49),
(26847,'2014-10-30 11:02:37',22502,1,1,49.99,19.49),
(26848,'2014-10-30 11:02:37',22502,4,0,29.99,9.49),
(26849,'2014-10-30 11:08:00',22503,2,1,59.99,22.49),
(26850,'2014-10-30 11:39:14',22504,3,1,45.99,14.49),
(26851,'2014-10-30 11:52:02',22505,2,1,59.99,22.49),
(26852,'2014-10-30 11:52:02',22505,4,0,29.99,9.49),
(26853,'2014-10-30 12:05:17',22506,1,1,49.99,19.49),
(26854,'2014-10-30 12:22:49',22507,1,1,49.99,19.49),
(26855,'2014-10-30 12:22:49',22507,4,0,29.99,9.49),
(26856,'2014-10-30 12:24:01',22508,1,1,49.99,19.49),
(26857,'2014-10-30 12:24:01',22508,3,0,45.99,14.49),
(26858,'2014-10-30 12:31:13',22509,1,1,49.99,19.49),
(26859,'2014-10-30 13:01:12',22510,1,1,49.99,19.49),
(26860,'2014-10-30 13:04:45',22511,1,1,49.99,19.49),
(26861,'2014-10-30 13:16:17',22512,1,1,49.99,19.49),
(26862,'2014-10-30 13:22:27',22513,3,1,45.99,14.49),
(26863,'2014-10-30 13:25:12',22514,1,1,49.99,19.49),
(26864,'2014-10-30 13:40:20',22515,1,1,49.99,19.49),
(26865,'2014-10-30 13:40:20',22515,3,0,45.99,14.49),
(26866,'2014-10-30 13:55:01',22516,1,1,49.99,19.49),
(26867,'2014-10-30 13:57:57',22517,1,1,49.99,19.49),
(26868,'2014-10-30 13:59:34',22518,1,1,49.99,19.49),
(26869,'2014-10-30 14:18:38',22519,1,1,49.99,19.49),
(26870,'2014-10-30 14:39:58',22520,1,1,49.99,19.49),
(26871,'2014-10-30 14:40:22',22521,3,1,45.99,14.49),
(26872,'2014-10-30 15:12:34',22522,1,1,49.99,19.49),
(26873,'2014-10-30 15:18:11',22523,1,1,49.99,19.49),
(26874,'2014-10-30 15:19:52',22524,1,1,49.99,19.49),
(26875,'2014-10-30 15:44:46',22525,1,1,49.99,19.49),
(26876,'2014-10-30 15:44:46',22525,4,0,29.99,9.49),
(26877,'2014-10-30 15:45:17',22526,1,1,49.99,19.49),
(26878,'2014-10-30 15:45:17',22526,3,0,45.99,14.49),
(26879,'2014-10-30 15:53:32',22527,1,1,49.99,19.49),
(26880,'2014-10-30 15:55:02',22528,1,1,49.99,19.49),
(26881,'2014-10-30 15:55:02',22528,4,0,29.99,9.49),
(26882,'2014-10-30 16:02:01',22529,2,1,59.99,22.49),
(26883,'2014-10-30 16:02:01',22529,4,0,29.99,9.49),
(26884,'2014-10-30 16:08:56',22530,1,1,49.99,19.49),
(26885,'2014-10-30 16:08:56',22530,4,0,29.99,9.49),
(26886,'2014-10-30 16:16:47',22531,2,1,59.99,22.49),
(26887,'2014-10-30 16:59:21',22532,3,1,45.99,14.49),
(26888,'2014-10-30 16:59:21',22532,4,0,29.99,9.49),
(26889,'2014-10-30 17:23:31',22533,1,1,49.99,19.49),
(26890,'2014-10-30 17:23:31',22533,4,0,29.99,9.49),
(26891,'2014-10-30 18:25:28',22534,1,1,49.99,19.49),
(26892,'2014-10-30 18:25:28',22534,3,0,45.99,14.49),
(26893,'2014-10-30 18:39:27',22535,1,1,49.99,19.49),
(26894,'2014-10-30 18:39:27',22535,4,0,29.99,9.49),
(26895,'2014-10-30 18:41:39',22536,1,1,49.99,19.49),
(26896,'2014-10-30 18:41:39',22536,3,0,45.99,14.49),
(26897,'2014-10-30 19:16:16',22537,1,1,49.99,19.49),
(26898,'2014-10-30 19:36:47',22538,2,1,59.99,22.49),
(26899,'2014-10-30 19:45:49',22539,1,1,49.99,19.49),
(26900,'2014-10-30 19:48:52',22540,1,1,49.99,19.49),
(26901,'2014-10-30 19:48:52',22540,4,0,29.99,9.49),
(26902,'2014-10-30 20:04:48',22541,1,1,49.99,19.49),
(26903,'2014-10-30 20:04:48',22541,3,0,45.99,14.49),
(26904,'2014-10-30 21:40:45',22542,1,1,49.99,19.49),
(26905,'2014-10-30 21:40:45',22542,3,0,45.99,14.49),
(26906,'2014-10-30 21:49:51',22543,1,1,49.99,19.49),
(26907,'2014-10-30 21:49:51',22543,3,0,45.99,14.49),
(26908,'2014-10-30 21:50:16',22544,1,1,49.99,19.49),
(26909,'2014-10-30 21:50:16',22544,4,0,29.99,9.49),
(26910,'2014-10-30 22:31:14',22545,1,1,49.99,19.49),
(26911,'2014-10-30 22:37:18',22546,1,1,49.99,19.49),
(26912,'2014-10-31 01:20:51',22547,1,1,49.99,19.49),
(26913,'2014-10-31 01:20:51',22547,3,0,45.99,14.49),
(26914,'2014-10-31 04:43:39',22548,1,1,49.99,19.49),
(26915,'2014-10-31 04:43:39',22548,3,0,45.99,14.49),
(26916,'2014-10-31 05:28:24',22549,1,1,49.99,19.49),
(26917,'2014-10-31 06:22:10',22550,1,1,49.99,19.49),
(26918,'2014-10-31 07:22:35',22551,2,1,59.99,22.49),
(26919,'2014-10-31 07:43:30',22552,1,1,49.99,19.49),
(26920,'2014-10-31 08:03:25',22553,1,1,49.99,19.49),
(26921,'2014-10-31 09:30:54',22554,3,1,45.99,14.49),
(26922,'2014-10-31 09:30:54',22554,4,0,29.99,9.49),
(26923,'2014-10-31 09:45:43',22555,1,1,49.99,19.49),
(26924,'2014-10-31 09:49:54',22556,1,1,49.99,19.49),
(26925,'2014-10-31 10:15:30',22557,1,1,49.99,19.49),
(26926,'2014-10-31 10:15:31',22558,1,1,49.99,19.49),
(26927,'2014-10-31 10:15:31',22558,4,0,29.99,9.49),
(26928,'2014-10-31 11:13:42',22559,2,1,59.99,22.49),
(26929,'2014-10-31 11:13:42',22559,3,0,45.99,14.49),
(26930,'2014-10-31 11:18:56',22560,1,1,49.99,19.49),
(26931,'2014-10-31 11:18:56',22560,4,0,29.99,9.49),
(26932,'2014-10-31 11:19:08',22561,2,1,59.99,22.49),
(26933,'2014-10-31 11:31:57',22562,1,1,49.99,19.49),
(26934,'2014-10-31 11:31:57',22562,4,0,29.99,9.49),
(26935,'2014-10-31 12:21:22',22563,1,1,49.99,19.49),
(26936,'2014-10-31 12:21:22',22563,4,0,29.99,9.49),
(26937,'2014-10-31 12:37:50',22564,1,1,49.99,19.49),
(26938,'2014-10-31 12:39:13',22565,1,1,49.99,19.49),
(26939,'2014-10-31 12:39:13',22565,4,0,29.99,9.49),
(26940,'2014-10-31 12:59:59',22566,1,1,49.99,19.49),
(26941,'2014-10-31 13:41:36',22567,1,1,49.99,19.49),
(26942,'2014-10-31 14:36:01',22568,3,1,45.99,14.49),
(26943,'2014-10-31 14:54:47',22569,2,1,59.99,22.49),
(26944,'2014-10-31 15:04:44',22570,1,1,49.99,19.49),
(26945,'2014-10-31 15:21:19',22571,1,1,49.99,19.49),
(26946,'2014-10-31 15:21:19',22571,4,0,29.99,9.49),
(26947,'2014-10-31 15:32:47',22572,1,1,49.99,19.49),
(26948,'2014-10-31 15:32:47',22572,4,0,29.99,9.49),
(26949,'2014-10-31 16:15:22',22573,1,1,49.99,19.49),
(26950,'2014-10-31 16:15:22',22573,4,0,29.99,9.49),
(26951,'2014-10-31 16:26:52',22574,1,1,49.99,19.49),
(26952,'2014-10-31 16:33:43',22575,1,1,49.99,19.49),
(26953,'2014-10-31 16:33:43',22575,3,0,45.99,14.49),
(26954,'2014-10-31 16:35:24',22576,1,1,49.99,19.49),
(26955,'2014-10-31 16:35:24',22576,4,0,29.99,9.49),
(26956,'2014-10-31 17:01:34',22577,1,1,49.99,19.49),
(26957,'2014-10-31 17:10:24',22578,1,1,49.99,19.49),
(26958,'2014-10-31 17:10:24',22578,2,0,59.99,22.49),
(26959,'2014-10-31 17:30:21',22579,1,1,49.99,19.49),
(26960,'2014-10-31 17:30:21',22579,4,0,29.99,9.49),
(26961,'2014-10-31 17:32:55',22580,3,1,45.99,14.49),
(26962,'2014-10-31 17:35:46',22581,3,1,45.99,14.49),
(26963,'2014-10-31 17:35:48',22582,1,1,49.99,19.49),
(26964,'2014-10-31 17:35:48',22582,4,0,29.99,9.49),
(26965,'2014-10-31 17:54:57',22583,1,1,49.99,19.49),
(26966,'2014-10-31 18:49:14',22584,1,1,49.99,19.49),
(26967,'2014-10-31 18:58:31',22585,2,1,59.99,22.49),
(26968,'2014-10-31 19:16:38',22586,3,1,45.99,14.49),
(26969,'2014-10-31 19:58:54',22587,1,1,49.99,19.49),
(26970,'2014-10-31 19:58:54',22587,2,0,59.99,22.49),
(26971,'2014-10-31 20:53:19',22588,1,1,49.99,19.49),
(26972,'2014-10-31 21:32:20',22589,1,1,49.99,19.49),
(26973,'2014-10-31 21:32:20',22589,4,0,29.99,9.49),
(26974,'2014-10-31 21:47:04',22590,1,1,49.99,19.49),
(26975,'2014-10-31 22:19:54',22591,2,1,59.99,22.49),
(26976,'2014-10-31 22:19:54',22591,4,0,29.99,9.49),
(26977,'2014-10-31 22:29:06',22592,1,1,49.99,19.49),
(26978,'2014-10-31 22:29:06',22592,4,0,29.99,9.49),
(26979,'2014-10-31 22:46:03',22593,1,1,49.99,19.49),
(26980,'2014-10-31 22:54:50',22594,2,1,59.99,22.49),
(26981,'2014-11-01 00:50:05',22595,2,1,59.99,22.49),
(26982,'2014-11-01 00:55:09',22596,2,1,59.99,22.49),
(26983,'2014-11-01 05:52:30',22597,1,1,49.99,19.49),
(26984,'2014-11-01 07:00:24',22598,3,1,45.99,14.49),
(26985,'2014-11-01 07:00:24',22598,4,0,29.99,9.49),
(26986,'2014-11-01 07:38:43',22599,1,1,49.99,19.49),
(26987,'2014-11-01 08:00:47',22600,1,1,49.99,19.49),
(26988,'2014-11-01 09:07:47',22601,1,1,49.99,19.49),
(26989,'2014-11-01 09:07:47',22601,4,0,29.99,9.49),
(26990,'2014-11-01 10:19:15',22602,2,1,59.99,22.49),
(26991,'2014-11-01 11:26:34',22603,1,1,49.99,19.49),
(26992,'2014-11-01 11:43:50',22604,2,1,59.99,22.49),
(26993,'2014-11-01 12:16:17',22605,1,1,49.99,19.49),
(26994,'2014-11-01 13:04:02',22606,3,1,45.99,14.49),
(26995,'2014-11-01 13:54:59',22607,1,1,49.99,19.49),
(26996,'2014-11-01 15:01:26',22608,2,1,59.99,22.49),
(26997,'2014-11-01 15:01:26',22608,4,0,29.99,9.49),
(26998,'2014-11-01 15:08:26',22609,1,1,49.99,19.49),
(26999,'2014-11-01 15:42:47',22610,1,1,49.99,19.49),
(27000,'2014-11-01 16:12:59',22611,1,1,49.99,19.49),
(27001,'2014-11-01 17:03:19',22612,1,1,49.99,19.49),
(27002,'2014-11-01 17:03:19',22612,4,0,29.99,9.49),
(27003,'2014-11-01 17:41:38',22613,2,1,59.99,22.49),
(27004,'2014-11-01 17:41:38',22613,4,0,29.99,9.49),
(27005,'2014-11-01 17:45:06',22614,2,1,59.99,22.49),
(27006,'2014-11-01 17:45:06',22614,3,0,45.99,14.49),
(27007,'2014-11-01 18:11:19',22615,1,1,49.99,19.49),
(27008,'2014-11-01 19:25:48',22616,3,1,45.99,14.49),
(27009,'2014-11-01 22:14:01',22617,1,1,49.99,19.49),
(27010,'2014-11-01 22:40:04',22618,1,1,49.99,19.49),
(27011,'2014-11-02 07:32:30',22619,1,1,49.99,19.49),
(27012,'2014-11-02 07:32:30',22619,3,0,45.99,14.49),
(27013,'2014-11-02 07:48:52',22620,3,1,45.99,14.49),
(27014,'2014-11-02 07:48:52',22620,1,0,49.99,19.49),
(27015,'2014-11-02 08:38:35',22621,1,1,49.99,19.49),
(27016,'2014-11-02 10:18:10',22622,1,1,49.99,19.49),
(27017,'2014-11-02 10:29:47',22623,1,1,49.99,19.49),
(27018,'2014-11-02 10:39:21',22624,1,1,49.99,19.49),
(27019,'2014-11-02 11:04:47',22625,2,1,59.99,22.49),
(27020,'2014-11-02 13:43:26',22626,2,1,59.99,22.49),
(27021,'2014-11-02 14:27:58',22627,1,1,49.99,19.49),
(27022,'2014-11-02 14:44:59',22628,2,1,59.99,22.49),
(27023,'2014-11-02 15:28:33',22629,1,1,49.99,19.49),
(27024,'2014-11-02 15:58:47',22630,2,1,59.99,22.49),
(27025,'2014-11-02 16:05:53',22631,1,1,49.99,19.49),
(27026,'2014-11-02 19:12:03',22632,1,1,49.99,19.49),
(27027,'2014-11-02 19:45:18',22633,1,1,49.99,19.49),
(27028,'2014-11-02 19:45:18',22633,3,0,45.99,14.49),
(27029,'2014-11-02 19:48:01',22634,3,1,45.99,14.49),
(27030,'2014-11-02 19:48:01',22634,4,0,29.99,9.49),
(27031,'2014-11-02 20:10:19',22635,1,1,49.99,19.49),
(27032,'2014-11-02 20:10:19',22635,4,0,29.99,9.49),
(27033,'2014-11-02 20:50:58',22636,1,1,49.99,19.49),
(27034,'2014-11-02 21:42:10',22637,1,1,49.99,19.49),
(27035,'2014-11-02 22:13:44',22638,1,1,49.99,19.49),
(27036,'2014-11-02 22:14:00',22639,1,1,49.99,19.49),
(27037,'2014-11-02 22:15:09',22640,1,1,49.99,19.49),
(27038,'2014-11-02 23:27:13',22641,1,1,49.99,19.49),
(27039,'2014-11-02 23:32:05',22642,1,1,49.99,19.49),
(27040,'2014-11-02 23:32:05',22642,3,0,45.99,14.49),
(27041,'2014-11-02 23:45:31',22643,1,1,49.99,19.49),
(27042,'2014-11-02 23:45:31',22643,4,0,29.99,9.49),
(27043,'2014-11-03 00:46:15',22644,1,1,49.99,19.49),
(27044,'2014-11-03 00:55:17',22645,2,1,59.99,22.49),
(27045,'2014-11-03 01:54:15',22646,3,1,45.99,14.49),
(27046,'2014-11-03 01:54:15',22646,4,0,29.99,9.49),
(27047,'2014-11-03 02:29:04',22647,1,1,49.99,19.49),
(27048,'2014-11-03 02:29:04',22647,4,0,29.99,9.49),
(27049,'2014-11-03 02:30:15',22648,1,1,49.99,19.49),
(27050,'2014-11-03 02:30:15',22648,4,0,29.99,9.49),
(27051,'2014-11-03 02:50:33',22649,1,1,49.99,19.49),
(27052,'2014-11-03 03:00:27',22650,3,1,45.99,14.49),
(27053,'2014-11-03 03:00:27',22650,2,0,59.99,22.49),
(27054,'2014-11-03 06:05:16',22651,2,1,59.99,22.49),
(27055,'2014-11-03 06:40:53',22652,2,1,59.99,22.49),
(27056,'2014-11-03 07:14:01',22653,1,1,49.99,19.49),
(27057,'2014-11-03 07:14:01',22653,4,0,29.99,9.49),
(27058,'2014-11-03 07:44:54',22654,1,1,49.99,19.49),
(27059,'2014-11-03 08:41:08',22655,1,1,49.99,19.49),
(27060,'2014-11-03 09:21:47',22656,1,1,49.99,19.49),
(27061,'2014-11-03 09:28:47',22657,2,1,59.99,22.49),
(27062,'2014-11-03 09:54:21',22658,1,1,49.99,19.49),
(27063,'2014-11-03 09:55:41',22659,1,1,49.99,19.49),
(27064,'2014-11-03 09:55:41',22659,2,0,59.99,22.49),
(27065,'2014-11-03 10:21:21',22660,2,1,59.99,22.49),
(27066,'2014-11-03 10:24:58',22661,1,1,49.99,19.49),
(27067,'2014-11-03 10:24:58',22661,4,0,29.99,9.49),
(27068,'2014-11-03 10:26:39',22662,3,1,45.99,14.49),
(27069,'2014-11-03 10:37:54',22663,1,1,49.99,19.49),
(27070,'2014-11-03 10:41:11',22664,1,1,49.99,19.49),
(27071,'2014-11-03 11:00:17',22665,1,1,49.99,19.49),
(27072,'2014-11-03 11:06:58',22666,1,1,49.99,19.49),
(27073,'2014-11-03 11:11:30',22667,1,1,49.99,19.49),
(27074,'2014-11-03 11:22:50',22668,1,1,49.99,19.49),
(27075,'2014-11-03 11:22:50',22668,4,0,29.99,9.49),
(27076,'2014-11-03 11:25:13',22669,1,1,49.99,19.49),
(27077,'2014-11-03 11:39:19',22670,1,1,49.99,19.49),
(27078,'2014-11-03 12:21:15',22671,1,1,49.99,19.49),
(27079,'2014-11-03 12:21:15',22671,3,0,45.99,14.49),
(27080,'2014-11-03 12:27:12',22672,1,1,49.99,19.49),
(27081,'2014-11-03 12:27:12',22672,3,0,45.99,14.49),
(27082,'2014-11-03 12:47:55',22673,2,1,59.99,22.49),
(27083,'2014-11-03 12:47:55',22673,4,0,29.99,9.49),
(27084,'2014-11-03 13:02:43',22674,1,1,49.99,19.49),
(27085,'2014-11-03 13:05:10',22675,1,1,49.99,19.49),
(27086,'2014-11-03 13:05:10',22675,4,0,29.99,9.49),
(27087,'2014-11-03 13:08:43',22676,1,1,49.99,19.49),
(27088,'2014-11-03 13:11:14',22677,1,1,49.99,19.49),
(27089,'2014-11-03 13:18:18',22678,3,1,45.99,14.49),
(27090,'2014-11-03 13:59:18',22679,3,1,45.99,14.49),
(27091,'2014-11-03 14:21:22',22680,1,1,49.99,19.49),
(27092,'2014-11-03 14:21:22',22680,4,0,29.99,9.49),
(27093,'2014-11-03 14:22:16',22681,2,1,59.99,22.49),
(27094,'2014-11-03 14:39:42',22682,3,1,45.99,14.49),
(27095,'2014-11-03 14:48:34',22683,1,1,49.99,19.49),
(27096,'2014-11-03 14:53:53',22684,1,1,49.99,19.49),
(27097,'2014-11-03 15:17:01',22685,1,1,49.99,19.49),
(27098,'2014-11-03 15:24:13',22686,1,1,49.99,19.49),
(27099,'2014-11-03 15:24:13',22686,2,0,59.99,22.49),
(27100,'2014-11-03 15:30:03',22687,1,1,49.99,19.49),
(27101,'2014-11-03 15:30:03',22687,4,0,29.99,9.49),
(27102,'2014-11-03 15:40:02',22688,1,1,49.99,19.49),
(27103,'2014-11-03 15:41:53',22689,1,1,49.99,19.49),
(27104,'2014-11-03 15:41:53',22689,4,0,29.99,9.49),
(27105,'2014-11-03 15:47:13',22690,1,1,49.99,19.49),
(27106,'2014-11-03 15:47:55',22691,1,1,49.99,19.49),
(27107,'2014-11-03 16:07:07',22692,3,1,45.99,14.49),
(27108,'2014-11-03 16:07:07',22693,1,1,49.99,19.49),
(27109,'2014-11-03 16:12:16',22694,1,1,49.99,19.49),
(27110,'2014-11-03 16:12:16',22694,4,0,29.99,9.49),
(27111,'2014-11-03 17:04:24',22695,1,1,49.99,19.49),
(27112,'2014-11-03 17:07:50',22696,1,1,49.99,19.49),
(27113,'2014-11-03 17:07:50',22696,4,0,29.99,9.49),
(27114,'2014-11-03 17:12:25',22697,1,1,49.99,19.49),
(27115,'2014-11-03 17:16:51',22698,1,1,49.99,19.49),
(27116,'2014-11-03 17:50:55',22699,1,1,49.99,19.49),
(27117,'2014-11-03 18:03:51',22700,3,1,45.99,14.49),
(27118,'2014-11-03 18:16:13',22701,2,1,59.99,22.49),
(27119,'2014-11-03 18:55:46',22702,1,1,49.99,19.49),
(27120,'2014-11-03 19:31:06',22703,3,1,45.99,14.49),
(27121,'2014-11-03 19:50:10',22704,2,1,59.99,22.49),
(27122,'2014-11-03 19:54:09',22705,2,1,59.99,22.49),
(27123,'2014-11-03 20:10:15',22706,1,1,49.99,19.49),
(27124,'2014-11-03 20:10:15',22706,4,0,29.99,9.49),
(27125,'2014-11-03 20:58:28',22707,1,1,49.99,19.49),
(27126,'2014-11-03 21:48:47',22708,3,1,45.99,14.49),
(27127,'2014-11-03 21:48:47',22708,4,0,29.99,9.49),
(27128,'2014-11-03 21:53:46',22709,1,1,49.99,19.49),
(27129,'2014-11-03 21:53:46',22709,2,0,59.99,22.49),
(27130,'2014-11-03 22:23:18',22710,1,1,49.99,19.49),
(27131,'2014-11-03 22:23:18',22710,3,0,45.99,14.49),
(27132,'2014-11-03 23:30:10',22711,2,1,59.99,22.49),
(27133,'2014-11-03 23:54:53',22712,1,1,49.99,19.49),
(27134,'2014-11-04 00:09:06',22713,1,1,49.99,19.49),
(27135,'2014-11-04 00:39:37',22714,1,1,49.99,19.49),
(27136,'2014-11-04 01:48:52',22715,3,1,45.99,14.49),
(27137,'2014-11-04 02:32:34',22716,1,1,49.99,19.49),
(27138,'2014-11-04 02:32:34',22716,3,0,45.99,14.49),
(27139,'2014-11-04 03:05:02',22717,1,1,49.99,19.49),
(27140,'2014-11-04 06:25:13',22718,1,1,49.99,19.49),
(27141,'2014-11-04 08:08:37',22719,2,1,59.99,22.49),
(27142,'2014-11-04 08:20:05',22720,1,1,49.99,19.49),
(27143,'2014-11-04 08:56:35',22721,1,1,49.99,19.49),
(27144,'2014-11-04 09:02:32',22722,1,1,49.99,19.49),
(27145,'2014-11-04 09:02:32',22722,4,0,29.99,9.49),
(27146,'2014-11-04 09:34:13',22723,1,1,49.99,19.49),
(27147,'2014-11-04 09:49:31',22724,1,1,49.99,19.49),
(27148,'2014-11-04 10:08:16',22725,1,1,49.99,19.49),
(27149,'2014-11-04 10:08:16',22725,3,0,45.99,14.49),
(27150,'2014-11-04 10:39:36',22726,1,1,49.99,19.49),
(27151,'2014-11-04 10:39:36',22726,4,0,29.99,9.49),
(27152,'2014-11-04 10:40:56',22727,3,1,45.99,14.49),
(27153,'2014-11-04 11:24:56',22728,1,1,49.99,19.49),
(27154,'2014-11-04 11:26:43',22729,1,1,49.99,19.49),
(27155,'2014-11-04 11:26:43',22729,4,0,29.99,9.49),
(27156,'2014-11-04 12:51:26',22730,2,1,59.99,22.49),
(27157,'2014-11-04 13:01:53',22731,2,1,59.99,22.49),
(27158,'2014-11-04 13:01:53',22731,4,0,29.99,9.49),
(27159,'2014-11-04 13:07:55',22732,2,1,59.99,22.49),
(27160,'2014-11-04 13:07:55',22732,4,0,29.99,9.49),
(27161,'2014-11-04 13:12:48',22733,1,1,49.99,19.49),
(27162,'2014-11-04 13:20:55',22734,1,1,49.99,19.49),
(27163,'2014-11-04 13:35:56',22735,1,1,49.99,19.49),
(27164,'2014-11-04 14:08:32',22736,3,1,45.99,14.49),
(27165,'2014-11-04 14:08:32',22736,1,0,49.99,19.49),
(27166,'2014-11-04 14:11:04',22737,1,1,49.99,19.49),
(27167,'2014-11-04 14:12:25',22738,1,1,49.99,19.49),
(27168,'2014-11-04 14:27:01',22739,3,1,45.99,14.49),
(27169,'2014-11-04 14:35:59',22740,1,1,49.99,19.49),
(27170,'2014-11-04 14:47:40',22741,1,1,49.99,19.49),
(27171,'2014-11-04 15:01:44',22742,2,1,59.99,22.49),
(27172,'2014-11-04 15:05:59',22743,2,1,59.99,22.49),
(27173,'2014-11-04 15:33:38',22744,1,1,49.99,19.49),
(27174,'2014-11-04 15:33:38',22744,4,0,29.99,9.49),
(27175,'2014-11-04 15:38:13',22745,1,1,49.99,19.49),
(27176,'2014-11-04 15:44:43',22746,1,1,49.99,19.49),
(27177,'2014-11-04 15:58:06',22747,2,1,59.99,22.49),
(27178,'2014-11-04 17:05:27',22748,1,1,49.99,19.49),
(27179,'2014-11-04 17:05:27',22748,4,0,29.99,9.49),
(27180,'2014-11-04 18:22:00',22749,1,1,49.99,19.49),
(27181,'2014-11-04 18:37:05',22750,1,1,49.99,19.49),
(27182,'2014-11-04 18:55:23',22751,1,1,49.99,19.49),
(27183,'2014-11-04 18:55:23',22751,3,0,45.99,14.49),
(27184,'2014-11-04 19:01:40',22752,1,1,49.99,19.49),
(27185,'2014-11-04 19:23:38',22753,1,1,49.99,19.49),
(27186,'2014-11-04 19:24:47',22754,1,1,49.99,19.49),
(27187,'2014-11-04 20:36:35',22755,1,1,49.99,19.49),
(27188,'2014-11-04 20:36:35',22755,2,0,59.99,22.49),
(27189,'2014-11-04 20:41:33',22756,1,1,49.99,19.49),
(27190,'2014-11-04 20:41:33',22756,4,0,29.99,9.49),
(27191,'2014-11-04 22:53:54',22757,1,1,49.99,19.49),
(27192,'2014-11-04 23:13:59',22758,2,1,59.99,22.49),
(27193,'2014-11-04 23:33:19',22759,1,1,49.99,19.49),
(27194,'2014-11-05 00:03:29',22760,1,1,49.99,19.49),
(27195,'2014-11-05 01:24:32',22761,1,1,49.99,19.49),
(27196,'2014-11-05 01:51:38',22762,1,1,49.99,19.49),
(27197,'2014-11-05 02:24:01',22763,1,1,49.99,19.49),
(27198,'2014-11-05 02:24:01',22763,3,0,45.99,14.49),
(27199,'2014-11-05 04:23:49',22764,3,1,45.99,14.49),
(27200,'2014-11-05 04:28:57',22765,1,1,49.99,19.49),
(27201,'2014-11-05 04:59:12',22766,1,1,49.99,19.49),
(27202,'2014-11-05 04:59:12',22766,2,0,59.99,22.49),
(27203,'2014-11-05 05:51:56',22767,1,1,49.99,19.49),
(27204,'2014-11-05 06:30:00',22768,1,1,49.99,19.49),
(27205,'2014-11-05 06:45:26',22769,1,1,49.99,19.49),
(27206,'2014-11-05 07:24:59',22770,1,1,49.99,19.49),
(27207,'2014-11-05 07:24:59',22770,4,0,29.99,9.49),
(27208,'2014-11-05 08:09:03',22771,1,1,49.99,19.49),
(27209,'2014-11-05 08:47:43',22772,2,1,59.99,22.49),
(27210,'2014-11-05 08:53:58',22773,1,1,49.99,19.49),
(27211,'2014-11-05 08:53:58',22773,3,0,45.99,14.49),
(27212,'2014-11-05 09:29:56',22774,1,1,49.99,19.49),
(27213,'2014-11-05 10:26:32',22775,2,1,59.99,22.49),
(27214,'2014-11-05 10:36:09',22776,1,1,49.99,19.49),
(27215,'2014-11-05 10:36:09',22776,3,0,45.99,14.49),
(27216,'2014-11-05 10:36:18',22777,2,1,59.99,22.49),
(27217,'2014-11-05 10:36:18',22777,3,0,45.99,14.49),
(27218,'2014-11-05 10:41:46',22778,1,1,49.99,19.49),
(27219,'2014-11-05 10:52:33',22779,1,1,49.99,19.49),
(27220,'2014-11-05 10:52:33',22779,4,0,29.99,9.49),
(27221,'2014-11-05 11:22:33',22780,2,1,59.99,22.49),
(27222,'2014-11-05 11:22:33',22780,4,0,29.99,9.49),
(27223,'2014-11-05 11:43:04',22781,1,1,49.99,19.49),
(27224,'2014-11-05 11:48:24',22782,1,1,49.99,19.49),
(27225,'2014-11-05 11:48:24',22782,4,0,29.99,9.49),
(27226,'2014-11-05 12:05:15',22783,1,1,49.99,19.49),
(27227,'2014-11-05 12:05:15',22783,4,0,29.99,9.49),
(27228,'2014-11-05 12:06:34',22784,2,1,59.99,22.49),
(27229,'2014-11-05 12:06:49',22785,2,1,59.99,22.49),
(27230,'2014-11-05 12:23:26',22786,2,1,59.99,22.49),
(27231,'2014-11-05 12:29:48',22787,3,1,45.99,14.49),
(27232,'2014-11-05 12:30:21',22788,1,1,49.99,19.49),
(27233,'2014-11-05 12:30:21',22788,3,0,45.99,14.49),
(27234,'2014-11-05 13:01:11',22789,3,1,45.99,14.49),
(27235,'2014-11-05 13:27:46',22790,3,1,45.99,14.49),
(27236,'2014-11-05 14:49:21',22791,1,1,49.99,19.49),
(27237,'2014-11-05 14:49:21',22791,3,0,45.99,14.49),
(27238,'2014-11-05 14:54:26',22792,1,1,49.99,19.49),
(27239,'2014-11-05 14:58:43',22793,2,1,59.99,22.49),
(27240,'2014-11-05 14:58:43',22793,1,0,49.99,19.49),
(27241,'2014-11-05 15:22:30',22794,1,1,49.99,19.49),
(27242,'2014-11-05 15:26:26',22795,1,1,49.99,19.49),
(27243,'2014-11-05 15:26:26',22795,4,0,29.99,9.49),
(27244,'2014-11-05 15:48:11',22796,3,1,45.99,14.49),
(27245,'2014-11-05 15:53:42',22797,1,1,49.99,19.49),
(27246,'2014-11-05 15:53:42',22797,4,0,29.99,9.49),
(27247,'2014-11-05 16:10:25',22798,3,1,45.99,14.49),
(27248,'2014-11-05 17:04:00',22799,2,1,59.99,22.49),
(27249,'2014-11-05 17:12:05',22800,1,1,49.99,19.49),
(27250,'2014-11-05 17:12:05',22800,4,0,29.99,9.49),
(27251,'2014-11-05 17:12:10',22801,2,1,59.99,22.49),
(27252,'2014-11-05 17:45:51',22802,3,1,45.99,14.49),
(27253,'2014-11-05 18:00:31',22803,1,1,49.99,19.49),
(27254,'2014-11-05 18:00:31',22803,4,0,29.99,9.49),
(27255,'2014-11-05 18:21:52',22804,3,1,45.99,14.49),
(27256,'2014-11-05 18:24:37',22805,1,1,49.99,19.49),
(27257,'2014-11-05 18:24:37',22805,2,0,59.99,22.49),
(27258,'2014-11-05 18:46:28',22806,1,1,49.99,19.49),
(27259,'2014-11-05 18:46:28',22806,4,0,29.99,9.49),
(27260,'2014-11-05 19:02:31',22807,3,1,45.99,14.49),
(27261,'2014-11-05 19:40:22',22808,1,1,49.99,19.49),
(27262,'2014-11-05 19:44:28',22809,1,1,49.99,19.49),
(27263,'2014-11-05 20:28:52',22810,1,1,49.99,19.49),
(27264,'2014-11-05 20:32:16',22811,1,1,49.99,19.49),
(27265,'2014-11-05 20:32:16',22811,4,0,29.99,9.49),
(27266,'2014-11-05 20:59:07',22812,3,1,45.99,14.49),
(27267,'2014-11-05 21:09:08',22813,1,1,49.99,19.49),
(27268,'2014-11-05 21:49:03',22814,1,1,49.99,19.49),
(27269,'2014-11-05 22:06:12',22815,1,1,49.99,19.49),
(27270,'2014-11-05 22:41:27',22816,1,1,49.99,19.49),
(27271,'2014-11-05 22:59:14',22817,1,1,49.99,19.49),
(27272,'2014-11-05 22:59:14',22817,4,0,29.99,9.49),
(27273,'2014-11-05 23:34:42',22818,3,1,45.99,14.49),
(27274,'2014-11-05 23:44:41',22819,2,1,59.99,22.49),
(27275,'2014-11-05 23:44:41',22819,4,0,29.99,9.49),
(27276,'2014-11-05 23:57:13',22820,1,1,49.99,19.49),
(27277,'2014-11-06 01:44:15',22821,1,1,49.99,19.49),
(27278,'2014-11-06 01:44:15',22821,2,0,59.99,22.49),
(27279,'2014-11-06 03:17:15',22822,1,1,49.99,19.49),
(27280,'2014-11-06 04:06:36',22823,1,1,49.99,19.49),
(27281,'2014-11-06 04:16:31',22824,3,1,45.99,14.49),
(27282,'2014-11-06 04:18:27',22825,1,1,49.99,19.49),
(27283,'2014-11-06 04:21:56',22826,1,1,49.99,19.49),
(27284,'2014-11-06 04:21:56',22826,3,0,45.99,14.49),
(27285,'2014-11-06 06:04:48',22827,1,1,49.99,19.49),
(27286,'2014-11-06 06:24:21',22828,1,1,49.99,19.49),
(27287,'2014-11-06 06:24:21',22828,4,0,29.99,9.49),
(27288,'2014-11-06 06:29:08',22829,1,1,49.99,19.49),
(27289,'2014-11-06 06:29:08',22829,3,0,45.99,14.49),
(27290,'2014-11-06 07:34:49',22830,3,1,45.99,14.49),
(27291,'2014-11-06 07:34:49',22830,4,0,29.99,9.49),
(27292,'2014-11-06 08:22:01',22831,2,1,59.99,22.49),
(27293,'2014-11-06 08:22:01',22831,4,0,29.99,9.49),
(27294,'2014-11-06 08:54:34',22832,1,1,49.99,19.49),
(27295,'2014-11-06 09:06:12',22833,1,1,49.99,19.49),
(27296,'2014-11-06 09:11:29',22834,1,1,49.99,19.49),
(27297,'2014-11-06 09:21:06',22835,1,1,49.99,19.49),
(27298,'2014-11-06 09:58:04',22836,1,1,49.99,19.49),
(27299,'2014-11-06 09:58:04',22836,3,0,45.99,14.49),
(27300,'2014-11-06 10:54:41',22837,1,1,49.99,19.49),
(27301,'2014-11-06 10:54:48',22838,1,1,49.99,19.49),
(27302,'2014-11-06 11:21:40',22839,1,1,49.99,19.49),
(27303,'2014-11-06 11:21:40',22839,3,0,45.99,14.49),
(27304,'2014-11-06 11:29:26',22840,1,1,49.99,19.49),
(27305,'2014-11-06 11:29:26',22840,4,0,29.99,9.49),
(27306,'2014-11-06 11:57:56',22841,1,1,49.99,19.49),
(27307,'2014-11-06 11:57:56',22841,4,0,29.99,9.49),
(27308,'2014-11-06 12:11:51',22842,1,1,49.99,19.49),
(27309,'2014-11-06 12:27:05',22843,1,1,49.99,19.49),
(27310,'2014-11-06 12:27:05',22843,4,0,29.99,9.49),
(27311,'2014-11-06 12:45:12',22844,2,1,59.99,22.49),
(27312,'2014-11-06 13:08:58',22845,1,1,49.99,19.49),
(27313,'2014-11-06 13:11:35',22846,3,1,45.99,14.49),
(27314,'2014-11-06 13:21:50',22847,3,1,45.99,14.49),
(27315,'2014-11-06 13:25:52',22848,1,1,49.99,19.49),
(27316,'2014-11-06 13:25:52',22848,4,0,29.99,9.49),
(27317,'2014-11-06 13:29:33',22849,3,1,45.99,14.49),
(27318,'2014-11-06 13:44:37',22850,1,1,49.99,19.49),
(27319,'2014-11-06 13:44:37',22850,4,0,29.99,9.49),
(27320,'2014-11-06 13:56:18',22851,1,1,49.99,19.49),
(27321,'2014-11-06 13:56:18',22851,4,0,29.99,9.49),
(27322,'2014-11-06 14:08:11',22852,1,1,49.99,19.49),
(27323,'2014-11-06 14:14:03',22853,2,1,59.99,22.49),
(27324,'2014-11-06 14:27:24',22854,1,1,49.99,19.49),
(27325,'2014-11-06 14:31:42',22855,2,1,59.99,22.49),
(27326,'2014-11-06 14:35:34',22856,1,1,49.99,19.49),
(27327,'2014-11-06 14:50:25',22857,1,1,49.99,19.49),
(27328,'2014-11-06 15:00:01',22858,3,1,45.99,14.49),
(27329,'2014-11-06 15:00:01',22858,4,0,29.99,9.49),
(27330,'2014-11-06 15:05:36',22859,1,1,49.99,19.49),
(27331,'2014-11-06 15:05:36',22859,4,0,29.99,9.49),
(27332,'2014-11-06 15:30:26',22860,3,1,45.99,14.49),
(27333,'2014-11-06 15:46:05',22861,1,1,49.99,19.49),
(27334,'2014-11-06 15:59:55',22862,1,1,49.99,19.49),
(27335,'2014-11-06 15:59:55',22862,4,0,29.99,9.49),
(27336,'2014-11-06 16:56:10',22863,3,1,45.99,14.49),
(27337,'2014-11-06 16:56:10',22863,4,0,29.99,9.49),
(27338,'2014-11-06 17:04:43',22864,1,1,49.99,19.49),
(27339,'2014-11-06 17:04:43',22864,4,0,29.99,9.49),
(27340,'2014-11-06 17:08:10',22865,1,1,49.99,19.49),
(27341,'2014-11-06 17:32:41',22866,1,1,49.99,19.49),
(27342,'2014-11-06 17:32:41',22866,4,0,29.99,9.49),
(27343,'2014-11-06 17:39:02',22867,1,1,49.99,19.49),
(27344,'2014-11-06 17:49:27',22868,1,1,49.99,19.49),
(27345,'2014-11-06 18:52:49',22869,2,1,59.99,22.49),
(27346,'2014-11-06 18:59:27',22870,1,1,49.99,19.49),
(27347,'2014-11-06 19:00:43',22871,1,1,49.99,19.49),
(27348,'2014-11-06 19:08:41',22872,1,1,49.99,19.49),
(27349,'2014-11-06 19:08:41',22872,3,0,45.99,14.49),
(27350,'2014-11-06 19:09:10',22873,2,1,59.99,22.49),
(27351,'2014-11-06 19:13:40',22874,1,1,49.99,19.49),
(27352,'2014-11-06 19:21:37',22875,1,1,49.99,19.49),
(27353,'2014-11-06 20:09:31',22876,1,1,49.99,19.49),
(27354,'2014-11-06 20:46:52',22877,1,1,49.99,19.49),
(27355,'2014-11-06 20:49:29',22878,1,1,49.99,19.49),
(27356,'2014-11-06 21:31:31',22879,1,1,49.99,19.49),
(27357,'2014-11-06 21:34:23',22880,2,1,59.99,22.49),
(27358,'2014-11-06 21:40:46',22881,1,1,49.99,19.49),
(27359,'2014-11-06 21:40:46',22881,4,0,29.99,9.49),
(27360,'2014-11-06 22:36:09',22882,3,1,45.99,14.49),
(27361,'2014-11-06 22:41:10',22883,3,1,45.99,14.49),
(27362,'2014-11-06 22:52:51',22884,1,1,49.99,19.49),
(27363,'2014-11-06 23:39:16',22885,1,1,49.99,19.49),
(27364,'2014-11-06 23:50:39',22886,2,1,59.99,22.49),
(27365,'2014-11-07 01:35:03',22887,1,1,49.99,19.49),
(27366,'2014-11-07 02:15:13',22888,2,1,59.99,22.49),
(27367,'2014-11-07 02:28:47',22889,1,1,49.99,19.49),
(27368,'2014-11-07 02:28:47',22889,4,0,29.99,9.49),
(27369,'2014-11-07 04:09:59',22890,1,1,49.99,19.49),
(27370,'2014-11-07 05:28:59',22891,1,1,49.99,19.49),
(27371,'2014-11-07 06:18:51',22892,1,1,49.99,19.49),
(27372,'2014-11-07 06:18:51',22892,4,0,29.99,9.49),
(27373,'2014-11-07 06:39:17',22893,2,1,59.99,22.49),
(27374,'2014-11-07 06:51:43',22894,2,1,59.99,22.49),
(27375,'2014-11-07 07:58:21',22895,1,1,49.99,19.49),
(27376,'2014-11-07 08:49:55',22896,1,1,49.99,19.49),
(27377,'2014-11-07 08:49:55',22896,4,0,29.99,9.49),
(27378,'2014-11-07 09:27:39',22897,1,1,49.99,19.49),
(27379,'2014-11-07 09:27:39',22897,2,0,59.99,22.49),
(27380,'2014-11-07 10:03:37',22898,1,1,49.99,19.49),
(27381,'2014-11-07 10:03:37',22898,3,0,45.99,14.49),
(27382,'2014-11-07 10:03:52',22899,2,1,59.99,22.49),
(27383,'2014-11-07 10:36:21',22900,1,1,49.99,19.49),
(27384,'2014-11-07 10:36:21',22900,4,0,29.99,9.49),
(27385,'2014-11-07 10:54:10',22901,1,1,49.99,19.49),
(27386,'2014-11-07 11:30:54',22902,2,1,59.99,22.49),
(27387,'2014-11-07 11:30:54',22902,4,0,29.99,9.49),
(27388,'2014-11-07 11:39:22',22903,3,1,45.99,14.49),
(27389,'2014-11-07 11:40:55',22904,1,1,49.99,19.49),
(27390,'2014-11-07 11:40:55',22904,4,0,29.99,9.49),
(27391,'2014-11-07 12:05:48',22905,2,1,59.99,22.49),
(27392,'2014-11-07 12:08:02',22906,1,1,49.99,19.49),
(27393,'2014-11-07 12:10:16',22907,1,1,49.99,19.49),
(27394,'2014-11-07 12:10:16',22907,4,0,29.99,9.49),
(27395,'2014-11-07 12:10:32',22908,1,1,49.99,19.49),
(27396,'2014-11-07 12:18:39',22909,1,1,49.99,19.49),
(27397,'2014-11-07 12:35:58',22910,1,1,49.99,19.49),
(27398,'2014-11-07 12:57:03',22911,3,1,45.99,14.49),
(27399,'2014-11-07 13:40:52',22912,2,1,59.99,22.49),
(27400,'2014-11-07 13:53:37',22913,1,1,49.99,19.49),
(27401,'2014-11-07 13:53:37',22913,4,0,29.99,9.49),
(27402,'2014-11-07 14:26:26',22914,2,1,59.99,22.49),
(27403,'2014-11-07 14:26:26',22914,3,0,45.99,14.49),
(27404,'2014-11-07 14:43:15',22915,1,1,49.99,19.49),
(27405,'2014-11-07 14:43:15',22915,3,0,45.99,14.49),
(27406,'2014-11-07 15:02:38',22916,2,1,59.99,22.49),
(27407,'2014-11-07 15:22:06',22917,1,1,49.99,19.49),
(27408,'2014-11-07 15:43:22',22918,3,1,45.99,14.49),
(27409,'2014-11-07 15:57:16',22919,1,1,49.99,19.49),
(27410,'2014-11-07 16:06:13',22920,1,1,49.99,19.49),
(27411,'2014-11-07 16:36:19',22921,1,1,49.99,19.49),
(27412,'2014-11-07 16:36:19',22921,4,0,29.99,9.49),
(27413,'2014-11-07 16:37:33',22922,1,1,49.99,19.49),
(27414,'2014-11-07 16:37:33',22922,4,0,29.99,9.49),
(27415,'2014-11-07 17:07:04',22923,1,1,49.99,19.49),
(27416,'2014-11-07 17:07:04',22923,4,0,29.99,9.49),
(27417,'2014-11-07 17:22:39',22924,2,1,59.99,22.49),
(27418,'2014-11-07 18:05:55',22925,1,1,49.99,19.49),
(27419,'2014-11-07 18:05:55',22925,4,0,29.99,9.49),
(27420,'2014-11-07 18:08:53',22926,1,1,49.99,19.49),
(27421,'2014-11-07 18:14:51',22927,1,1,49.99,19.49),
(27422,'2014-11-07 18:14:51',22927,3,0,45.99,14.49),
(27423,'2014-11-07 18:42:32',22928,3,1,45.99,14.49),
(27424,'2014-11-07 19:14:35',22929,1,1,49.99,19.49),
(27425,'2014-11-07 19:14:35',22929,4,0,29.99,9.49),
(27426,'2014-11-07 19:52:22',22930,1,1,49.99,19.49),
(27427,'2014-11-07 19:56:56',22931,1,1,49.99,19.49),
(27428,'2014-11-07 20:01:43',22932,1,1,49.99,19.49),
(27429,'2014-11-07 20:01:56',22933,1,1,49.99,19.49),
(27430,'2014-11-07 21:24:44',22934,1,1,49.99,19.49),
(27431,'2014-11-07 21:32:20',22935,3,1,45.99,14.49),
(27432,'2014-11-07 21:32:20',22935,4,0,29.99,9.49),
(27433,'2014-11-07 22:52:46',22936,1,1,49.99,19.49),
(27434,'2014-11-08 00:55:14',22937,1,1,49.99,19.49),
(27435,'2014-11-08 00:55:14',22937,4,0,29.99,9.49),
(27436,'2014-11-08 01:30:08',22938,1,1,49.99,19.49),
(27437,'2014-11-08 07:59:38',22939,1,1,49.99,19.49),
(27438,'2014-11-08 10:24:02',22940,1,1,49.99,19.49),
(27439,'2014-11-08 10:26:50',22941,3,1,45.99,14.49),
(27440,'2014-11-08 10:43:52',22942,1,1,49.99,19.49),
(27441,'2014-11-08 10:43:52',22942,4,0,29.99,9.49),
(27442,'2014-11-08 10:46:16',22943,2,1,59.99,22.49),
(27443,'2014-11-08 11:35:40',22944,1,1,49.99,19.49),
(27444,'2014-11-08 11:51:55',22945,1,1,49.99,19.49),
(27445,'2014-11-08 11:53:58',22946,2,1,59.99,22.49),
(27446,'2014-11-08 11:53:58',22946,4,0,29.99,9.49),
(27447,'2014-11-08 11:55:29',22947,2,1,59.99,22.49),
(27448,'2014-11-08 11:55:29',22947,4,0,29.99,9.49),
(27449,'2014-11-08 12:43:08',22948,3,1,45.99,14.49),
(27450,'2014-11-08 13:09:34',22949,1,1,49.99,19.49),
(27451,'2014-11-08 13:09:34',22949,4,0,29.99,9.49),
(27452,'2014-11-08 13:24:33',22950,1,1,49.99,19.49),
(27453,'2014-11-08 13:27:45',22951,1,1,49.99,19.49),
(27454,'2014-11-08 13:49:26',22952,1,1,49.99,19.49),
(27455,'2014-11-08 13:49:26',22952,4,0,29.99,9.49),
(27456,'2014-11-08 13:58:29',22953,1,1,49.99,19.49),
(27457,'2014-11-08 16:02:42',22954,1,1,49.99,19.49),
(27458,'2014-11-08 17:09:25',22955,3,1,45.99,14.49),
(27459,'2014-11-08 17:09:25',22955,4,0,29.99,9.49),
(27460,'2014-11-08 17:28:20',22956,1,1,49.99,19.49),
(27461,'2014-11-08 18:06:30',22957,1,1,49.99,19.49),
(27462,'2014-11-08 18:06:30',22957,4,0,29.99,9.49),
(27463,'2014-11-08 19:14:12',22958,2,1,59.99,22.49),
(27464,'2014-11-08 20:02:19',22959,1,1,49.99,19.49),
(27465,'2014-11-08 21:01:16',22960,1,1,49.99,19.49),
(27466,'2014-11-08 21:18:45',22961,1,1,49.99,19.49),
(27467,'2014-11-08 21:30:31',22962,1,1,49.99,19.49),
(27468,'2014-11-08 21:30:31',22962,3,0,45.99,14.49),
(27469,'2014-11-09 01:39:39',22963,3,1,45.99,14.49),
(27470,'2014-11-09 01:59:49',22964,3,1,45.99,14.49),
(27471,'2014-11-09 01:59:49',22964,4,0,29.99,9.49),
(27472,'2014-11-09 02:04:47',22965,3,1,45.99,14.49),
(27473,'2014-11-09 03:01:52',22966,1,1,49.99,19.49),
(27474,'2014-11-09 03:01:52',22966,3,0,45.99,14.49),
(27475,'2014-11-09 03:04:14',22967,2,1,59.99,22.49),
(27476,'2014-11-09 03:27:20',22968,1,1,49.99,19.49),
(27477,'2014-11-09 03:27:20',22968,4,0,29.99,9.49),
(27478,'2014-11-09 04:25:22',22969,1,1,49.99,19.49),
(27479,'2014-11-09 07:34:49',22970,2,1,59.99,22.49),
(27480,'2014-11-09 07:55:15',22971,1,1,49.99,19.49),
(27481,'2014-11-09 07:55:15',22971,4,0,29.99,9.49),
(27482,'2014-11-09 08:56:46',22972,3,1,45.99,14.49),
(27483,'2014-11-09 08:56:46',22972,4,0,29.99,9.49),
(27484,'2014-11-09 10:19:53',22973,1,1,49.99,19.49),
(27485,'2014-11-09 10:26:12',22974,3,1,45.99,14.49),
(27486,'2014-11-09 10:26:12',22974,4,0,29.99,9.49),
(27487,'2014-11-09 10:50:31',22975,1,1,49.99,19.49),
(27488,'2014-11-09 10:58:42',22976,1,1,49.99,19.49),
(27489,'2014-11-09 10:58:42',22976,4,0,29.99,9.49),
(27490,'2014-11-09 11:14:01',22977,3,1,45.99,14.49),
(27491,'2014-11-09 11:34:02',22978,1,1,49.99,19.49),
(27492,'2014-11-09 12:01:13',22979,2,1,59.99,22.49),
(27493,'2014-11-09 12:35:34',22980,1,1,49.99,19.49),
(27494,'2014-11-09 13:06:24',22981,2,1,59.99,22.49),
(27495,'2014-11-09 13:06:24',22981,4,0,29.99,9.49),
(27496,'2014-11-09 13:17:02',22982,1,1,49.99,19.49),
(27497,'2014-11-09 13:31:44',22983,1,1,49.99,19.49),
(27498,'2014-11-09 13:31:44',22983,3,0,45.99,14.49),
(27499,'2014-11-09 13:51:33',22984,3,1,45.99,14.49),
(27500,'2014-11-09 13:51:33',22984,4,0,29.99,9.49),
(27501,'2014-11-09 14:17:34',22985,1,1,49.99,19.49),
(27502,'2014-11-09 14:17:34',22985,4,0,29.99,9.49),
(27503,'2014-11-09 14:18:28',22986,2,1,59.99,22.49),
(27504,'2014-11-09 14:42:18',22987,3,1,45.99,14.49),
(27505,'2014-11-09 14:42:18',22987,4,0,29.99,9.49),
(27506,'2014-11-09 14:55:35',22988,2,1,59.99,22.49),
(27507,'2014-11-09 15:57:08',22989,1,1,49.99,19.49),
(27508,'2014-11-09 16:47:34',22990,3,1,45.99,14.49),
(27509,'2014-11-09 16:47:34',22990,2,0,59.99,22.49),
(27510,'2014-11-09 17:37:03',22991,3,1,45.99,14.49),
(27511,'2014-11-09 17:37:03',22991,4,0,29.99,9.49),
(27512,'2014-11-09 17:48:00',22992,1,1,49.99,19.49),
(27513,'2014-11-09 18:08:16',22993,1,1,49.99,19.49),
(27514,'2014-11-09 18:37:27',22994,3,1,45.99,14.49),
(27515,'2014-11-09 19:45:44',22995,3,1,45.99,14.49),
(27516,'2014-11-09 19:45:44',22995,4,0,29.99,9.49),
(27517,'2014-11-09 19:50:34',22996,3,1,45.99,14.49),
(27518,'2014-11-09 19:50:34',22996,4,0,29.99,9.49),
(27519,'2014-11-09 20:36:09',22997,1,1,49.99,19.49),
(27520,'2014-11-09 20:36:09',22997,2,0,59.99,22.49),
(27521,'2014-11-09 21:00:34',22998,1,1,49.99,19.49),
(27522,'2014-11-09 21:17:13',22999,1,1,49.99,19.49),
(27523,'2014-11-09 22:30:11',23000,3,1,45.99,14.49),
(27524,'2014-11-09 22:39:28',23001,1,1,49.99,19.49),
(27525,'2014-11-09 23:39:06',23002,1,1,49.99,19.49),
(27526,'2014-11-09 23:39:06',23002,3,0,45.99,14.49),
(27527,'2014-11-10 00:06:21',23003,1,1,49.99,19.49),
(27528,'2014-11-10 00:09:43',23004,2,1,59.99,22.49),
(27529,'2014-11-10 00:09:43',23004,4,0,29.99,9.49),
(27530,'2014-11-10 00:20:54',23005,1,1,49.99,19.49),
(27531,'2014-11-10 02:43:08',23006,1,1,49.99,19.49),
(27532,'2014-11-10 02:56:53',23007,1,1,49.99,19.49),
(27533,'2014-11-10 02:57:01',23008,3,1,45.99,14.49),
(27534,'2014-11-10 03:42:46',23009,1,1,49.99,19.49),
(27535,'2014-11-10 04:39:29',23010,1,1,49.99,19.49),
(27536,'2014-11-10 04:39:29',23010,4,0,29.99,9.49),
(27537,'2014-11-10 05:10:12',23011,1,1,49.99,19.49),
(27538,'2014-11-10 06:14:45',23012,2,1,59.99,22.49),
(27539,'2014-11-10 07:00:01',23013,1,1,49.99,19.49),
(27540,'2014-11-10 07:04:12',23014,1,1,49.99,19.49),
(27541,'2014-11-10 07:17:45',23015,3,1,45.99,14.49),
(27542,'2014-11-10 07:42:33',23016,1,1,49.99,19.49),
(27543,'2014-11-10 08:28:24',23017,3,1,45.99,14.49),
(27544,'2014-11-10 08:28:24',23017,4,0,29.99,9.49),
(27545,'2014-11-10 08:41:52',23018,1,1,49.99,19.49),
(27546,'2014-11-10 08:56:18',23019,1,1,49.99,19.49),
(27547,'2014-11-10 08:57:44',23020,1,1,49.99,19.49),
(27548,'2014-11-10 08:57:59',23021,1,1,49.99,19.49),
(27549,'2014-11-10 09:21:02',23022,1,1,49.99,19.49),
(27550,'2014-11-10 09:21:02',23022,4,0,29.99,9.49),
(27551,'2014-11-10 09:21:52',23023,1,1,49.99,19.49),
(27552,'2014-11-10 09:28:27',23024,1,1,49.99,19.49),
(27553,'2014-11-10 09:35:47',23025,1,1,49.99,19.49),
(27554,'2014-11-10 09:51:17',23026,1,1,49.99,19.49),
(27555,'2014-11-10 09:51:17',23026,4,0,29.99,9.49),
(27556,'2014-11-10 09:54:53',23027,1,1,49.99,19.49),
(27557,'2014-11-10 09:54:53',23027,4,0,29.99,9.49),
(27558,'2014-11-10 10:23:07',23028,3,1,45.99,14.49),
(27559,'2014-11-10 10:23:07',23028,1,0,49.99,19.49),
(27560,'2014-11-10 10:43:38',23029,3,1,45.99,14.49),
(27561,'2014-11-10 10:43:38',23029,4,0,29.99,9.49),
(27562,'2014-11-10 10:59:42',23030,1,1,49.99,19.49),
(27563,'2014-11-10 10:59:42',23030,4,0,29.99,9.49),
(27564,'2014-11-10 11:02:46',23031,3,1,45.99,14.49),
(27565,'2014-11-10 11:19:40',23032,1,1,49.99,19.49),
(27566,'2014-11-10 11:29:11',23033,3,1,45.99,14.49),
(27567,'2014-11-10 11:42:46',23034,1,1,49.99,19.49),
(27568,'2014-11-10 11:42:46',23034,4,0,29.99,9.49),
(27569,'2014-11-10 11:43:16',23035,1,1,49.99,19.49),
(27570,'2014-11-10 11:50:40',23036,1,1,49.99,19.49),
(27571,'2014-11-10 12:17:10',23037,1,1,49.99,19.49),
(27572,'2014-11-10 12:17:10',23037,4,0,29.99,9.49),
(27573,'2014-11-10 12:17:15',23038,1,1,49.99,19.49),
(27574,'2014-11-10 12:19:43',23039,1,1,49.99,19.49),
(27575,'2014-11-10 12:19:43',23039,4,0,29.99,9.49),
(27576,'2014-11-10 13:40:54',23040,3,1,45.99,14.49),
(27577,'2014-11-10 13:40:54',23040,4,0,29.99,9.49),
(27578,'2014-11-10 13:44:48',23041,1,1,49.99,19.49),
(27579,'2014-11-10 13:44:48',23041,4,0,29.99,9.49),
(27580,'2014-11-10 13:53:02',23042,1,1,49.99,19.49),
(27581,'2014-11-10 13:57:48',23043,1,1,49.99,19.49),
(27582,'2014-11-10 14:11:19',23044,1,1,49.99,19.49),
(27583,'2014-11-10 14:13:52',23045,1,1,49.99,19.49),
(27584,'2014-11-10 14:17:38',23046,3,1,45.99,14.49),
(27585,'2014-11-10 14:17:38',23046,1,0,49.99,19.49),
(27586,'2014-11-10 14:18:22',23047,1,1,49.99,19.49),
(27587,'2014-11-10 14:21:45',23048,1,1,49.99,19.49),
(27588,'2014-11-10 14:44:45',23049,1,1,49.99,19.49),
(27589,'2014-11-10 15:23:39',23050,1,1,49.99,19.49),
(27590,'2014-11-10 15:23:39',23050,4,0,29.99,9.49),
(27591,'2014-11-10 15:25:53',23051,1,1,49.99,19.49),
(27592,'2014-11-10 15:25:53',23051,3,0,45.99,14.49),
(27593,'2014-11-10 15:50:16',23052,1,1,49.99,19.49),
(27594,'2014-11-10 16:50:37',23053,1,1,49.99,19.49),
(27595,'2014-11-10 16:58:14',23054,2,1,59.99,22.49),
(27596,'2014-11-10 16:58:14',23054,3,0,45.99,14.49),
(27597,'2014-11-10 17:01:51',23055,1,1,49.99,19.49),
(27598,'2014-11-10 17:14:48',23056,1,1,49.99,19.49),
(27599,'2014-11-10 17:20:11',23057,1,1,49.99,19.49),
(27600,'2014-11-10 17:22:59',23058,1,1,49.99,19.49),
(27601,'2014-11-10 17:22:59',23058,4,0,29.99,9.49),
(27602,'2014-11-10 17:41:08',23059,1,1,49.99,19.49),
(27603,'2014-11-10 17:56:43',23060,1,1,49.99,19.49),
(27604,'2014-11-10 18:15:53',23061,2,1,59.99,22.49),
(27605,'2014-11-10 18:26:16',23062,1,1,49.99,19.49),
(27606,'2014-11-10 18:32:53',23063,1,1,49.99,19.49),
(27607,'2014-11-10 18:32:53',23063,2,0,59.99,22.49),
(27608,'2014-11-10 18:35:32',23064,2,1,59.99,22.49),
(27609,'2014-11-10 18:35:32',23064,4,0,29.99,9.49),
(27610,'2014-11-10 18:37:19',23065,1,1,49.99,19.49),
(27611,'2014-11-10 18:37:19',23065,3,0,45.99,14.49),
(27612,'2014-11-10 18:49:17',23066,1,1,49.99,19.49),
(27613,'2014-11-10 20:03:00',23067,1,1,49.99,19.49),
(27614,'2014-11-10 20:04:47',23068,3,1,45.99,14.49),
(27615,'2014-11-10 20:41:40',23069,1,1,49.99,19.49),
(27616,'2014-11-10 20:55:03',23070,1,1,49.99,19.49),
(27617,'2014-11-10 20:55:03',23070,4,0,29.99,9.49),
(27618,'2014-11-10 22:25:38',23071,1,1,49.99,19.49),
(27619,'2014-11-10 22:25:38',23071,3,0,45.99,14.49),
(27620,'2014-11-10 22:30:47',23072,1,1,49.99,19.49),
(27621,'2014-11-10 22:38:56',23073,1,1,49.99,19.49),
(27622,'2014-11-10 22:38:56',23073,3,0,45.99,14.49),
(27623,'2014-11-10 22:43:14',23074,2,1,59.99,22.49),
(27624,'2014-11-10 22:57:29',23075,1,1,49.99,19.49),
(27625,'2014-11-10 22:57:29',23075,4,0,29.99,9.49),
(27626,'2014-11-10 23:10:38',23076,1,1,49.99,19.49),
(27627,'2014-11-10 23:12:52',23077,1,1,49.99,19.49),
(27628,'2014-11-10 23:30:33',23078,1,1,49.99,19.49),
(27629,'2014-11-10 23:39:30',23079,1,1,49.99,19.49),
(27630,'2014-11-11 00:07:09',23080,2,1,59.99,22.49),
(27631,'2014-11-11 01:04:04',23081,1,1,49.99,19.49),
(27632,'2014-11-11 01:04:04',23081,4,0,29.99,9.49),
(27633,'2014-11-11 01:08:04',23082,2,1,59.99,22.49),
(27634,'2014-11-11 01:08:04',23082,3,0,45.99,14.49),
(27635,'2014-11-11 01:37:53',23083,1,1,49.99,19.49),
(27636,'2014-11-11 01:40:20',23084,2,1,59.99,22.49),
(27637,'2014-11-11 02:35:35',23085,2,1,59.99,22.49),
(27638,'2014-11-11 03:47:36',23086,1,1,49.99,19.49),
(27639,'2014-11-11 04:28:53',23087,1,1,49.99,19.49),
(27640,'2014-11-11 04:41:12',23088,1,1,49.99,19.49),
(27641,'2014-11-11 05:15:57',23089,3,1,45.99,14.49),
(27642,'2014-11-11 06:41:21',23090,2,1,59.99,22.49),
(27643,'2014-11-11 06:41:21',23090,3,0,45.99,14.49),
(27644,'2014-11-11 07:02:12',23091,1,1,49.99,19.49),
(27645,'2014-11-11 08:38:42',23092,1,1,49.99,19.49),
(27646,'2014-11-11 08:52:34',23093,1,1,49.99,19.49),
(27647,'2014-11-11 08:53:51',23094,1,1,49.99,19.49),
(27648,'2014-11-11 08:53:51',23094,3,0,45.99,14.49),
(27649,'2014-11-11 09:27:53',23095,1,1,49.99,19.49),
(27650,'2014-11-11 10:01:20',23096,1,1,49.99,19.49),
(27651,'2014-11-11 10:01:20',23096,4,0,29.99,9.49),
(27652,'2014-11-11 10:26:46',23097,1,1,49.99,19.49),
(27653,'2014-11-11 10:34:21',23098,1,1,49.99,19.49),
(27654,'2014-11-11 10:45:34',23099,1,1,49.99,19.49),
(27655,'2014-11-11 10:49:57',23100,1,1,49.99,19.49),
(27656,'2014-11-11 10:49:57',23100,2,0,59.99,22.49),
(27657,'2014-11-11 11:03:49',23101,1,1,49.99,19.49),
(27658,'2014-11-11 11:03:49',23101,3,0,45.99,14.49),
(27659,'2014-11-11 11:17:09',23102,1,1,49.99,19.49),
(27660,'2014-11-11 11:17:09',23102,4,0,29.99,9.49),
(27661,'2014-11-11 11:25:24',23103,1,1,49.99,19.49),
(27662,'2014-11-11 11:31:40',23104,1,1,49.99,19.49),
(27663,'2014-11-11 11:54:27',23105,1,1,49.99,19.49),
(27664,'2014-11-11 11:54:27',23105,3,0,45.99,14.49),
(27665,'2014-11-11 12:09:52',23106,1,1,49.99,19.49),
(27666,'2014-11-11 12:16:05',23107,1,1,49.99,19.49),
(27667,'2014-11-11 12:34:06',23108,1,1,49.99,19.49),
(27668,'2014-11-11 12:34:06',23108,4,0,29.99,9.49),
(27669,'2014-11-11 12:45:20',23109,1,1,49.99,19.49),
(27670,'2014-11-11 12:45:20',23109,4,0,29.99,9.49),
(27671,'2014-11-11 13:17:14',23110,1,1,49.99,19.49),
(27672,'2014-11-11 13:22:17',23111,3,1,45.99,14.49),
(27673,'2014-11-11 13:22:17',23111,1,0,49.99,19.49),
(27674,'2014-11-11 13:31:14',23112,1,1,49.99,19.49),
(27675,'2014-11-11 13:45:05',23113,1,1,49.99,19.49),
(27676,'2014-11-11 13:45:05',23113,4,0,29.99,9.49),
(27677,'2014-11-11 14:00:20',23114,1,1,49.99,19.49),
(27678,'2014-11-11 14:00:32',23115,1,1,49.99,19.49),
(27679,'2014-11-11 14:00:32',23115,3,0,45.99,14.49),
(27680,'2014-11-11 14:09:10',23116,1,1,49.99,19.49),
(27681,'2014-11-11 14:09:10',23116,4,0,29.99,9.49),
(27682,'2014-11-11 14:13:35',23117,1,1,49.99,19.49),
(27683,'2014-11-11 14:15:56',23118,1,1,49.99,19.49),
(27684,'2014-11-11 14:34:58',23119,3,1,45.99,14.49),
(27685,'2014-11-11 14:34:58',23119,1,0,49.99,19.49),
(27686,'2014-11-11 14:50:25',23120,1,1,49.99,19.49),
(27687,'2014-11-11 14:50:25',23120,4,0,29.99,9.49),
(27688,'2014-11-11 14:51:01',23121,2,1,59.99,22.49),
(27689,'2014-11-11 15:06:30',23122,1,1,49.99,19.49),
(27690,'2014-11-11 15:41:35',23123,1,1,49.99,19.49),
(27691,'2014-11-11 15:53:54',23124,3,1,45.99,14.49),
(27692,'2014-11-11 16:04:11',23125,1,1,49.99,19.49),
(27693,'2014-11-11 16:05:44',23126,1,1,49.99,19.49),
(27694,'2014-11-11 16:05:44',23126,4,0,29.99,9.49),
(27695,'2014-11-11 16:13:47',23127,1,1,49.99,19.49),
(27696,'2014-11-11 16:16:03',23128,1,1,49.99,19.49),
(27697,'2014-11-11 16:22:59',23129,3,1,45.99,14.49),
(27698,'2014-11-11 16:22:59',23129,1,0,49.99,19.49),
(27699,'2014-11-11 16:23:42',23130,1,1,49.99,19.49),
(27700,'2014-11-11 16:34:04',23131,1,1,49.99,19.49),
(27701,'2014-11-11 16:34:04',23131,4,0,29.99,9.49),
(27702,'2014-11-11 16:39:05',23132,1,1,49.99,19.49),
(27703,'2014-11-11 16:39:05',23132,3,0,45.99,14.49),
(27704,'2014-11-11 17:04:20',23133,1,1,49.99,19.49),
(27705,'2014-11-11 17:13:22',23134,1,1,49.99,19.49),
(27706,'2014-11-11 17:17:37',23135,2,1,59.99,22.49),
(27707,'2014-11-11 17:17:37',23135,4,0,29.99,9.49),
(27708,'2014-11-11 17:24:22',23136,1,1,49.99,19.49),
(27709,'2014-11-11 17:24:22',23136,3,0,45.99,14.49),
(27710,'2014-11-11 17:37:33',23137,2,1,59.99,22.49),
(27711,'2014-11-11 17:37:33',23137,4,0,29.99,9.49),
(27712,'2014-11-11 17:47:23',23138,1,1,49.99,19.49),
(27713,'2014-11-11 17:47:23',23138,4,0,29.99,9.49),
(27714,'2014-11-11 17:48:14',23139,2,1,59.99,22.49),
(27715,'2014-11-11 17:58:34',23140,2,1,59.99,22.49),
(27716,'2014-11-11 17:58:34',23140,4,0,29.99,9.49),
(27717,'2014-11-11 18:03:26',23141,2,1,59.99,22.49),
(27718,'2014-11-11 18:03:26',23141,4,0,29.99,9.49),
(27719,'2014-11-11 18:11:04',23142,2,1,59.99,22.49),
(27720,'2014-11-11 18:53:04',23143,3,1,45.99,14.49),
(27721,'2014-11-11 19:00:36',23144,2,1,59.99,22.49),
(27722,'2014-11-11 19:04:00',23145,1,1,49.99,19.49),
(27723,'2014-11-11 20:04:15',23146,1,1,49.99,19.49),
(27724,'2014-11-11 20:04:15',23146,4,0,29.99,9.49),
(27725,'2014-11-11 20:33:34',23147,1,1,49.99,19.49),
(27726,'2014-11-11 21:13:12',23148,2,1,59.99,22.49),
(27727,'2014-11-11 21:13:12',23148,4,0,29.99,9.49),
(27728,'2014-11-11 21:18:04',23149,1,1,49.99,19.49),
(27729,'2014-11-11 21:18:04',23149,4,0,29.99,9.49),
(27730,'2014-11-11 21:19:15',23150,3,1,45.99,14.49),
(27731,'2014-11-11 21:27:12',23151,2,1,59.99,22.49),
(27732,'2014-11-11 21:43:21',23152,1,1,49.99,19.49),
(27733,'2014-11-11 21:43:21',23152,2,0,59.99,22.49),
(27734,'2014-11-11 21:47:06',23153,2,1,59.99,22.49),
(27735,'2014-11-11 21:57:55',23154,1,1,49.99,19.49),
(27736,'2014-11-11 21:57:55',23154,4,0,29.99,9.49),
(27737,'2014-11-11 22:51:15',23155,3,1,45.99,14.49),
(27738,'2014-11-11 22:51:15',23155,4,0,29.99,9.49),
(27739,'2014-11-11 23:19:09',23156,1,1,49.99,19.49),
(27740,'2014-11-11 23:19:09',23156,3,0,45.99,14.49),
(27741,'2014-11-12 02:14:11',23157,1,1,49.99,19.49),
(27742,'2014-11-12 03:14:40',23158,1,1,49.99,19.49),
(27743,'2014-11-12 04:27:21',23159,1,1,49.99,19.49),
(27744,'2014-11-12 04:32:33',23160,1,1,49.99,19.49),
(27745,'2014-11-12 04:32:33',23160,4,0,29.99,9.49),
(27746,'2014-11-12 04:48:46',23161,1,1,49.99,19.49),
(27747,'2014-11-12 05:26:54',23162,1,1,49.99,19.49),
(27748,'2014-11-12 05:26:54',23162,4,0,29.99,9.49),
(27749,'2014-11-12 05:27:29',23163,2,1,59.99,22.49),
(27750,'2014-11-12 05:57:48',23164,1,1,49.99,19.49),
(27751,'2014-11-12 06:10:02',23165,3,1,45.99,14.49),
(27752,'2014-11-12 06:35:49',23166,2,1,59.99,22.49),
(27753,'2014-11-12 06:40:48',23167,1,1,49.99,19.49),
(27754,'2014-11-12 08:31:52',23168,1,1,49.99,19.49),
(27755,'2014-11-12 08:31:52',23168,2,0,59.99,22.49),
(27756,'2014-11-12 09:10:56',23169,2,1,59.99,22.49),
(27757,'2014-11-12 09:10:56',23169,4,0,29.99,9.49),
(27758,'2014-11-12 09:11:57',23170,1,1,49.99,19.49),
(27759,'2014-11-12 09:11:57',23170,4,0,29.99,9.49),
(27760,'2014-11-12 09:23:28',23171,1,1,49.99,19.49),
(27761,'2014-11-12 09:23:28',23171,4,0,29.99,9.49),
(27762,'2014-11-12 09:44:09',23172,1,1,49.99,19.49),
(27763,'2014-11-12 10:21:02',23173,2,1,59.99,22.49),
(27764,'2014-11-12 10:33:27',23174,3,1,45.99,14.49),
(27765,'2014-11-12 10:33:27',23174,4,0,29.99,9.49),
(27766,'2014-11-12 10:41:50',23175,1,1,49.99,19.49),
(27767,'2014-11-12 10:41:50',23175,4,0,29.99,9.49),
(27768,'2014-11-12 11:09:15',23176,1,1,49.99,19.49),
(27769,'2014-11-12 11:19:40',23177,1,1,49.99,19.49),
(27770,'2014-11-12 11:21:44',23178,1,1,49.99,19.49),
(27771,'2014-11-12 11:37:35',23179,1,1,49.99,19.49),
(27772,'2014-11-12 11:37:35',23179,3,0,45.99,14.49),
(27773,'2014-11-12 11:47:56',23180,3,1,45.99,14.49),
(27774,'2014-11-12 11:49:28',23181,2,1,59.99,22.49),
(27775,'2014-11-12 12:35:01',23182,1,1,49.99,19.49),
(27776,'2014-11-12 12:39:16',23183,1,1,49.99,19.49),
(27777,'2014-11-12 12:39:16',23183,2,0,59.99,22.49),
(27778,'2014-11-12 12:39:18',23184,1,1,49.99,19.49),
(27779,'2014-11-12 12:40:31',23185,1,1,49.99,19.49),
(27780,'2014-11-12 12:40:31',23185,3,0,45.99,14.49),
(27781,'2014-11-12 12:47:15',23186,1,1,49.99,19.49),
(27782,'2014-11-12 12:47:15',23186,4,0,29.99,9.49),
(27783,'2014-11-12 12:49:56',23187,1,1,49.99,19.49),
(27784,'2014-11-12 12:51:07',23188,1,1,49.99,19.49),
(27785,'2014-11-12 12:51:07',23188,4,0,29.99,9.49),
(27786,'2014-11-12 12:54:59',23189,1,1,49.99,19.49),
(27787,'2014-11-12 12:54:59',23189,4,0,29.99,9.49),
(27788,'2014-11-12 13:37:06',23190,1,1,49.99,19.49),
(27789,'2014-11-12 13:37:16',23191,2,1,59.99,22.49),
(27790,'2014-11-12 14:04:04',23192,1,1,49.99,19.49),
(27791,'2014-11-12 14:04:04',23192,4,0,29.99,9.49),
(27792,'2014-11-12 14:10:06',23193,3,1,45.99,14.49),
(27793,'2014-11-12 14:24:16',23194,1,1,49.99,19.49),
(27794,'2014-11-12 14:39:12',23195,1,1,49.99,19.49),
(27795,'2014-11-12 14:40:11',23196,1,1,49.99,19.49),
(27796,'2014-11-12 14:40:11',23196,2,0,59.99,22.49),
(27797,'2014-11-12 14:41:00',23197,1,1,49.99,19.49),
(27798,'2014-11-12 14:43:20',23198,2,1,59.99,22.49),
(27799,'2014-11-12 14:51:39',23199,1,1,49.99,19.49),
(27800,'2014-11-12 14:57:26',23200,3,1,45.99,14.49),
(27801,'2014-11-12 15:14:55',23201,1,1,49.99,19.49),
(27802,'2014-11-12 15:14:55',23201,4,0,29.99,9.49),
(27803,'2014-11-12 15:52:55',23202,1,1,49.99,19.49),
(27804,'2014-11-12 15:53:10',23203,2,1,59.99,22.49),
(27805,'2014-11-12 15:56:45',23204,1,1,49.99,19.49),
(27806,'2014-11-12 15:56:45',23204,4,0,29.99,9.49),
(27807,'2014-11-12 16:17:03',23205,1,1,49.99,19.49),
(27808,'2014-11-12 16:17:03',23205,4,0,29.99,9.49),
(27809,'2014-11-12 16:34:42',23206,3,1,45.99,14.49),
(27810,'2014-11-12 16:34:42',23206,4,0,29.99,9.49),
(27811,'2014-11-12 16:41:40',23207,1,1,49.99,19.49),
(27812,'2014-11-12 16:43:22',23208,1,1,49.99,19.49),
(27813,'2014-11-12 16:43:22',23208,4,0,29.99,9.49),
(27814,'2014-11-12 16:54:23',23209,1,1,49.99,19.49),
(27815,'2014-11-12 17:18:23',23210,3,1,45.99,14.49),
(27816,'2014-11-12 17:18:23',23210,1,0,49.99,19.49),
(27817,'2014-11-12 17:36:51',23211,1,1,49.99,19.49),
(27818,'2014-11-12 17:54:36',23212,1,1,49.99,19.49),
(27819,'2014-11-12 18:03:43',23213,1,1,49.99,19.49),
(27820,'2014-11-12 18:04:19',23214,3,1,45.99,14.49),
(27821,'2014-11-12 18:04:19',23214,4,0,29.99,9.49),
(27822,'2014-11-12 18:21:10',23215,3,1,45.99,14.49),
(27823,'2014-11-12 18:38:31',23216,1,1,49.99,19.49),
(27824,'2014-11-12 19:04:23',23217,3,1,45.99,14.49),
(27825,'2014-11-12 19:15:58',23218,1,1,49.99,19.49),
(27826,'2014-11-12 19:15:58',23218,2,0,59.99,22.49),
(27827,'2014-11-12 19:50:05',23219,3,1,45.99,14.49),
(27828,'2014-11-12 20:01:31',23220,2,1,59.99,22.49),
(27829,'2014-11-12 20:02:09',23221,1,1,49.99,19.49),
(27830,'2014-11-12 20:36:41',23222,1,1,49.99,19.49),
(27831,'2014-11-12 20:36:41',23222,4,0,29.99,9.49),
(27832,'2014-11-12 20:37:32',23223,1,1,49.99,19.49),
(27833,'2014-11-12 20:49:17',23224,1,1,49.99,19.49),
(27834,'2014-11-12 20:49:57',23225,1,1,49.99,19.49),
(27835,'2014-11-12 22:12:39',23226,1,1,49.99,19.49),
(27836,'2014-11-12 22:12:39',23226,2,0,59.99,22.49),
(27837,'2014-11-12 22:24:10',23227,1,1,49.99,19.49),
(27838,'2014-11-12 22:43:34',23228,1,1,49.99,19.49),
(27839,'2014-11-13 00:15:31',23229,3,1,45.99,14.49),
(27840,'2014-11-13 01:04:20',23230,1,1,49.99,19.49),
(27841,'2014-11-13 01:04:20',23230,3,0,45.99,14.49),
(27842,'2014-11-13 01:25:44',23231,1,1,49.99,19.49),
(27843,'2014-11-13 01:43:27',23232,1,1,49.99,19.49),
(27844,'2014-11-13 02:27:11',23233,1,1,49.99,19.49),
(27845,'2014-11-13 02:27:11',23233,4,0,29.99,9.49),
(27846,'2014-11-13 03:06:31',23234,3,1,45.99,14.49),
(27847,'2014-11-13 05:32:21',23235,3,1,45.99,14.49),
(27848,'2014-11-13 05:32:21',23235,4,0,29.99,9.49),
(27849,'2014-11-13 06:14:12',23236,1,1,49.99,19.49),
(27850,'2014-11-13 06:14:12',23236,2,0,59.99,22.49),
(27851,'2014-11-13 06:46:54',23237,1,1,49.99,19.49),
(27852,'2014-11-13 07:05:47',23238,3,1,45.99,14.49),
(27853,'2014-11-13 07:06:45',23239,1,1,49.99,19.49),
(27854,'2014-11-13 07:06:45',23239,2,0,59.99,22.49),
(27855,'2014-11-13 07:27:17',23240,1,1,49.99,19.49),
(27856,'2014-11-13 07:39:36',23241,1,1,49.99,19.49),
(27857,'2014-11-13 07:39:36',23241,4,0,29.99,9.49),
(27858,'2014-11-13 08:08:46',23242,1,1,49.99,19.49),
(27859,'2014-11-13 08:33:26',23243,3,1,45.99,14.49),
(27860,'2014-11-13 08:48:18',23244,2,1,59.99,22.49),
(27861,'2014-11-13 09:01:23',23245,1,1,49.99,19.49),
(27862,'2014-11-13 09:22:00',23246,2,1,59.99,22.49),
(27863,'2014-11-13 09:41:56',23247,1,1,49.99,19.49),
(27864,'2014-11-13 09:41:56',23247,4,0,29.99,9.49),
(27865,'2014-11-13 09:41:58',23248,1,1,49.99,19.49),
(27866,'2014-11-13 09:42:31',23249,1,1,49.99,19.49),
(27867,'2014-11-13 09:49:27',23250,1,1,49.99,19.49),
(27868,'2014-11-13 09:52:02',23251,1,1,49.99,19.49),
(27869,'2014-11-13 09:55:50',23252,2,1,59.99,22.49),
(27870,'2014-11-13 10:16:08',23253,1,1,49.99,19.49),
(27871,'2014-11-13 10:16:08',23253,4,0,29.99,9.49),
(27872,'2014-11-13 10:20:28',23254,1,1,49.99,19.49),
(27873,'2014-11-13 10:21:36',23255,2,1,59.99,22.49),
(27874,'2014-11-13 10:21:36',23255,4,0,29.99,9.49),
(27875,'2014-11-13 10:27:48',23256,1,1,49.99,19.49),
(27876,'2014-11-13 10:54:00',23257,3,1,45.99,14.49),
(27877,'2014-11-13 11:09:05',23258,1,1,49.99,19.49),
(27878,'2014-11-13 11:09:05',23258,3,0,45.99,14.49),
(27879,'2014-11-13 11:13:56',23259,1,1,49.99,19.49),
(27880,'2014-11-13 11:13:56',23259,2,0,59.99,22.49),
(27881,'2014-11-13 11:18:03',23260,2,1,59.99,22.49),
(27882,'2014-11-13 11:28:44',23261,1,1,49.99,19.49),
(27883,'2014-11-13 11:30:53',23262,1,1,49.99,19.49),
(27884,'2014-11-13 11:46:00',23263,1,1,49.99,19.49),
(27885,'2014-11-13 12:16:13',23264,1,1,49.99,19.49),
(27886,'2014-11-13 12:16:13',23264,4,0,29.99,9.49),
(27887,'2014-11-13 12:34:00',23265,1,1,49.99,19.49),
(27888,'2014-11-13 12:42:33',23266,3,1,45.99,14.49),
(27889,'2014-11-13 12:57:50',23267,1,1,49.99,19.49),
(27890,'2014-11-13 12:57:50',23267,3,0,45.99,14.49),
(27891,'2014-11-13 13:21:19',23268,1,1,49.99,19.49),
(27892,'2014-11-13 14:06:12',23269,1,1,49.99,19.49),
(27893,'2014-11-13 14:09:39',23270,1,1,49.99,19.49),
(27894,'2014-11-13 14:21:00',23271,3,1,45.99,14.49),
(27895,'2014-11-13 14:31:49',23272,1,1,49.99,19.49),
(27896,'2014-11-13 14:34:57',23273,1,1,49.99,19.49),
(27897,'2014-11-13 14:35:08',23274,1,1,49.99,19.49),
(27898,'2014-11-13 14:35:08',23274,3,0,45.99,14.49),
(27899,'2014-11-13 15:00:15',23275,1,1,49.99,19.49),
(27900,'2014-11-13 15:00:15',23275,2,0,59.99,22.49),
(27901,'2014-11-13 15:03:10',23276,1,1,49.99,19.49),
(27902,'2014-11-13 15:16:24',23277,3,1,45.99,14.49),
(27903,'2014-11-13 15:16:24',23277,4,0,29.99,9.49),
(27904,'2014-11-13 15:32:58',23278,1,1,49.99,19.49),
(27905,'2014-11-13 15:52:44',23279,1,1,49.99,19.49),
(27906,'2014-11-13 16:01:58',23280,1,1,49.99,19.49),
(27907,'2014-11-13 16:01:58',23280,4,0,29.99,9.49),
(27908,'2014-11-13 16:19:06',23281,3,1,45.99,14.49),
(27909,'2014-11-13 16:31:07',23282,1,1,49.99,19.49),
(27910,'2014-11-13 16:42:59',23283,1,1,49.99,19.49),
(27911,'2014-11-13 16:47:28',23284,1,1,49.99,19.49),
(27912,'2014-11-13 16:47:28',23284,2,0,59.99,22.49),
(27913,'2014-11-13 16:56:40',23285,3,1,45.99,14.49),
(27914,'2014-11-13 16:56:40',23285,4,0,29.99,9.49),
(27915,'2014-11-13 17:15:49',23286,3,1,45.99,14.49),
(27916,'2014-11-13 17:15:49',23286,2,0,59.99,22.49),
(27917,'2014-11-13 17:34:43',23287,2,1,59.99,22.49),
(27918,'2014-11-13 17:42:14',23288,1,1,49.99,19.49),
(27919,'2014-11-13 17:54:02',23289,1,1,49.99,19.49),
(27920,'2014-11-13 18:01:45',23290,1,1,49.99,19.49),
(27921,'2014-11-13 18:01:45',23290,3,0,45.99,14.49),
(27922,'2014-11-13 18:15:10',23291,1,1,49.99,19.49),
(27923,'2014-11-13 18:15:10',23291,3,0,45.99,14.49),
(27924,'2014-11-13 18:26:41',23292,1,1,49.99,19.49),
(27925,'2014-11-13 18:26:41',23292,4,0,29.99,9.49),
(27926,'2014-11-13 18:31:00',23293,1,1,49.99,19.49),
(27927,'2014-11-13 18:31:00',23293,2,0,59.99,22.49),
(27928,'2014-11-13 18:37:13',23294,1,1,49.99,19.49),
(27929,'2014-11-13 18:37:13',23294,4,0,29.99,9.49),
(27930,'2014-11-13 19:06:21',23295,1,1,49.99,19.49),
(27931,'2014-11-13 19:10:29',23296,1,1,49.99,19.49),
(27932,'2014-11-13 19:33:30',23297,3,1,45.99,14.49),
(27933,'2014-11-13 19:33:30',23297,1,0,49.99,19.49),
(27934,'2014-11-13 19:44:46',23298,2,1,59.99,22.49),
(27935,'2014-11-13 19:46:35',23299,3,1,45.99,14.49),
(27936,'2014-11-13 19:46:35',23299,1,0,49.99,19.49),
(27937,'2014-11-13 19:50:26',23300,1,1,49.99,19.49),
(27938,'2014-11-13 20:44:54',23301,1,1,49.99,19.49),
(27939,'2014-11-13 21:39:27',23302,1,1,49.99,19.49),
(27940,'2014-11-13 21:47:13',23303,1,1,49.99,19.49),
(27941,'2014-11-13 21:47:13',23303,4,0,29.99,9.49),
(27942,'2014-11-13 21:52:04',23304,1,1,49.99,19.49),
(27943,'2014-11-13 21:52:04',23304,3,0,45.99,14.49),
(27944,'2014-11-13 22:05:13',23305,1,1,49.99,19.49),
(27945,'2014-11-13 22:34:56',23306,1,1,49.99,19.49),
(27946,'2014-11-13 22:54:28',23307,1,1,49.99,19.49),
(27947,'2014-11-13 23:32:39',23308,1,1,49.99,19.49),
(27948,'2014-11-13 23:32:39',23308,4,0,29.99,9.49),
(27949,'2014-11-14 00:02:47',23309,1,1,49.99,19.49),
(27950,'2014-11-14 01:04:50',23310,2,1,59.99,22.49),
(27951,'2014-11-14 01:22:09',23311,1,1,49.99,19.49),
(27952,'2014-11-14 01:56:48',23312,1,1,49.99,19.49),
(27953,'2014-11-14 01:56:48',23312,3,0,45.99,14.49),
(27954,'2014-11-14 02:58:50',23313,3,1,45.99,14.49),
(27955,'2014-11-14 04:53:12',23314,2,1,59.99,22.49),
(27956,'2014-11-14 05:28:48',23315,1,1,49.99,19.49),
(27957,'2014-11-14 06:11:38',23316,1,1,49.99,19.49),
(27958,'2014-11-14 07:22:32',23317,1,1,49.99,19.49),
(27959,'2014-11-14 07:25:14',23318,3,1,45.99,14.49),
(27960,'2014-11-14 07:25:14',23318,4,0,29.99,9.49),
(27961,'2014-11-14 08:03:18',23319,1,1,49.99,19.49),
(27962,'2014-11-14 08:03:18',23319,4,0,29.99,9.49),
(27963,'2014-11-14 08:08:03',23320,1,1,49.99,19.49),
(27964,'2014-11-14 08:08:12',23321,1,1,49.99,19.49),
(27965,'2014-11-14 08:08:12',23321,3,0,45.99,14.49),
(27966,'2014-11-14 08:29:53',23322,1,1,49.99,19.49),
(27967,'2014-11-14 08:32:44',23323,1,1,49.99,19.49),
(27968,'2014-11-14 08:32:44',23323,3,0,45.99,14.49),
(27969,'2014-11-14 08:49:04',23324,1,1,49.99,19.49),
(27970,'2014-11-14 08:56:29',23325,2,1,59.99,22.49),
(27971,'2014-11-14 09:15:42',23326,1,1,49.99,19.49),
(27972,'2014-11-14 09:15:42',23326,4,0,29.99,9.49),
(27973,'2014-11-14 09:25:54',23327,1,1,49.99,19.49),
(27974,'2014-11-14 09:29:07',23328,1,1,49.99,19.49),
(27975,'2014-11-14 09:30:17',23329,1,1,49.99,19.49),
(27976,'2014-11-14 09:40:37',23330,1,1,49.99,19.49),
(27977,'2014-11-14 09:40:37',23330,4,0,29.99,9.49),
(27978,'2014-11-14 09:47:46',23331,1,1,49.99,19.49),
(27979,'2014-11-14 10:12:24',23332,1,1,49.99,19.49),
(27980,'2014-11-14 10:13:07',23333,1,1,49.99,19.49),
(27981,'2014-11-14 10:13:07',23333,4,0,29.99,9.49),
(27982,'2014-11-14 10:37:26',23334,3,1,45.99,14.49),
(27983,'2014-11-14 11:00:14',23335,1,1,49.99,19.49),
(27984,'2014-11-14 11:15:06',23336,3,1,45.99,14.49),
(27985,'2014-11-14 11:22:39',23337,2,1,59.99,22.49),
(27986,'2014-11-14 11:22:39',23337,4,0,29.99,9.49),
(27987,'2014-11-14 11:25:23',23338,1,1,49.99,19.49),
(27988,'2014-11-14 11:45:46',23339,2,1,59.99,22.49),
(27989,'2014-11-14 11:45:46',23339,4,0,29.99,9.49),
(27990,'2014-11-14 11:46:13',23340,1,1,49.99,19.49),
(27991,'2014-11-14 11:46:13',23340,3,0,45.99,14.49),
(27992,'2014-11-14 11:46:23',23341,1,1,49.99,19.49),
(27993,'2014-11-14 12:05:29',23342,1,1,49.99,19.49),
(27994,'2014-11-14 12:05:29',23342,3,0,45.99,14.49),
(27995,'2014-11-14 12:11:14',23343,1,1,49.99,19.49),
(27996,'2014-11-14 12:11:14',23343,3,0,45.99,14.49),
(27997,'2014-11-14 12:15:17',23344,1,1,49.99,19.49),
(27998,'2014-11-14 12:29:43',23345,2,1,59.99,22.49),
(27999,'2014-11-14 12:34:51',23346,1,1,49.99,19.49),
(28000,'2014-11-14 12:34:51',23346,4,0,29.99,9.49),
(28001,'2014-11-14 12:37:27',23347,1,1,49.99,19.49),
(28002,'2014-11-14 12:37:27',23347,3,0,45.99,14.49),
(28003,'2014-11-14 12:57:50',23348,3,1,45.99,14.49),
(28004,'2014-11-14 13:02:52',23349,1,1,49.99,19.49),
(28005,'2014-11-14 13:08:30',23350,1,1,49.99,19.49),
(28006,'2014-11-14 13:08:30',23350,3,0,45.99,14.49),
(28007,'2014-11-14 13:32:13',23351,1,1,49.99,19.49),
(28008,'2014-11-14 13:34:00',23352,1,1,49.99,19.49),
(28009,'2014-11-14 13:52:55',23353,1,1,49.99,19.49),
(28010,'2014-11-14 14:02:10',23354,2,1,59.99,22.49),
(28011,'2014-11-14 14:09:31',23355,1,1,49.99,19.49),
(28012,'2014-11-14 14:12:24',23356,1,1,49.99,19.49),
(28013,'2014-11-14 14:23:02',23357,3,1,45.99,14.49),
(28014,'2014-11-14 14:28:15',23358,1,1,49.99,19.49),
(28015,'2014-11-14 14:28:32',23359,1,1,49.99,19.49),
(28016,'2014-11-14 14:28:32',23359,4,0,29.99,9.49),
(28017,'2014-11-14 14:51:19',23360,1,1,49.99,19.49),
(28018,'2014-11-14 14:51:59',23361,1,1,49.99,19.49),
(28019,'2014-11-14 14:53:02',23362,1,1,49.99,19.49),
(28020,'2014-11-14 15:03:43',23363,1,1,49.99,19.49),
(28021,'2014-11-14 15:26:40',23364,2,1,59.99,22.49),
(28022,'2014-11-14 15:42:54',23365,1,1,49.99,19.49),
(28023,'2014-11-14 15:50:04',23366,1,1,49.99,19.49),
(28024,'2014-11-14 16:14:41',23367,1,1,49.99,19.49),
(28025,'2014-11-14 16:21:58',23368,1,1,49.99,19.49),
(28026,'2014-11-14 16:27:17',23369,2,1,59.99,22.49),
(28027,'2014-11-14 16:27:17',23369,4,0,29.99,9.49),
(28028,'2014-11-14 16:28:20',23370,1,1,49.99,19.49),
(28029,'2014-11-14 16:28:20',23370,4,0,29.99,9.49),
(28030,'2014-11-14 16:32:37',23371,1,1,49.99,19.49),
(28031,'2014-11-14 16:32:37',23371,4,0,29.99,9.49),
(28032,'2014-11-14 16:42:04',23372,1,1,49.99,19.49),
(28033,'2014-11-14 16:42:05',23373,1,1,49.99,19.49),
(28034,'2014-11-14 16:46:58',23374,1,1,49.99,19.49),
(28035,'2014-11-14 16:46:58',23374,3,0,45.99,14.49),
(28036,'2014-11-14 16:54:33',23375,1,1,49.99,19.49),
(28037,'2014-11-14 17:00:05',23376,1,1,49.99,19.49),
(28038,'2014-11-14 17:02:38',23377,1,1,49.99,19.49),
(28039,'2014-11-14 17:10:00',23378,1,1,49.99,19.49),
(28040,'2014-11-14 17:17:01',23379,1,1,49.99,19.49),
(28041,'2014-11-14 17:17:01',23379,4,0,29.99,9.49),
(28042,'2014-11-14 17:20:06',23380,1,1,49.99,19.49),
(28043,'2014-11-14 17:20:42',23381,1,1,49.99,19.49),
(28044,'2014-11-14 17:20:42',23381,3,0,45.99,14.49),
(28045,'2014-11-14 17:26:10',23382,1,1,49.99,19.49),
(28046,'2014-11-14 17:26:10',23382,4,0,29.99,9.49),
(28047,'2014-11-14 17:49:27',23383,1,1,49.99,19.49),
(28048,'2014-11-14 18:08:56',23384,3,1,45.99,14.49),
(28049,'2014-11-14 18:29:44',23385,1,1,49.99,19.49),
(28050,'2014-11-14 18:29:44',23385,3,0,45.99,14.49),
(28051,'2014-11-14 18:40:06',23386,1,1,49.99,19.49),
(28052,'2014-11-14 19:12:43',23387,1,1,49.99,19.49),
(28053,'2014-11-14 19:16:58',23388,3,1,45.99,14.49),
(28054,'2014-11-14 19:16:58',23388,4,0,29.99,9.49),
(28055,'2014-11-14 19:58:40',23389,1,1,49.99,19.49),
(28056,'2014-11-14 19:58:40',23389,4,0,29.99,9.49),
(28057,'2014-11-14 20:58:43',23390,1,1,49.99,19.49),
(28058,'2014-11-14 21:05:31',23391,1,1,49.99,19.49),
(28059,'2014-11-14 21:05:31',23391,4,0,29.99,9.49),
(28060,'2014-11-14 21:45:29',23392,1,1,49.99,19.49),
(28061,'2014-11-14 21:58:36',23393,1,1,49.99,19.49),
(28062,'2014-11-14 22:03:38',23394,3,1,45.99,14.49),
(28063,'2014-11-14 22:03:38',23394,1,0,49.99,19.49),
(28064,'2014-11-14 22:40:29',23395,1,1,49.99,19.49),
(28065,'2014-11-14 23:00:35',23396,2,1,59.99,22.49),
(28066,'2014-11-14 23:08:45',23397,1,1,49.99,19.49),
(28067,'2014-11-14 23:11:23',23398,2,1,59.99,22.49),
(28068,'2014-11-15 02:03:50',23399,1,1,49.99,19.49),
(28069,'2014-11-15 02:58:15',23400,2,1,59.99,22.49),
(28070,'2014-11-15 02:58:15',23400,4,0,29.99,9.49),
(28071,'2014-11-15 10:31:54',23401,1,1,49.99,19.49),
(28072,'2014-11-15 10:31:54',23401,4,0,29.99,9.49),
(28073,'2014-11-15 10:42:38',23402,1,1,49.99,19.49),
(28074,'2014-11-15 10:42:38',23402,3,0,45.99,14.49),
(28075,'2014-11-15 10:48:21',23403,2,1,59.99,22.49),
(28076,'2014-11-15 11:20:21',23404,2,1,59.99,22.49),
(28077,'2014-11-15 11:20:21',23404,4,0,29.99,9.49),
(28078,'2014-11-15 12:47:19',23405,1,1,49.99,19.49),
(28079,'2014-11-15 13:02:23',23406,1,1,49.99,19.49),
(28080,'2014-11-15 13:04:21',23407,2,1,59.99,22.49),
(28081,'2014-11-15 13:27:15',23408,1,1,49.99,19.49),
(28082,'2014-11-15 13:27:15',23408,4,0,29.99,9.49),
(28083,'2014-11-15 13:41:05',23409,1,1,49.99,19.49),
(28084,'2014-11-15 13:41:05',23409,4,0,29.99,9.49),
(28085,'2014-11-15 15:10:34',23410,2,1,59.99,22.49),
(28086,'2014-11-15 15:24:57',23411,1,1,49.99,19.49),
(28087,'2014-11-15 15:58:19',23412,1,1,49.99,19.49),
(28088,'2014-11-15 16:09:56',23413,1,1,49.99,19.49),
(28089,'2014-11-15 16:30:10',23414,1,1,49.99,19.49),
(28090,'2014-11-15 16:34:17',23415,1,1,49.99,19.49),
(28091,'2014-11-15 16:34:17',23415,4,0,29.99,9.49),
(28092,'2014-11-15 16:42:41',23416,1,1,49.99,19.49),
(28093,'2014-11-15 17:23:43',23417,1,1,49.99,19.49),
(28094,'2014-11-15 17:54:35',23418,1,1,49.99,19.49),
(28095,'2014-11-15 18:57:38',23419,2,1,59.99,22.49),
(28096,'2014-11-15 19:24:34',23420,2,1,59.99,22.49),
(28097,'2014-11-15 19:24:34',23420,4,0,29.99,9.49),
(28098,'2014-11-15 19:28:05',23421,1,1,49.99,19.49),
(28099,'2014-11-15 19:28:05',23421,2,0,59.99,22.49),
(28100,'2014-11-15 23:21:51',23422,1,1,49.99,19.49),
(28101,'2014-11-16 00:16:14',23423,2,1,59.99,22.49),
(28102,'2014-11-16 00:16:29',23424,1,1,49.99,19.49),
(28103,'2014-11-16 01:45:04',23425,1,1,49.99,19.49),
(28104,'2014-11-16 04:01:27',23426,1,1,49.99,19.49),
(28105,'2014-11-16 05:31:30',23427,1,1,49.99,19.49),
(28106,'2014-11-16 05:52:43',23428,1,1,49.99,19.49),
(28107,'2014-11-16 05:52:43',23428,3,0,45.99,14.49),
(28108,'2014-11-16 07:23:16',23429,1,1,49.99,19.49),
(28109,'2014-11-16 08:08:20',23430,1,1,49.99,19.49),
(28110,'2014-11-16 08:17:33',23431,1,1,49.99,19.49),
(28111,'2014-11-16 08:24:50',23432,3,1,45.99,14.49),
(28112,'2014-11-16 11:20:25',23433,1,1,49.99,19.49),
(28113,'2014-11-16 11:36:08',23434,1,1,49.99,19.49),
(28114,'2014-11-16 11:44:42',23435,1,1,49.99,19.49),
(28115,'2014-11-16 11:44:42',23435,4,0,29.99,9.49),
(28116,'2014-11-16 13:21:08',23436,1,1,49.99,19.49),
(28117,'2014-11-16 13:21:08',23436,4,0,29.99,9.49),
(28118,'2014-11-16 13:37:21',23437,1,1,49.99,19.49),
(28119,'2014-11-16 14:08:20',23438,1,1,49.99,19.49),
(28120,'2014-11-16 14:46:28',23439,1,1,49.99,19.49),
(28121,'2014-11-16 14:46:28',23439,4,0,29.99,9.49),
(28122,'2014-11-16 14:54:49',23440,1,1,49.99,19.49),
(28123,'2014-11-16 14:54:49',23440,4,0,29.99,9.49),
(28124,'2014-11-16 15:47:55',23441,1,1,49.99,19.49),
(28125,'2014-11-16 16:01:15',23442,3,1,45.99,14.49),
(28126,'2014-11-16 16:50:07',23443,3,1,45.99,14.49),
(28127,'2014-11-16 16:50:07',23443,1,0,49.99,19.49),
(28128,'2014-11-16 18:11:27',23444,1,1,49.99,19.49),
(28129,'2014-11-16 18:37:19',23445,1,1,49.99,19.49),
(28130,'2014-11-16 18:49:09',23446,1,1,49.99,19.49),
(28131,'2014-11-16 19:20:13',23447,1,1,49.99,19.49),
(28132,'2014-11-16 19:20:13',23447,4,0,29.99,9.49),
(28133,'2014-11-16 20:45:17',23448,1,1,49.99,19.49),
(28134,'2014-11-16 20:45:17',23448,4,0,29.99,9.49),
(28135,'2014-11-16 20:53:26',23449,3,1,45.99,14.49),
(28136,'2014-11-16 20:53:26',23449,4,0,29.99,9.49),
(28137,'2014-11-16 21:33:30',23450,1,1,49.99,19.49),
(28138,'2014-11-16 21:33:30',23450,4,0,29.99,9.49),
(28139,'2014-11-16 21:43:43',23451,1,1,49.99,19.49),
(28140,'2014-11-16 22:04:19',23452,1,1,49.99,19.49),
(28141,'2014-11-16 22:04:19',23452,4,0,29.99,9.49),
(28142,'2014-11-16 22:07:05',23453,1,1,49.99,19.49),
(28143,'2014-11-16 22:07:05',23453,2,0,59.99,22.49),
(28144,'2014-11-16 22:41:54',23454,1,1,49.99,19.49),
(28145,'2014-11-16 22:41:54',23454,4,0,29.99,9.49),
(28146,'2014-11-16 22:49:20',23455,1,1,49.99,19.49),
(28147,'2014-11-16 22:49:20',23455,4,0,29.99,9.49),
(28148,'2014-11-16 23:07:59',23456,1,1,49.99,19.49),
(28149,'2014-11-16 23:32:26',23457,1,1,49.99,19.49),
(28150,'2014-11-16 23:38:18',23458,2,1,59.99,22.49),
(28151,'2014-11-16 23:40:27',23459,2,1,59.99,22.49),
(28152,'2014-11-17 00:08:53',23460,1,1,49.99,19.49),
(28153,'2014-11-17 00:08:53',23460,2,0,59.99,22.49),
(28154,'2014-11-17 00:19:08',23461,1,1,49.99,19.49),
(28155,'2014-11-17 00:33:57',23462,1,1,49.99,19.49),
(28156,'2014-11-17 00:33:57',23462,4,0,29.99,9.49),
(28157,'2014-11-17 00:43:32',23463,1,1,49.99,19.49),
(28158,'2014-11-17 04:00:38',23464,2,1,59.99,22.49),
(28159,'2014-11-17 05:36:46',23465,2,1,59.99,22.49),
(28160,'2014-11-17 06:21:59',23466,3,1,45.99,14.49),
(28161,'2014-11-17 06:50:33',23467,1,1,49.99,19.49),
(28162,'2014-11-17 08:03:39',23468,1,1,49.99,19.49),
(28163,'2014-11-17 08:28:56',23469,1,1,49.99,19.49),
(28164,'2014-11-17 08:39:40',23470,1,1,49.99,19.49),
(28165,'2014-11-17 08:46:08',23471,1,1,49.99,19.49),
(28166,'2014-11-17 08:52:44',23472,2,1,59.99,22.49),
(28167,'2014-11-17 09:25:28',23473,1,1,49.99,19.49),
(28168,'2014-11-17 09:37:56',23474,1,1,49.99,19.49),
(28169,'2014-11-17 09:37:56',23474,4,0,29.99,9.49),
(28170,'2014-11-17 09:45:52',23475,1,1,49.99,19.49),
(28171,'2014-11-17 09:48:33',23476,2,1,59.99,22.49),
(28172,'2014-11-17 10:20:23',23477,1,1,49.99,19.49),
(28173,'2014-11-17 10:31:02',23478,1,1,49.99,19.49),
(28174,'2014-11-17 10:31:02',23478,4,0,29.99,9.49),
(28175,'2014-11-17 10:47:27',23479,3,1,45.99,14.49),
(28176,'2014-11-17 11:42:28',23480,3,1,45.99,14.49),
(28177,'2014-11-17 11:42:28',23480,4,0,29.99,9.49),
(28178,'2014-11-17 11:45:47',23481,2,1,59.99,22.49),
(28179,'2014-11-17 11:45:47',23481,3,0,45.99,14.49),
(28180,'2014-11-17 11:55:14',23482,1,1,49.99,19.49),
(28181,'2014-11-17 12:05:57',23483,1,1,49.99,19.49),
(28182,'2014-11-17 12:05:57',23483,4,0,29.99,9.49),
(28183,'2014-11-17 12:10:04',23484,1,1,49.99,19.49),
(28184,'2014-11-17 12:24:11',23485,1,1,49.99,19.49),
(28185,'2014-11-17 12:57:00',23486,1,1,49.99,19.49),
(28186,'2014-11-17 12:57:00',23486,3,0,45.99,14.49),
(28187,'2014-11-17 13:00:02',23487,1,1,49.99,19.49),
(28188,'2014-11-17 13:00:02',23487,4,0,29.99,9.49),
(28189,'2014-11-17 13:06:57',23488,3,1,45.99,14.49),
(28190,'2014-11-17 13:28:12',23489,1,1,49.99,19.49),
(28191,'2014-11-17 13:28:12',23489,4,0,29.99,9.49),
(28192,'2014-11-17 14:23:30',23490,3,1,45.99,14.49),
(28193,'2014-11-17 14:33:13',23491,3,1,45.99,14.49),
(28194,'2014-11-17 14:34:22',23492,1,1,49.99,19.49),
(28195,'2014-11-17 14:46:22',23493,2,1,59.99,22.49),
(28196,'2014-11-17 14:56:53',23494,1,1,49.99,19.49),
(28197,'2014-11-17 14:56:53',23494,3,0,45.99,14.49),
(28198,'2014-11-17 15:04:49',23495,3,1,45.99,14.49),
(28199,'2014-11-17 15:34:02',23496,1,1,49.99,19.49),
(28200,'2014-11-17 15:58:41',23497,3,1,45.99,14.49),
(28201,'2014-11-17 16:03:53',23498,2,1,59.99,22.49),
(28202,'2014-11-17 16:35:10',23499,1,1,49.99,19.49),
(28203,'2014-11-17 16:35:47',23500,2,1,59.99,22.49),
(28204,'2014-11-17 18:04:29',23501,1,1,49.99,19.49),
(28205,'2014-11-17 18:07:13',23502,2,1,59.99,22.49),
(28206,'2014-11-17 18:34:02',23503,1,1,49.99,19.49),
(28207,'2014-11-17 19:01:27',23504,1,1,49.99,19.49),
(28208,'2014-11-17 19:02:45',23505,1,1,49.99,19.49),
(28209,'2014-11-17 19:04:32',23506,3,1,45.99,14.49),
(28210,'2014-11-17 19:13:24',23507,2,1,59.99,22.49),
(28211,'2014-11-17 19:13:24',23507,4,0,29.99,9.49),
(28212,'2014-11-17 20:29:24',23508,1,1,49.99,19.49),
(28213,'2014-11-17 20:29:24',23508,3,0,45.99,14.49),
(28214,'2014-11-17 20:52:34',23509,2,1,59.99,22.49),
(28215,'2014-11-17 21:26:15',23510,1,1,49.99,19.49),
(28216,'2014-11-17 21:26:15',23510,4,0,29.99,9.49),
(28217,'2014-11-17 21:30:14',23511,1,1,49.99,19.49),
(28218,'2014-11-17 21:54:07',23512,1,1,49.99,19.49),
(28219,'2014-11-17 21:54:07',23512,3,0,45.99,14.49),
(28220,'2014-11-17 22:22:45',23513,2,1,59.99,22.49),
(28221,'2014-11-17 22:24:06',23514,2,1,59.99,22.49),
(28222,'2014-11-17 22:28:35',23515,1,1,49.99,19.49),
(28223,'2014-11-17 22:28:35',23515,3,0,45.99,14.49),
(28224,'2014-11-17 22:36:17',23516,1,1,49.99,19.49),
(28225,'2014-11-17 23:07:48',23517,1,1,49.99,19.49),
(28226,'2014-11-17 23:07:48',23517,3,0,45.99,14.49),
(28227,'2014-11-17 23:18:15',23518,3,1,45.99,14.49),
(28228,'2014-11-17 23:24:36',23519,1,1,49.99,19.49),
(28229,'2014-11-17 23:40:06',23520,1,1,49.99,19.49),
(28230,'2014-11-17 23:40:27',23521,1,1,49.99,19.49),
(28231,'2014-11-17 23:40:27',23521,3,0,45.99,14.49),
(28232,'2014-11-18 00:06:32',23522,1,1,49.99,19.49),
(28233,'2014-11-18 00:06:32',23522,2,0,59.99,22.49),
(28234,'2014-11-18 01:12:44',23523,1,1,49.99,19.49),
(28235,'2014-11-18 01:18:18',23524,1,1,49.99,19.49),
(28236,'2014-11-18 01:18:18',23524,4,0,29.99,9.49),
(28237,'2014-11-18 01:25:19',23525,1,1,49.99,19.49),
(28238,'2014-11-18 01:39:40',23526,2,1,59.99,22.49),
(28239,'2014-11-18 01:46:05',23527,1,1,49.99,19.49),
(28240,'2014-11-18 01:46:05',23527,3,0,45.99,14.49),
(28241,'2014-11-18 01:53:32',23528,1,1,49.99,19.49),
(28242,'2014-11-18 04:21:30',23529,3,1,45.99,14.49),
(28243,'2014-11-18 04:34:01',23530,1,1,49.99,19.49),
(28244,'2014-11-18 04:34:01',23530,4,0,29.99,9.49),
(28245,'2014-11-18 07:54:33',23531,1,1,49.99,19.49),
(28246,'2014-11-18 07:54:33',23531,4,0,29.99,9.49),
(28247,'2014-11-18 08:26:54',23532,1,1,49.99,19.49),
(28248,'2014-11-18 09:11:35',23533,1,1,49.99,19.49),
(28249,'2014-11-18 09:32:31',23534,1,1,49.99,19.49),
(28250,'2014-11-18 10:01:21',23535,1,1,49.99,19.49),
(28251,'2014-11-18 10:22:32',23536,1,1,49.99,19.49),
(28252,'2014-11-18 10:56:52',23537,1,1,49.99,19.49),
(28253,'2014-11-18 10:56:52',23537,4,0,29.99,9.49),
(28254,'2014-11-18 11:04:18',23538,1,1,49.99,19.49),
(28255,'2014-11-18 11:42:06',23539,1,1,49.99,19.49),
(28256,'2014-11-18 11:42:06',23539,4,0,29.99,9.49),
(28257,'2014-11-18 11:43:32',23540,1,1,49.99,19.49),
(28258,'2014-11-18 11:43:32',23540,3,0,45.99,14.49),
(28259,'2014-11-18 11:45:57',23541,1,1,49.99,19.49),
(28260,'2014-11-18 11:48:30',23542,3,1,45.99,14.49),
(28261,'2014-11-18 11:48:30',23542,4,0,29.99,9.49),
(28262,'2014-11-18 11:51:05',23543,2,1,59.99,22.49),
(28263,'2014-11-18 11:54:06',23544,3,1,45.99,14.49),
(28264,'2014-11-18 12:05:55',23545,1,1,49.99,19.49),
(28265,'2014-11-18 12:51:14',23546,2,1,59.99,22.49),
(28266,'2014-11-18 12:54:05',23547,2,1,59.99,22.49),
(28267,'2014-11-18 12:54:05',23547,4,0,29.99,9.49),
(28268,'2014-11-18 12:57:51',23548,3,1,45.99,14.49),
(28269,'2014-11-18 13:14:19',23549,2,1,59.99,22.49),
(28270,'2014-11-18 13:24:21',23550,3,1,45.99,14.49),
(28271,'2014-11-18 13:24:21',23550,4,0,29.99,9.49),
(28272,'2014-11-18 13:43:03',23551,3,1,45.99,14.49),
(28273,'2014-11-18 13:59:30',23552,1,1,49.99,19.49),
(28274,'2014-11-18 13:59:30',23552,2,0,59.99,22.49),
(28275,'2014-11-18 14:06:20',23553,1,1,49.99,19.49),
(28276,'2014-11-18 14:06:20',23553,4,0,29.99,9.49),
(28277,'2014-11-18 14:10:03',23554,1,1,49.99,19.49),
(28278,'2014-11-18 14:33:28',23555,1,1,49.99,19.49),
(28279,'2014-11-18 14:33:28',23555,2,0,59.99,22.49),
(28280,'2014-11-18 14:34:18',23556,3,1,45.99,14.49),
(28281,'2014-11-18 14:34:18',23556,4,0,29.99,9.49),
(28282,'2014-11-18 14:36:43',23557,1,1,49.99,19.49),
(28283,'2014-11-18 14:36:43',23557,4,0,29.99,9.49),
(28284,'2014-11-18 14:41:23',23558,3,1,45.99,14.49),
(28285,'2014-11-18 14:42:19',23559,3,1,45.99,14.49),
(28286,'2014-11-18 14:42:19',23559,4,0,29.99,9.49),
(28287,'2014-11-18 14:43:36',23560,3,1,45.99,14.49),
(28288,'2014-11-18 14:49:14',23561,1,1,49.99,19.49),
(28289,'2014-11-18 15:07:16',23562,1,1,49.99,19.49),
(28290,'2014-11-18 15:09:04',23563,1,1,49.99,19.49),
(28291,'2014-11-18 15:23:00',23564,1,1,49.99,19.49),
(28292,'2014-11-18 15:23:00',23564,3,0,45.99,14.49),
(28293,'2014-11-18 15:44:34',23565,1,1,49.99,19.49),
(28294,'2014-11-18 15:58:12',23566,1,1,49.99,19.49),
(28295,'2014-11-18 15:58:12',23566,3,0,45.99,14.49),
(28296,'2014-11-18 16:01:31',23567,1,1,49.99,19.49),
(28297,'2014-11-18 16:05:10',23568,1,1,49.99,19.49),
(28298,'2014-11-18 16:05:10',23568,3,0,45.99,14.49),
(28299,'2014-11-18 16:08:48',23569,1,1,49.99,19.49),
(28300,'2014-11-18 16:12:04',23570,1,1,49.99,19.49),
(28301,'2014-11-18 16:49:14',23571,3,1,45.99,14.49),
(28302,'2014-11-18 16:55:28',23572,1,1,49.99,19.49),
(28303,'2014-11-18 16:55:28',23572,4,0,29.99,9.49),
(28304,'2014-11-18 17:06:23',23573,1,1,49.99,19.49),
(28305,'2014-11-18 17:06:23',23573,4,0,29.99,9.49),
(28306,'2014-11-18 17:11:35',23574,2,1,59.99,22.49),
(28307,'2014-11-18 17:11:35',23574,4,0,29.99,9.49),
(28308,'2014-11-18 17:15:28',23575,1,1,49.99,19.49),
(28309,'2014-11-18 17:16:34',23576,1,1,49.99,19.49),
(28310,'2014-11-18 17:25:58',23577,1,1,49.99,19.49),
(28311,'2014-11-18 17:34:29',23578,1,1,49.99,19.49),
(28312,'2014-11-18 18:14:30',23579,1,1,49.99,19.49),
(28313,'2014-11-18 18:14:30',23579,2,0,59.99,22.49),
(28314,'2014-11-18 18:52:02',23580,2,1,59.99,22.49),
(28315,'2014-11-18 19:22:56',23581,3,1,45.99,14.49),
(28316,'2014-11-18 19:23:04',23582,2,1,59.99,22.49),
(28317,'2014-11-18 19:23:04',23582,3,0,45.99,14.49),
(28318,'2014-11-18 19:23:30',23583,1,1,49.99,19.49),
(28319,'2014-11-18 20:07:59',23584,1,1,49.99,19.49),
(28320,'2014-11-18 20:22:43',23585,1,1,49.99,19.49),
(28321,'2014-11-18 20:47:45',23586,1,1,49.99,19.49),
(28322,'2014-11-18 20:48:37',23587,1,1,49.99,19.49),
(28323,'2014-11-18 20:50:14',23588,1,1,49.99,19.49),
(28324,'2014-11-18 21:12:43',23589,1,1,49.99,19.49),
(28325,'2014-11-18 21:12:43',23589,4,0,29.99,9.49),
(28326,'2014-11-18 21:15:14',23590,2,1,59.99,22.49),
(28327,'2014-11-18 21:24:38',23591,1,1,49.99,19.49),
(28328,'2014-11-18 21:32:33',23592,1,1,49.99,19.49),
(28329,'2014-11-18 21:43:09',23593,1,1,49.99,19.49),
(28330,'2014-11-18 21:43:09',23593,4,0,29.99,9.49),
(28331,'2014-11-18 21:50:18',23594,1,1,49.99,19.49),
(28332,'2014-11-18 21:50:18',23594,4,0,29.99,9.49),
(28333,'2014-11-18 22:35:15',23595,3,1,45.99,14.49),
(28334,'2014-11-18 23:04:18',23596,1,1,49.99,19.49),
(28335,'2014-11-18 23:12:37',23597,1,1,49.99,19.49),
(28336,'2014-11-18 23:12:37',23597,4,0,29.99,9.49),
(28337,'2014-11-18 23:54:49',23598,3,1,45.99,14.49),
(28338,'2014-11-19 00:00:39',23599,1,1,49.99,19.49),
(28339,'2014-11-19 00:00:39',23599,4,0,29.99,9.49),
(28340,'2014-11-19 00:15:09',23600,1,1,49.99,19.49),
(28341,'2014-11-19 01:14:00',23601,3,1,45.99,14.49),
(28342,'2014-11-19 01:14:00',23601,1,0,49.99,19.49),
(28343,'2014-11-19 01:23:23',23602,1,1,49.99,19.49),
(28344,'2014-11-19 03:06:05',23603,1,1,49.99,19.49),
(28345,'2014-11-19 06:35:47',23604,1,1,49.99,19.49),
(28346,'2014-11-19 07:05:31',23605,1,1,49.99,19.49),
(28347,'2014-11-19 07:07:44',23606,3,1,45.99,14.49),
(28348,'2014-11-19 07:07:44',23606,4,0,29.99,9.49),
(28349,'2014-11-19 07:45:14',23607,1,1,49.99,19.49),
(28350,'2014-11-19 07:47:08',23608,1,1,49.99,19.49),
(28351,'2014-11-19 07:47:08',23608,4,0,29.99,9.49),
(28352,'2014-11-19 07:59:59',23609,1,1,49.99,19.49),
(28353,'2014-11-19 08:16:38',23610,1,1,49.99,19.49),
(28354,'2014-11-19 08:17:19',23611,1,1,49.99,19.49),
(28355,'2014-11-19 08:37:43',23612,1,1,49.99,19.49),
(28356,'2014-11-19 09:22:08',23613,1,1,49.99,19.49),
(28357,'2014-11-19 09:22:08',23613,4,0,29.99,9.49),
(28358,'2014-11-19 09:24:03',23614,1,1,49.99,19.49),
(28359,'2014-11-19 09:24:03',23614,4,0,29.99,9.49),
(28360,'2014-11-19 09:45:47',23615,2,1,59.99,22.49),
(28361,'2014-11-19 09:46:05',23616,2,1,59.99,22.49),
(28362,'2014-11-19 09:55:16',23617,1,1,49.99,19.49),
(28363,'2014-11-19 09:55:16',23617,4,0,29.99,9.49),
(28364,'2014-11-19 10:39:43',23618,1,1,49.99,19.49),
(28365,'2014-11-19 10:40:19',23619,1,1,49.99,19.49),
(28366,'2014-11-19 10:40:19',23619,4,0,29.99,9.49),
(28367,'2014-11-19 10:51:34',23620,2,1,59.99,22.49),
(28368,'2014-11-19 10:51:34',23620,4,0,29.99,9.49),
(28369,'2014-11-19 10:57:47',23621,1,1,49.99,19.49),
(28370,'2014-11-19 11:17:34',23622,3,1,45.99,14.49),
(28371,'2014-11-19 11:31:59',23623,1,1,49.99,19.49),
(28372,'2014-11-19 11:31:59',23623,4,0,29.99,9.49),
(28373,'2014-11-19 11:49:31',23624,3,1,45.99,14.49),
(28374,'2014-11-19 11:49:31',23624,4,0,29.99,9.49),
(28375,'2014-11-19 12:00:28',23625,1,1,49.99,19.49),
(28376,'2014-11-19 12:31:31',23626,1,1,49.99,19.49),
(28377,'2014-11-19 12:36:27',23627,3,1,45.99,14.49),
(28378,'2014-11-19 12:36:27',23627,4,0,29.99,9.49),
(28379,'2014-11-19 12:45:27',23628,1,1,49.99,19.49),
(28380,'2014-11-19 12:45:27',23628,2,0,59.99,22.49),
(28381,'2014-11-19 12:52:51',23629,1,1,49.99,19.49),
(28382,'2014-11-19 12:52:51',23629,4,0,29.99,9.49),
(28383,'2014-11-19 12:58:05',23630,1,1,49.99,19.49),
(28384,'2014-11-19 12:58:05',23630,4,0,29.99,9.49),
(28385,'2014-11-19 13:08:51',23631,1,1,49.99,19.49),
(28386,'2014-11-19 13:21:13',23632,3,1,45.99,14.49),
(28387,'2014-11-19 14:44:15',23633,1,1,49.99,19.49),
(28388,'2014-11-19 15:15:04',23634,1,1,49.99,19.49),
(28389,'2014-11-19 15:15:04',23634,3,0,45.99,14.49),
(28390,'2014-11-19 15:17:06',23635,2,1,59.99,22.49),
(28391,'2014-11-19 15:28:34',23636,1,1,49.99,19.49),
(28392,'2014-11-19 15:28:34',23636,3,0,45.99,14.49),
(28393,'2014-11-19 15:32:27',23637,1,1,49.99,19.49),
(28394,'2014-11-19 15:44:32',23638,1,1,49.99,19.49),
(28395,'2014-11-19 15:48:32',23639,1,1,49.99,19.49),
(28396,'2014-11-19 15:48:32',23639,3,0,45.99,14.49),
(28397,'2014-11-19 15:58:15',23640,1,1,49.99,19.49),
(28398,'2014-11-19 15:58:31',23641,1,1,49.99,19.49),
(28399,'2014-11-19 16:39:26',23642,1,1,49.99,19.49),
(28400,'2014-11-19 16:41:31',23643,3,1,45.99,14.49),
(28401,'2014-11-19 16:54:59',23644,1,1,49.99,19.49),
(28402,'2014-11-19 16:56:22',23645,1,1,49.99,19.49),
(28403,'2014-11-19 16:56:22',23645,3,0,45.99,14.49),
(28404,'2014-11-19 17:50:02',23646,2,1,59.99,22.49),
(28405,'2014-11-19 17:58:42',23647,3,1,45.99,14.49),
(28406,'2014-11-19 18:03:18',23648,1,1,49.99,19.49),
(28407,'2014-11-19 18:24:59',23649,1,1,49.99,19.49),
(28408,'2014-11-19 18:39:38',23650,1,1,49.99,19.49),
(28409,'2014-11-19 18:39:38',23650,4,0,29.99,9.49),
(28410,'2014-11-19 19:21:17',23651,2,1,59.99,22.49),
(28411,'2014-11-19 19:27:51',23652,1,1,49.99,19.49),
(28412,'2014-11-19 19:33:29',23653,1,1,49.99,19.49),
(28413,'2014-11-19 20:36:12',23654,1,1,49.99,19.49),
(28414,'2014-11-19 20:49:36',23655,1,1,49.99,19.49),
(28415,'2014-11-19 21:30:41',23656,1,1,49.99,19.49),
(28416,'2014-11-19 21:30:41',23656,2,0,59.99,22.49),
(28417,'2014-11-19 23:52:00',23657,3,1,45.99,14.49),
(28418,'2014-11-19 23:52:00',23657,4,0,29.99,9.49),
(28419,'2014-11-20 00:32:38',23658,1,1,49.99,19.49),
(28420,'2014-11-20 02:28:10',23659,1,1,49.99,19.49),
(28421,'2014-11-20 02:28:10',23659,4,0,29.99,9.49),
(28422,'2014-11-20 02:48:09',23660,1,1,49.99,19.49),
(28423,'2014-11-20 02:48:09',23660,3,0,45.99,14.49),
(28424,'2014-11-20 02:57:45',23661,1,1,49.99,19.49),
(28425,'2014-11-20 03:31:23',23662,1,1,49.99,19.49),
(28426,'2014-11-20 04:24:43',23663,3,1,45.99,14.49),
(28427,'2014-11-20 06:43:27',23664,2,1,59.99,22.49),
(28428,'2014-11-20 07:11:32',23665,1,1,49.99,19.49),
(28429,'2014-11-20 07:20:13',23666,3,1,45.99,14.49),
(28430,'2014-11-20 07:20:13',23666,1,0,49.99,19.49),
(28431,'2014-11-20 08:06:05',23667,1,1,49.99,19.49),
(28432,'2014-11-20 08:06:05',23667,3,0,45.99,14.49),
(28433,'2014-11-20 09:07:28',23668,1,1,49.99,19.49),
(28434,'2014-11-20 09:08:33',23669,1,1,49.99,19.49),
(28435,'2014-11-20 09:30:20',23670,2,1,59.99,22.49),
(28436,'2014-11-20 09:42:34',23671,3,1,45.99,14.49),
(28437,'2014-11-20 09:47:30',23672,1,1,49.99,19.49),
(28438,'2014-11-20 09:57:52',23673,1,1,49.99,19.49),
(28439,'2014-11-20 10:16:00',23674,1,1,49.99,19.49),
(28440,'2014-11-20 10:41:31',23675,1,1,49.99,19.49),
(28441,'2014-11-20 10:43:34',23676,1,1,49.99,19.49),
(28442,'2014-11-20 10:43:34',23676,4,0,29.99,9.49),
(28443,'2014-11-20 10:46:39',23677,1,1,49.99,19.49),
(28444,'2014-11-20 10:51:36',23678,2,1,59.99,22.49),
(28445,'2014-11-20 11:05:30',23679,1,1,49.99,19.49),
(28446,'2014-11-20 11:05:30',23679,2,0,59.99,22.49),
(28447,'2014-11-20 11:12:33',23680,1,1,49.99,19.49),
(28448,'2014-11-20 11:17:32',23681,1,1,49.99,19.49),
(28449,'2014-11-20 11:17:32',23681,4,0,29.99,9.49),
(28450,'2014-11-20 11:19:33',23682,2,1,59.99,22.49),
(28451,'2014-11-20 11:19:33',23682,1,0,49.99,19.49),
(28452,'2014-11-20 11:33:52',23683,1,1,49.99,19.49),
(28453,'2014-11-20 11:38:48',23684,1,1,49.99,19.49),
(28454,'2014-11-20 11:38:48',23684,4,0,29.99,9.49),
(28455,'2014-11-20 12:09:59',23685,1,1,49.99,19.49),
(28456,'2014-11-20 12:16:41',23686,1,1,49.99,19.49),
(28457,'2014-11-20 12:16:41',23686,4,0,29.99,9.49),
(28458,'2014-11-20 12:24:34',23687,1,1,49.99,19.49),
(28459,'2014-11-20 12:24:54',23688,1,1,49.99,19.49),
(28460,'2014-11-20 12:24:54',23688,4,0,29.99,9.49),
(28461,'2014-11-20 12:38:50',23689,1,1,49.99,19.49),
(28462,'2014-11-20 12:48:42',23690,1,1,49.99,19.49),
(28463,'2014-11-20 12:57:47',23691,1,1,49.99,19.49),
(28464,'2014-11-20 12:57:47',23691,3,0,45.99,14.49),
(28465,'2014-11-20 12:59:27',23692,1,1,49.99,19.49),
(28466,'2014-11-20 12:59:43',23693,1,1,49.99,19.49),
(28467,'2014-11-20 13:01:21',23694,1,1,49.99,19.49),
(28468,'2014-11-20 13:03:57',23695,1,1,49.99,19.49),
(28469,'2014-11-20 13:07:23',23696,2,1,59.99,22.49),
(28470,'2014-11-20 13:08:16',23697,2,1,59.99,22.49),
(28471,'2014-11-20 13:11:30',23698,2,1,59.99,22.49),
(28472,'2014-11-20 13:18:33',23699,1,1,49.99,19.49),
(28473,'2014-11-20 13:18:33',23699,3,0,45.99,14.49),
(28474,'2014-11-20 13:23:12',23700,2,1,59.99,22.49),
(28475,'2014-11-20 13:38:21',23701,1,1,49.99,19.49),
(28476,'2014-11-20 13:38:21',23701,4,0,29.99,9.49),
(28477,'2014-11-20 14:40:11',23702,1,1,49.99,19.49),
(28478,'2014-11-20 14:40:11',23702,4,0,29.99,9.49),
(28479,'2014-11-20 15:32:17',23703,1,1,49.99,19.49),
(28480,'2014-11-20 15:32:17',23703,4,0,29.99,9.49),
(28481,'2014-11-20 15:51:33',23704,1,1,49.99,19.49),
(28482,'2014-11-20 15:55:18',23705,1,1,49.99,19.49),
(28483,'2014-11-20 16:00:17',23706,1,1,49.99,19.49),
(28484,'2014-11-20 16:24:18',23707,3,1,45.99,14.49),
(28485,'2014-11-20 16:32:52',23708,2,1,59.99,22.49),
(28486,'2014-11-20 16:55:55',23709,1,1,49.99,19.49),
(28487,'2014-11-20 16:55:55',23709,4,0,29.99,9.49),
(28488,'2014-11-20 17:04:38',23710,1,1,49.99,19.49),
(28489,'2014-11-20 17:19:06',23711,1,1,49.99,19.49),
(28490,'2014-11-20 17:19:06',23711,2,0,59.99,22.49),
(28491,'2014-11-20 17:28:19',23712,1,1,49.99,19.49),
(28492,'2014-11-20 17:36:26',23713,1,1,49.99,19.49),
(28493,'2014-11-20 17:36:26',23713,2,0,59.99,22.49),
(28494,'2014-11-20 17:48:38',23714,1,1,49.99,19.49),
(28495,'2014-11-20 17:53:02',23715,1,1,49.99,19.49),
(28496,'2014-11-20 17:53:02',23715,4,0,29.99,9.49),
(28497,'2014-11-20 17:59:05',23716,1,1,49.99,19.49),
(28498,'2014-11-20 18:03:22',23717,1,1,49.99,19.49),
(28499,'2014-11-20 18:10:12',23718,3,1,45.99,14.49),
(28500,'2014-11-20 18:10:12',23718,1,0,49.99,19.49),
(28501,'2014-11-20 18:14:47',23719,1,1,49.99,19.49),
(28502,'2014-11-20 18:14:47',23719,4,0,29.99,9.49),
(28503,'2014-11-20 18:19:18',23720,1,1,49.99,19.49),
(28504,'2014-11-20 18:24:15',23721,1,1,49.99,19.49),
(28505,'2014-11-20 18:43:40',23722,1,1,49.99,19.49),
(28506,'2014-11-20 18:44:10',23723,1,1,49.99,19.49),
(28507,'2014-11-20 19:00:01',23724,1,1,49.99,19.49),
(28508,'2014-11-20 19:00:01',23724,4,0,29.99,9.49),
(28509,'2014-11-20 19:09:08',23725,1,1,49.99,19.49),
(28510,'2014-11-20 19:22:16',23726,1,1,49.99,19.49),
(28511,'2014-11-20 19:22:16',23726,3,0,45.99,14.49),
(28512,'2014-11-20 19:46:44',23727,3,1,45.99,14.49),
(28513,'2014-11-20 19:46:44',23727,4,0,29.99,9.49),
(28514,'2014-11-20 20:01:30',23728,1,1,49.99,19.49),
(28515,'2014-11-20 20:01:30',23728,4,0,29.99,9.49),
(28516,'2014-11-20 20:15:31',23729,1,1,49.99,19.49),
(28517,'2014-11-20 20:17:35',23730,1,1,49.99,19.49),
(28518,'2014-11-20 20:18:53',23731,1,1,49.99,19.49),
(28519,'2014-11-20 20:18:54',23732,1,1,49.99,19.49),
(28520,'2014-11-20 20:18:54',23732,4,0,29.99,9.49),
(28521,'2014-11-20 20:26:06',23733,1,1,49.99,19.49),
(28522,'2014-11-20 20:29:16',23734,3,1,45.99,14.49),
(28523,'2014-11-20 20:37:37',23735,1,1,49.99,19.49),
(28524,'2014-11-20 20:37:37',23735,4,0,29.99,9.49),
(28525,'2014-11-20 20:39:24',23736,2,1,59.99,22.49),
(28526,'2014-11-20 21:42:15',23737,1,1,49.99,19.49),
(28527,'2014-11-20 21:50:04',23738,2,1,59.99,22.49),
(28528,'2014-11-20 22:38:26',23739,2,1,59.99,22.49),
(28529,'2014-11-20 22:46:25',23740,3,1,45.99,14.49),
(28530,'2014-11-20 23:07:56',23741,1,1,49.99,19.49),
(28531,'2014-11-20 23:07:56',23741,4,0,29.99,9.49),
(28532,'2014-11-20 23:14:14',23742,1,1,49.99,19.49),
(28533,'2014-11-20 23:14:14',23742,4,0,29.99,9.49),
(28534,'2014-11-20 23:16:21',23743,1,1,49.99,19.49),
(28535,'2014-11-20 23:16:21',23743,2,0,59.99,22.49),
(28536,'2014-11-20 23:20:13',23744,1,1,49.99,19.49),
(28537,'2014-11-21 00:02:38',23745,1,1,49.99,19.49),
(28538,'2014-11-21 00:37:25',23746,1,1,49.99,19.49),
(28539,'2014-11-21 00:39:55',23747,1,1,49.99,19.49),
(28540,'2014-11-21 00:39:55',23747,3,0,45.99,14.49),
(28541,'2014-11-21 00:51:30',23748,1,1,49.99,19.49),
(28542,'2014-11-21 00:51:30',23748,3,0,45.99,14.49),
(28543,'2014-11-21 01:17:26',23749,1,1,49.99,19.49),
(28544,'2014-11-21 01:23:52',23750,1,1,49.99,19.49),
(28545,'2014-11-21 02:12:39',23751,2,1,59.99,22.49),
(28546,'2014-11-21 02:47:33',23752,1,1,49.99,19.49),
(28547,'2014-11-21 02:47:33',23752,4,0,29.99,9.49),
(28548,'2014-11-21 03:20:10',23753,2,1,59.99,22.49),
(28549,'2014-11-21 03:40:09',23754,2,1,59.99,22.49),
(28550,'2014-11-21 04:16:14',23755,3,1,45.99,14.49),
(28551,'2014-11-21 05:06:09',23756,1,1,49.99,19.49),
(28552,'2014-11-21 06:19:20',23757,1,1,49.99,19.49),
(28553,'2014-11-21 06:19:20',23757,4,0,29.99,9.49),
(28554,'2014-11-21 07:12:24',23758,2,1,59.99,22.49),
(28555,'2014-11-21 07:12:24',23758,3,0,45.99,14.49),
(28556,'2014-11-21 07:43:12',23759,1,1,49.99,19.49),
(28557,'2014-11-21 07:43:12',23759,4,0,29.99,9.49),
(28558,'2014-11-21 08:33:42',23760,3,1,45.99,14.49),
(28559,'2014-11-21 08:33:42',23760,4,0,29.99,9.49),
(28560,'2014-11-21 09:27:53',23761,1,1,49.99,19.49),
(28561,'2014-11-21 09:30:10',23762,1,1,49.99,19.49),
(28562,'2014-11-21 09:30:10',23762,3,0,45.99,14.49),
(28563,'2014-11-21 09:38:34',23763,1,1,49.99,19.49),
(28564,'2014-11-21 09:40:01',23764,3,1,45.99,14.49),
(28565,'2014-11-21 09:40:35',23765,1,1,49.99,19.49),
(28566,'2014-11-21 10:23:01',23766,1,1,49.99,19.49),
(28567,'2014-11-21 10:23:33',23767,1,1,49.99,19.49),
(28568,'2014-11-21 10:26:53',23768,1,1,49.99,19.49),
(28569,'2014-11-21 10:34:47',23769,3,1,45.99,14.49),
(28570,'2014-11-21 10:44:22',23770,1,1,49.99,19.49),
(28571,'2014-11-21 11:15:06',23771,1,1,49.99,19.49),
(28572,'2014-11-21 11:27:05',23772,1,1,49.99,19.49),
(28573,'2014-11-21 11:43:01',23773,1,1,49.99,19.49),
(28574,'2014-11-21 11:46:30',23774,2,1,59.99,22.49),
(28575,'2014-11-21 11:46:30',23774,4,0,29.99,9.49),
(28576,'2014-11-21 11:53:56',23775,3,1,45.99,14.49),
(28577,'2014-11-21 11:53:56',23775,1,0,49.99,19.49),
(28578,'2014-11-21 11:55:22',23776,1,1,49.99,19.49),
(28579,'2014-11-21 12:42:49',23777,1,1,49.99,19.49),
(28580,'2014-11-21 12:42:49',23777,3,0,45.99,14.49),
(28581,'2014-11-21 12:58:13',23778,1,1,49.99,19.49),
(28582,'2014-11-21 13:18:28',23779,1,1,49.99,19.49),
(28583,'2014-11-21 13:18:28',23779,3,0,45.99,14.49),
(28584,'2014-11-21 13:18:35',23780,1,1,49.99,19.49),
(28585,'2014-11-21 13:23:10',23781,1,1,49.99,19.49),
(28586,'2014-11-21 13:38:50',23782,3,1,45.99,14.49),
(28587,'2014-11-21 13:38:50',23782,4,0,29.99,9.49),
(28588,'2014-11-21 13:39:04',23783,1,1,49.99,19.49),
(28589,'2014-11-21 13:39:04',23783,4,0,29.99,9.49),
(28590,'2014-11-21 13:49:15',23784,1,1,49.99,19.49),
(28591,'2014-11-21 14:06:44',23785,1,1,49.99,19.49),
(28592,'2014-11-21 14:16:04',23786,1,1,49.99,19.49),
(28593,'2014-11-21 14:43:05',23787,3,1,45.99,14.49),
(28594,'2014-11-21 14:43:05',23787,4,0,29.99,9.49),
(28595,'2014-11-21 15:00:06',23788,1,1,49.99,19.49),
(28596,'2014-11-21 15:05:01',23789,1,1,49.99,19.49),
(28597,'2014-11-21 15:05:01',23789,4,0,29.99,9.49),
(28598,'2014-11-21 15:12:25',23790,1,1,49.99,19.49),
(28599,'2014-11-21 15:44:25',23791,1,1,49.99,19.49),
(28600,'2014-11-21 15:57:07',23792,3,1,45.99,14.49),
(28601,'2014-11-21 15:57:07',23792,4,0,29.99,9.49),
(28602,'2014-11-21 16:27:01',23793,1,1,49.99,19.49),
(28603,'2014-11-21 16:31:50',23794,1,1,49.99,19.49),
(28604,'2014-11-21 16:31:50',23794,2,0,59.99,22.49),
(28605,'2014-11-21 16:54:27',23795,1,1,49.99,19.49),
(28606,'2014-11-21 17:01:58',23796,2,1,59.99,22.49),
(28607,'2014-11-21 17:01:58',23796,4,0,29.99,9.49),
(28608,'2014-11-21 17:18:12',23797,1,1,49.99,19.49),
(28609,'2014-11-21 17:18:51',23798,1,1,49.99,19.49),
(28610,'2014-11-21 17:35:23',23799,1,1,49.99,19.49),
(28611,'2014-11-21 17:35:23',23799,4,0,29.99,9.49),
(28612,'2014-11-21 17:49:17',23800,3,1,45.99,14.49),
(28613,'2014-11-21 17:54:23',23801,3,1,45.99,14.49),
(28614,'2014-11-21 18:02:28',23802,2,1,59.99,22.49),
(28615,'2014-11-21 19:01:51',23803,1,1,49.99,19.49),
(28616,'2014-11-21 19:02:26',23804,1,1,49.99,19.49),
(28617,'2014-11-21 19:30:33',23805,1,1,49.99,19.49),
(28618,'2014-11-21 19:33:47',23806,1,1,49.99,19.49),
(28619,'2014-11-21 19:33:47',23806,3,0,45.99,14.49),
(28620,'2014-11-21 20:25:47',23807,2,1,59.99,22.49),
(28621,'2014-11-21 20:37:31',23808,3,1,45.99,14.49),
(28622,'2014-11-21 21:31:09',23809,1,1,49.99,19.49),
(28623,'2014-11-21 21:50:48',23810,1,1,49.99,19.49),
(28624,'2014-11-21 22:01:36',23811,1,1,49.99,19.49),
(28625,'2014-11-22 01:04:07',23812,2,1,59.99,22.49),
(28626,'2014-11-22 03:07:22',23813,1,1,49.99,19.49),
(28627,'2014-11-22 05:21:03',23814,1,1,49.99,19.49),
(28628,'2014-11-22 06:47:32',23815,1,1,49.99,19.49),
(28629,'2014-11-22 06:47:32',23815,3,0,45.99,14.49),
(28630,'2014-11-22 07:20:43',23816,1,1,49.99,19.49),
(28631,'2014-11-22 07:42:19',23817,1,1,49.99,19.49),
(28632,'2014-11-22 07:42:19',23817,4,0,29.99,9.49),
(28633,'2014-11-22 07:43:02',23818,1,1,49.99,19.49),
(28634,'2014-11-22 07:43:02',23818,4,0,29.99,9.49),
(28635,'2014-11-22 08:35:03',23819,2,1,59.99,22.49),
(28636,'2014-11-22 08:40:18',23820,3,1,45.99,14.49),
(28637,'2014-11-22 09:12:09',23821,1,1,49.99,19.49),
(28638,'2014-11-22 09:12:09',23821,4,0,29.99,9.49),
(28639,'2014-11-22 09:13:46',23822,1,1,49.99,19.49),
(28640,'2014-11-22 09:13:46',23822,2,0,59.99,22.49),
(28641,'2014-11-22 10:22:30',23823,3,1,45.99,14.49),
(28642,'2014-11-22 10:22:30',23823,4,0,29.99,9.49),
(28643,'2014-11-22 10:53:16',23824,1,1,49.99,19.49),
(28644,'2014-11-22 11:16:16',23825,1,1,49.99,19.49),
(28645,'2014-11-22 11:20:00',23826,1,1,49.99,19.49),
(28646,'2014-11-22 11:35:20',23827,3,1,45.99,14.49),
(28647,'2014-11-22 11:35:20',23827,4,0,29.99,9.49),
(28648,'2014-11-22 12:44:27',23828,1,1,49.99,19.49),
(28649,'2014-11-22 12:44:27',23828,4,0,29.99,9.49),
(28650,'2014-11-22 12:49:35',23829,2,1,59.99,22.49),
(28651,'2014-11-22 12:53:32',23830,2,1,59.99,22.49),
(28652,'2014-11-22 13:07:33',23831,1,1,49.99,19.49),
(28653,'2014-11-22 14:15:02',23832,1,1,49.99,19.49),
(28654,'2014-11-22 14:41:12',23833,1,1,49.99,19.49),
(28655,'2014-11-22 14:41:12',23833,2,0,59.99,22.49),
(28656,'2014-11-22 15:07:58',23834,1,1,49.99,19.49),
(28657,'2014-11-22 15:11:34',23835,1,1,49.99,19.49),
(28658,'2014-11-22 15:11:34',23835,4,0,29.99,9.49),
(28659,'2014-11-22 15:45:50',23836,1,1,49.99,19.49),
(28660,'2014-11-22 15:50:03',23837,3,1,45.99,14.49),
(28661,'2014-11-22 17:58:34',23838,1,1,49.99,19.49),
(28662,'2014-11-22 19:13:07',23839,1,1,49.99,19.49),
(28663,'2014-11-22 19:47:34',23840,3,1,45.99,14.49),
(28664,'2014-11-22 19:47:34',23840,4,0,29.99,9.49),
(28665,'2014-11-22 19:57:19',23841,3,1,45.99,14.49),
(28666,'2014-11-22 20:24:05',23842,1,1,49.99,19.49),
(28667,'2014-11-22 21:53:07',23843,3,1,45.99,14.49),
(28668,'2014-11-22 22:09:29',23844,2,1,59.99,22.49),
(28669,'2014-11-22 22:30:32',23845,1,1,49.99,19.49),
(28670,'2014-11-22 23:01:01',23846,1,1,49.99,19.49),
(28671,'2014-11-22 23:01:01',23846,4,0,29.99,9.49),
(28672,'2014-11-22 23:46:12',23847,2,1,59.99,22.49),
(28673,'2014-11-23 00:10:26',23848,2,1,59.99,22.49),
(28674,'2014-11-23 00:24:29',23849,1,1,49.99,19.49),
(28675,'2014-11-23 00:28:27',23850,1,1,49.99,19.49),
(28676,'2014-11-23 00:28:27',23850,4,0,29.99,9.49),
(28677,'2014-11-23 01:05:07',23851,3,1,45.99,14.49),
(28678,'2014-11-23 01:05:07',23851,4,0,29.99,9.49),
(28679,'2014-11-23 02:27:25',23852,1,1,49.99,19.49),
(28680,'2014-11-23 02:27:25',23852,3,0,45.99,14.49),
(28681,'2014-11-23 02:56:29',23853,1,1,49.99,19.49),
(28682,'2014-11-23 05:54:57',23854,2,1,59.99,22.49),
(28683,'2014-11-23 06:35:44',23855,3,1,45.99,14.49),
(28684,'2014-11-23 06:35:44',23855,4,0,29.99,9.49),
(28685,'2014-11-23 06:52:38',23856,1,1,49.99,19.49),
(28686,'2014-11-23 06:52:38',23856,4,0,29.99,9.49),
(28687,'2014-11-23 07:25:59',23857,1,1,49.99,19.49),
(28688,'2014-11-23 08:26:08',23858,1,1,49.99,19.49),
(28689,'2014-11-23 08:26:08',23858,4,0,29.99,9.49),
(28690,'2014-11-23 08:34:27',23859,1,1,49.99,19.49),
(28691,'2014-11-23 09:17:16',23860,1,1,49.99,19.49),
(28692,'2014-11-23 09:46:50',23861,1,1,49.99,19.49),
(28693,'2014-11-23 10:49:55',23862,1,1,49.99,19.49),
(28694,'2014-11-23 11:40:20',23863,1,1,49.99,19.49),
(28695,'2014-11-23 11:45:29',23864,1,1,49.99,19.49),
(28696,'2014-11-23 12:04:32',23865,1,1,49.99,19.49),
(28697,'2014-11-23 12:16:07',23866,2,1,59.99,22.49),
(28698,'2014-11-23 12:40:07',23867,1,1,49.99,19.49),
(28699,'2014-11-23 12:40:07',23867,4,0,29.99,9.49),
(28700,'2014-11-23 12:43:02',23868,1,1,49.99,19.49),
(28701,'2014-11-23 12:43:02',23868,4,0,29.99,9.49),
(28702,'2014-11-23 15:23:28',23869,1,1,49.99,19.49),
(28703,'2014-11-23 15:23:28',23869,4,0,29.99,9.49),
(28704,'2014-11-23 17:35:29',23870,1,1,49.99,19.49),
(28705,'2014-11-23 17:54:22',23871,1,1,49.99,19.49),
(28706,'2014-11-23 17:54:22',23871,3,0,45.99,14.49),
(28707,'2014-11-23 18:30:03',23872,2,1,59.99,22.49),
(28708,'2014-11-23 19:03:53',23873,1,1,49.99,19.49),
(28709,'2014-11-23 21:06:26',23874,1,1,49.99,19.49),
(28710,'2014-11-23 21:06:26',23874,4,0,29.99,9.49),
(28711,'2014-11-23 21:40:55',23875,3,1,45.99,14.49),
(28712,'2014-11-23 22:28:34',23876,3,1,45.99,14.49),
(28713,'2014-11-23 22:28:34',23876,4,0,29.99,9.49),
(28714,'2014-11-23 22:48:49',23877,1,1,49.99,19.49),
(28715,'2014-11-23 23:45:57',23878,1,1,49.99,19.49),
(28716,'2014-11-23 23:53:24',23879,1,1,49.99,19.49),
(28717,'2014-11-23 23:53:24',23879,4,0,29.99,9.49),
(28718,'2014-11-24 00:34:15',23880,2,1,59.99,22.49),
(28719,'2014-11-24 00:34:15',23880,1,0,49.99,19.49),
(28720,'2014-11-24 02:46:19',23881,3,1,45.99,14.49),
(28721,'2014-11-24 02:46:19',23881,1,0,49.99,19.49),
(28722,'2014-11-24 03:32:46',23882,3,1,45.99,14.49),
(28723,'2014-11-24 03:41:43',23883,2,1,59.99,22.49),
(28724,'2014-11-24 06:37:48',23884,1,1,49.99,19.49),
(28725,'2014-11-24 06:37:48',23884,3,0,45.99,14.49),
(28726,'2014-11-24 08:16:37',23885,1,1,49.99,19.49),
(28727,'2014-11-24 08:16:37',23885,3,0,45.99,14.49),
(28728,'2014-11-24 08:55:20',23886,1,1,49.99,19.49),
(28729,'2014-11-24 08:55:20',23886,3,0,45.99,14.49),
(28730,'2014-11-24 09:05:42',23887,1,1,49.99,19.49),
(28731,'2014-11-24 09:05:42',23887,4,0,29.99,9.49),
(28732,'2014-11-24 10:41:03',23888,2,1,59.99,22.49),
(28733,'2014-11-24 10:50:57',23889,1,1,49.99,19.49),
(28734,'2014-11-24 11:19:57',23890,1,1,49.99,19.49),
(28735,'2014-11-24 11:48:22',23891,2,1,59.99,22.49),
(28736,'2014-11-24 11:58:10',23892,3,1,45.99,14.49),
(28737,'2014-11-24 11:59:03',23893,2,1,59.99,22.49),
(28738,'2014-11-24 12:09:14',23894,1,1,49.99,19.49),
(28739,'2014-11-24 12:22:20',23895,1,1,49.99,19.49),
(28740,'2014-11-24 12:27:51',23896,2,1,59.99,22.49),
(28741,'2014-11-24 12:35:55',23897,1,1,49.99,19.49),
(28742,'2014-11-24 12:35:55',23897,4,0,29.99,9.49),
(28743,'2014-11-24 13:11:09',23898,3,1,45.99,14.49),
(28744,'2014-11-24 13:21:23',23899,1,1,49.99,19.49),
(28745,'2014-11-24 13:27:29',23900,3,1,45.99,14.49),
(28746,'2014-11-24 13:37:01',23901,1,1,49.99,19.49),
(28747,'2014-11-24 13:47:31',23902,1,1,49.99,19.49),
(28748,'2014-11-24 14:17:35',23903,1,1,49.99,19.49),
(28749,'2014-11-24 14:17:35',23903,4,0,29.99,9.49),
(28750,'2014-11-24 14:21:11',23904,2,1,59.99,22.49),
(28751,'2014-11-24 14:24:32',23905,2,1,59.99,22.49),
(28752,'2014-11-24 14:51:04',23906,1,1,49.99,19.49),
(28753,'2014-11-24 15:06:13',23907,2,1,59.99,22.49),
(28754,'2014-11-24 15:06:13',23907,4,0,29.99,9.49),
(28755,'2014-11-24 15:21:09',23908,1,1,49.99,19.49),
(28756,'2014-11-24 15:29:03',23909,1,1,49.99,19.49),
(28757,'2014-11-24 15:29:03',23909,2,0,59.99,22.49),
(28758,'2014-11-24 15:31:00',23910,1,1,49.99,19.49),
(28759,'2014-11-24 15:31:00',23910,4,0,29.99,9.49),
(28760,'2014-11-24 16:01:14',23911,1,1,49.99,19.49),
(28761,'2014-11-24 16:05:47',23912,1,1,49.99,19.49),
(28762,'2014-11-24 16:19:55',23913,1,1,49.99,19.49),
(28763,'2014-11-24 16:56:54',23914,1,1,49.99,19.49),
(28764,'2014-11-24 17:04:22',23915,1,1,49.99,19.49),
(28765,'2014-11-24 17:18:17',23916,1,1,49.99,19.49),
(28766,'2014-11-24 17:36:56',23917,1,1,49.99,19.49),
(28767,'2014-11-24 17:36:56',23917,4,0,29.99,9.49),
(28768,'2014-11-24 17:42:56',23918,2,1,59.99,22.49),
(28769,'2014-11-24 17:54:10',23919,3,1,45.99,14.49),
(28770,'2014-11-24 17:56:43',23920,2,1,59.99,22.49),
(28771,'2014-11-24 19:05:45',23921,1,1,49.99,19.49),
(28772,'2014-11-24 19:05:45',23921,3,0,45.99,14.49),
(28773,'2014-11-24 19:12:16',23922,2,1,59.99,22.49),
(28774,'2014-11-24 19:32:49',23923,1,1,49.99,19.49),
(28775,'2014-11-24 20:34:46',23924,1,1,49.99,19.49),
(28776,'2014-11-24 20:34:46',23924,3,0,45.99,14.49),
(28777,'2014-11-24 20:44:24',23925,2,1,59.99,22.49),
(28778,'2014-11-24 20:52:12',23926,1,1,49.99,19.49),
(28779,'2014-11-24 22:22:26',23927,2,1,59.99,22.49),
(28780,'2014-11-24 23:17:05',23928,2,1,59.99,22.49),
(28781,'2014-11-24 23:29:10',23929,1,1,49.99,19.49),
(28782,'2014-11-24 23:29:10',23929,4,0,29.99,9.49),
(28783,'2014-11-25 01:11:38',23930,1,1,49.99,19.49),
(28784,'2014-11-25 01:11:38',23930,2,0,59.99,22.49),
(28785,'2014-11-25 01:21:57',23931,3,1,45.99,14.49),
(28786,'2014-11-25 01:21:57',23931,2,0,59.99,22.49),
(28787,'2014-11-25 03:35:27',23932,1,1,49.99,19.49),
(28788,'2014-11-25 03:35:27',23932,4,0,29.99,9.49),
(28789,'2014-11-25 04:09:46',23933,2,1,59.99,22.49),
(28790,'2014-11-25 06:58:52',23934,1,1,49.99,19.49),
(28791,'2014-11-25 07:12:36',23935,3,1,45.99,14.49),
(28792,'2014-11-25 09:23:49',23936,1,1,49.99,19.49),
(28793,'2014-11-25 09:24:33',23937,1,1,49.99,19.49),
(28794,'2014-11-25 09:24:33',23937,3,0,45.99,14.49),
(28795,'2014-11-25 09:54:51',23938,2,1,59.99,22.49),
(28796,'2014-11-25 10:03:23',23939,1,1,49.99,19.49),
(28797,'2014-11-25 10:12:00',23940,2,1,59.99,22.49),
(28798,'2014-11-25 10:12:00',23940,3,0,45.99,14.49),
(28799,'2014-11-25 10:16:20',23941,3,1,45.99,14.49),
(28800,'2014-11-25 10:18:47',23942,1,1,49.99,19.49),
(28801,'2014-11-25 10:20:46',23943,1,1,49.99,19.49),
(28802,'2014-11-25 10:30:46',23944,1,1,49.99,19.49),
(28803,'2014-11-25 11:10:28',23945,1,1,49.99,19.49),
(28804,'2014-11-25 11:13:58',23946,1,1,49.99,19.49),
(28805,'2014-11-25 11:15:17',23947,1,1,49.99,19.49),
(28806,'2014-11-25 11:34:27',23948,1,1,49.99,19.49),
(28807,'2014-11-25 11:37:49',23949,1,1,49.99,19.49),
(28808,'2014-11-25 11:37:49',23949,4,0,29.99,9.49),
(28809,'2014-11-25 11:41:29',23950,2,1,59.99,22.49),
(28810,'2014-11-25 11:41:29',23950,1,0,49.99,19.49),
(28811,'2014-11-25 11:45:24',23951,1,1,49.99,19.49),
(28812,'2014-11-25 12:16:44',23952,1,1,49.99,19.49),
(28813,'2014-11-25 12:26:55',23953,1,1,49.99,19.49),
(28814,'2014-11-25 12:28:58',23954,1,1,49.99,19.49),
(28815,'2014-11-25 12:34:19',23955,1,1,49.99,19.49),
(28816,'2014-11-25 12:38:26',23956,1,1,49.99,19.49),
(28817,'2014-11-25 13:03:03',23957,1,1,49.99,19.49),
(28818,'2014-11-25 13:03:03',23957,4,0,29.99,9.49),
(28819,'2014-11-25 13:05:39',23958,1,1,49.99,19.49),
(28820,'2014-11-25 13:11:27',23959,1,1,49.99,19.49),
(28821,'2014-11-25 13:11:27',23959,3,0,45.99,14.49),
(28822,'2014-11-25 13:43:21',23960,1,1,49.99,19.49),
(28823,'2014-11-25 13:58:49',23961,1,1,49.99,19.49),
(28824,'2014-11-25 14:32:54',23962,3,1,45.99,14.49),
(28825,'2014-11-25 14:34:29',23963,2,1,59.99,22.49),
(28826,'2014-11-25 14:34:29',23963,4,0,29.99,9.49),
(28827,'2014-11-25 14:44:07',23964,3,1,45.99,14.49),
(28828,'2014-11-25 14:44:07',23964,4,0,29.99,9.49),
(28829,'2014-11-25 14:52:51',23965,2,1,59.99,22.49),
(28830,'2014-11-25 14:52:51',23965,4,0,29.99,9.49),
(28831,'2014-11-25 15:07:24',23966,3,1,45.99,14.49),
(28832,'2014-11-25 15:07:35',23967,3,1,45.99,14.49),
(28833,'2014-11-25 15:07:35',23967,4,0,29.99,9.49),
(28834,'2014-11-25 15:21:01',23968,2,1,59.99,22.49),
(28835,'2014-11-25 15:21:01',23968,4,0,29.99,9.49),
(28836,'2014-11-25 15:24:31',23969,3,1,45.99,14.49),
(28837,'2014-11-25 15:36:05',23970,1,1,49.99,19.49),
(28838,'2014-11-25 15:36:05',23970,4,0,29.99,9.49),
(28839,'2014-11-25 15:48:10',23971,1,1,49.99,19.49),
(28840,'2014-11-25 15:48:10',23971,3,0,45.99,14.49),
(28841,'2014-11-25 16:20:46',23972,3,1,45.99,14.49),
(28842,'2014-11-25 16:27:56',23973,1,1,49.99,19.49),
(28843,'2014-11-25 17:32:02',23974,1,1,49.99,19.49),
(28844,'2014-11-25 17:34:52',23975,1,1,49.99,19.49),
(28845,'2014-11-25 17:35:24',23976,1,1,49.99,19.49),
(28846,'2014-11-25 17:35:24',23976,2,0,59.99,22.49),
(28847,'2014-11-25 17:36:25',23977,1,1,49.99,19.49),
(28848,'2014-11-25 17:36:25',23977,4,0,29.99,9.49),
(28849,'2014-11-25 17:37:38',23978,1,1,49.99,19.49),
(28850,'2014-11-25 17:40:51',23979,3,1,45.99,14.49),
(28851,'2014-11-25 18:03:02',23980,2,1,59.99,22.49),
(28852,'2014-11-25 18:14:31',23981,2,1,59.99,22.49),
(28853,'2014-11-25 18:58:24',23982,1,1,49.99,19.49),
(28854,'2014-11-25 18:58:24',23982,4,0,29.99,9.49),
(28855,'2014-11-25 19:10:47',23983,1,1,49.99,19.49),
(28856,'2014-11-25 19:13:23',23984,2,1,59.99,22.49),
(28857,'2014-11-25 19:17:25',23985,1,1,49.99,19.49),
(28858,'2014-11-25 19:35:42',23986,3,1,45.99,14.49),
(28859,'2014-11-25 19:35:42',23986,4,0,29.99,9.49),
(28860,'2014-11-25 20:45:25',23987,1,1,49.99,19.49),
(28861,'2014-11-25 20:52:24',23988,3,1,45.99,14.49),
(28862,'2014-11-25 20:52:24',23988,1,0,49.99,19.49),
(28863,'2014-11-25 21:18:05',23989,1,1,49.99,19.49),
(28864,'2014-11-25 21:31:12',23990,3,1,45.99,14.49),
(28865,'2014-11-25 21:35:00',23991,1,1,49.99,19.49),
(28866,'2014-11-25 23:01:32',23992,1,1,49.99,19.49),
(28867,'2014-11-25 23:01:32',23992,2,0,59.99,22.49),
(28868,'2014-11-25 23:17:59',23993,2,1,59.99,22.49),
(28869,'2014-11-25 23:17:59',23993,4,0,29.99,9.49),
(28870,'2014-11-25 23:43:12',23994,2,1,59.99,22.49),
(28871,'2014-11-26 00:38:28',23995,1,1,49.99,19.49),
(28872,'2014-11-26 00:58:16',23996,1,1,49.99,19.49),
(28873,'2014-11-26 01:09:12',23997,1,1,49.99,19.49),
(28874,'2014-11-26 03:10:29',23998,3,1,45.99,14.49),
(28875,'2014-11-26 04:21:36',23999,1,1,49.99,19.49),
(28876,'2014-11-26 04:21:36',23999,4,0,29.99,9.49),
(28877,'2014-11-26 05:18:13',24000,1,1,49.99,19.49),
(28878,'2014-11-26 05:54:15',24001,1,1,49.99,19.49),
(28879,'2014-11-26 06:41:56',24002,3,1,45.99,14.49),
(28880,'2014-11-26 08:10:39',24003,1,1,49.99,19.49),
(28881,'2014-11-26 08:59:00',24004,3,1,45.99,14.49),
(28882,'2014-11-26 08:59:00',24004,4,0,29.99,9.49),
(28883,'2014-11-26 09:29:01',24005,1,1,49.99,19.49),
(28884,'2014-11-26 09:31:31',24006,1,1,49.99,19.49),
(28885,'2014-11-26 09:32:51',24007,1,1,49.99,19.49),
(28886,'2014-11-26 10:08:58',24008,1,1,49.99,19.49),
(28887,'2014-11-26 10:08:58',24008,2,0,59.99,22.49),
(28888,'2014-11-26 10:12:48',24009,1,1,49.99,19.49),
(28889,'2014-11-26 10:12:48',24009,4,0,29.99,9.49),
(28890,'2014-11-26 10:22:13',24010,3,1,45.99,14.49),
(28891,'2014-11-26 10:22:13',24010,1,0,49.99,19.49),
(28892,'2014-11-26 10:24:48',24011,1,1,49.99,19.49),
(28893,'2014-11-26 10:45:04',24012,1,1,49.99,19.49),
(28894,'2014-11-26 10:45:04',24012,3,0,45.99,14.49),
(28895,'2014-11-26 10:57:40',24013,3,1,45.99,14.49),
(28896,'2014-11-26 11:42:23',24014,1,1,49.99,19.49),
(28897,'2014-11-26 11:42:23',24014,2,0,59.99,22.49),
(28898,'2014-11-26 11:52:47',24015,1,1,49.99,19.49),
(28899,'2014-11-26 12:07:08',24016,2,1,59.99,22.49),
(28900,'2014-11-26 13:00:20',24017,1,1,49.99,19.49),
(28901,'2014-11-26 13:00:20',24017,2,0,59.99,22.49),
(28902,'2014-11-26 13:02:33',24018,1,1,49.99,19.49),
(28903,'2014-11-26 13:02:33',24018,3,0,45.99,14.49),
(28904,'2014-11-26 13:16:32',24019,2,1,59.99,22.49),
(28905,'2014-11-26 13:19:02',24020,3,1,45.99,14.49),
(28906,'2014-11-26 13:42:23',24021,3,1,45.99,14.49),
(28907,'2014-11-26 13:42:23',24021,4,0,29.99,9.49),
(28908,'2014-11-26 13:57:08',24022,1,1,49.99,19.49),
(28909,'2014-11-26 13:57:08',24022,3,0,45.99,14.49),
(28910,'2014-11-26 14:02:04',24023,1,1,49.99,19.49),
(28911,'2014-11-26 14:15:50',24024,1,1,49.99,19.49),
(28912,'2014-11-26 14:15:50',24024,4,0,29.99,9.49),
(28913,'2014-11-26 14:30:51',24025,1,1,49.99,19.49),
(28914,'2014-11-26 14:40:25',24026,1,1,49.99,19.49),
(28915,'2014-11-26 14:43:06',24027,3,1,45.99,14.49),
(28916,'2014-11-26 14:57:37',24028,2,1,59.99,22.49),
(28917,'2014-11-26 14:57:37',24028,4,0,29.99,9.49),
(28918,'2014-11-26 15:14:18',24029,2,1,59.99,22.49),
(28919,'2014-11-26 15:33:10',24030,1,1,49.99,19.49),
(28920,'2014-11-26 15:33:10',24030,3,0,45.99,14.49),
(28921,'2014-11-26 15:49:31',24031,1,1,49.99,19.49),
(28922,'2014-11-26 15:54:19',24032,2,1,59.99,22.49),
(28923,'2014-11-26 16:40:46',24033,1,1,49.99,19.49),
(28924,'2014-11-26 16:40:46',24033,2,0,59.99,22.49),
(28925,'2014-11-26 16:45:09',24034,1,1,49.99,19.49),
(28926,'2014-11-26 16:45:09',24034,3,0,45.99,14.49),
(28927,'2014-11-26 17:05:33',24035,1,1,49.99,19.49),
(28928,'2014-11-26 17:05:33',24035,4,0,29.99,9.49),
(28929,'2014-11-26 17:10:51',24036,1,1,49.99,19.49),
(28930,'2014-11-26 17:10:51',24036,4,0,29.99,9.49),
(28931,'2014-11-26 17:21:02',24037,1,1,49.99,19.49),
(28932,'2014-11-26 17:54:18',24038,1,1,49.99,19.49),
(28933,'2014-11-26 17:54:40',24039,3,1,45.99,14.49),
(28934,'2014-11-26 18:02:21',24040,2,1,59.99,22.49),
(28935,'2014-11-26 18:02:21',24040,4,0,29.99,9.49),
(28936,'2014-11-26 18:09:06',24041,1,1,49.99,19.49),
(28937,'2014-11-26 18:09:06',24041,4,0,29.99,9.49),
(28938,'2014-11-26 18:09:29',24042,1,1,49.99,19.49),
(28939,'2014-11-26 19:12:32',24043,1,1,49.99,19.49),
(28940,'2014-11-26 19:12:32',24043,4,0,29.99,9.49),
(28941,'2014-11-26 19:12:44',24044,1,1,49.99,19.49),
(28942,'2014-11-26 19:12:44',24044,4,0,29.99,9.49),
(28943,'2014-11-26 20:10:34',24045,3,1,45.99,14.49),
(28944,'2014-11-26 20:10:34',24045,4,0,29.99,9.49),
(28945,'2014-11-26 20:34:51',24046,1,1,49.99,19.49),
(28946,'2014-11-26 21:02:05',24047,1,1,49.99,19.49),
(28947,'2014-11-26 21:32:31',24048,2,1,59.99,22.49),
(28948,'2014-11-26 21:58:06',24049,2,1,59.99,22.49),
(28949,'2014-11-26 22:16:05',24050,1,1,49.99,19.49),
(28950,'2014-11-26 22:16:05',24050,3,0,45.99,14.49),
(28951,'2014-11-26 22:37:49',24051,1,1,49.99,19.49),
(28952,'2014-11-26 22:37:49',24051,4,0,29.99,9.49),
(28953,'2014-11-26 23:12:06',24052,2,1,59.99,22.49),
(28954,'2014-11-26 23:12:35',24053,1,1,49.99,19.49),
(28955,'2014-11-27 00:18:20',24054,1,1,49.99,19.49),
(28956,'2014-11-27 00:57:55',24055,3,1,45.99,14.49),
(28957,'2014-11-27 01:34:50',24056,1,1,49.99,19.49),
(28958,'2014-11-27 01:36:58',24057,1,1,49.99,19.49),
(28959,'2014-11-27 02:50:02',24058,2,1,59.99,22.49),
(28960,'2014-11-27 05:09:05',24059,2,1,59.99,22.49),
(28961,'2014-11-27 05:09:05',24059,4,0,29.99,9.49),
(28962,'2014-11-27 05:35:30',24060,1,1,49.99,19.49),
(28963,'2014-11-27 06:12:22',24061,1,1,49.99,19.49),
(28964,'2014-11-27 06:12:22',24061,4,0,29.99,9.49),
(28965,'2014-11-27 06:16:34',24062,1,1,49.99,19.49),
(28966,'2014-11-27 06:16:34',24062,4,0,29.99,9.49),
(28967,'2014-11-27 07:13:07',24063,2,1,59.99,22.49),
(28968,'2014-11-27 07:13:07',24063,4,0,29.99,9.49),
(28969,'2014-11-27 08:20:20',24064,2,1,59.99,22.49),
(28970,'2014-11-27 08:29:14',24065,1,1,49.99,19.49),
(28971,'2014-11-27 08:29:14',24065,4,0,29.99,9.49),
(28972,'2014-11-27 08:37:13',24066,1,1,49.99,19.49),
(28973,'2014-11-27 09:47:53',24067,1,1,49.99,19.49),
(28974,'2014-11-27 10:16:40',24068,1,1,49.99,19.49),
(28975,'2014-11-27 10:23:57',24069,1,1,49.99,19.49),
(28976,'2014-11-27 10:42:14',24070,1,1,49.99,19.49),
(28977,'2014-11-27 10:53:53',24071,2,1,59.99,22.49),
(28978,'2014-11-27 11:18:00',24072,1,1,49.99,19.49),
(28979,'2014-11-27 11:36:47',24073,1,1,49.99,19.49),
(28980,'2014-11-27 11:36:47',24073,4,0,29.99,9.49),
(28981,'2014-11-27 11:42:11',24074,1,1,49.99,19.49),
(28982,'2014-11-27 11:53:05',24075,1,1,49.99,19.49),
(28983,'2014-11-27 11:53:05',24075,4,0,29.99,9.49),
(28984,'2014-11-27 12:14:51',24076,1,1,49.99,19.49),
(28985,'2014-11-27 12:33:47',24077,1,1,49.99,19.49),
(28986,'2014-11-27 12:40:27',24078,2,1,59.99,22.49),
(28987,'2014-11-27 12:42:38',24079,1,1,49.99,19.49),
(28988,'2014-11-27 12:43:48',24080,1,1,49.99,19.49),
(28989,'2014-11-27 12:43:48',24080,3,0,45.99,14.49),
(28990,'2014-11-27 13:07:41',24081,1,1,49.99,19.49),
(28991,'2014-11-27 13:18:53',24082,1,1,49.99,19.49),
(28992,'2014-11-27 13:18:53',24082,4,0,29.99,9.49),
(28993,'2014-11-27 13:23:13',24083,1,1,49.99,19.49),
(28994,'2014-11-27 13:23:13',24083,4,0,29.99,9.49),
(28995,'2014-11-27 13:52:40',24084,1,1,49.99,19.49),
(28996,'2014-11-27 13:52:40',24084,3,0,45.99,14.49),
(28997,'2014-11-27 14:29:19',24085,2,1,59.99,22.49),
(28998,'2014-11-27 14:31:12',24086,1,1,49.99,19.49),
(28999,'2014-11-27 14:35:38',24087,2,1,59.99,22.49),
(29000,'2014-11-27 14:48:27',24088,1,1,49.99,19.49),
(29001,'2014-11-27 14:48:27',24088,3,0,45.99,14.49),
(29002,'2014-11-27 15:02:22',24089,3,1,45.99,14.49),
(29003,'2014-11-27 15:09:41',24090,3,1,45.99,14.49),
(29004,'2014-11-27 15:26:02',24091,1,1,49.99,19.49),
(29005,'2014-11-27 15:26:02',24091,4,0,29.99,9.49),
(29006,'2014-11-27 15:47:22',24092,1,1,49.99,19.49),
(29007,'2014-11-27 15:47:22',24092,2,0,59.99,22.49),
(29008,'2014-11-27 15:58:28',24093,1,1,49.99,19.49),
(29009,'2014-11-27 16:24:27',24094,1,1,49.99,19.49),
(29010,'2014-11-27 16:26:41',24095,1,1,49.99,19.49),
(29011,'2014-11-27 16:26:41',24095,4,0,29.99,9.49),
(29012,'2014-11-27 16:29:23',24096,1,1,49.99,19.49),
(29013,'2014-11-27 16:29:23',24096,3,0,45.99,14.49),
(29014,'2014-11-27 16:43:38',24097,1,1,49.99,19.49),
(29015,'2014-11-27 16:52:19',24098,2,1,59.99,22.49),
(29016,'2014-11-27 16:52:19',24098,3,0,45.99,14.49),
(29017,'2014-11-27 16:59:39',24099,1,1,49.99,19.49),
(29018,'2014-11-27 18:16:52',24100,1,1,49.99,19.49),
(29019,'2014-11-27 19:16:28',24101,1,1,49.99,19.49),
(29020,'2014-11-27 19:30:01',24102,1,1,49.99,19.49),
(29021,'2014-11-27 19:39:15',24103,2,1,59.99,22.49),
(29022,'2014-11-27 19:42:52',24104,1,1,49.99,19.49),
(29023,'2014-11-27 19:59:36',24105,3,1,45.99,14.49),
(29024,'2014-11-27 20:04:35',24106,1,1,49.99,19.49),
(29025,'2014-11-27 20:30:37',24107,2,1,59.99,22.49),
(29026,'2014-11-27 20:30:37',24107,4,0,29.99,9.49),
(29027,'2014-11-27 21:13:04',24108,1,1,49.99,19.49),
(29028,'2014-11-27 21:13:04',24108,4,0,29.99,9.49),
(29029,'2014-11-27 21:30:14',24109,2,1,59.99,22.49),
(29030,'2014-11-27 21:39:26',24110,1,1,49.99,19.49),
(29031,'2014-11-27 21:39:26',24110,4,0,29.99,9.49),
(29032,'2014-11-27 21:55:53',24111,2,1,59.99,22.49),
(29033,'2014-11-27 22:12:50',24112,1,1,49.99,19.49),
(29034,'2014-11-27 23:05:41',24113,1,1,49.99,19.49),
(29035,'2014-11-27 23:17:21',24114,1,1,49.99,19.49),
(29036,'2014-11-27 23:54:03',24115,1,1,49.99,19.49),
(29037,'2014-11-27 23:54:03',24115,3,0,45.99,14.49),
(29038,'2014-11-28 00:22:20',24116,1,1,49.99,19.49),
(29039,'2014-11-28 00:22:20',24116,4,0,29.99,9.49),
(29040,'2014-11-28 00:26:22',24117,1,1,49.99,19.49),
(29041,'2014-11-28 00:33:53',24118,1,1,49.99,19.49),
(29042,'2014-11-28 00:35:03',24119,2,1,59.99,22.49),
(29043,'2014-11-28 00:37:42',24120,1,1,49.99,19.49),
(29044,'2014-11-28 00:37:42',24120,4,0,29.99,9.49),
(29045,'2014-11-28 00:51:28',24121,1,1,49.99,19.49),
(29046,'2014-11-28 00:59:19',24122,3,1,45.99,14.49),
(29047,'2014-11-28 00:59:19',24122,4,0,29.99,9.49),
(29048,'2014-11-28 01:04:50',24123,1,1,49.99,19.49),
(29049,'2014-11-28 01:09:12',24124,1,1,49.99,19.49),
(29050,'2014-11-28 01:09:42',24125,1,1,49.99,19.49),
(29051,'2014-11-28 01:13:25',24126,1,1,49.99,19.49),
(29052,'2014-11-28 01:43:04',24127,1,1,49.99,19.49),
(29053,'2014-11-28 01:43:04',24127,4,0,29.99,9.49),
(29054,'2014-11-28 02:16:12',24128,2,1,59.99,22.49),
(29055,'2014-11-28 02:23:57',24129,1,1,49.99,19.49),
(29056,'2014-11-28 02:48:38',24130,1,1,49.99,19.49),
(29057,'2014-11-28 02:48:38',24130,2,0,59.99,22.49),
(29058,'2014-11-28 02:50:18',24131,3,1,45.99,14.49),
(29059,'2014-11-28 02:50:18',24131,4,0,29.99,9.49),
(29060,'2014-11-28 02:53:04',24132,1,1,49.99,19.49),
(29061,'2014-11-28 02:58:13',24133,1,1,49.99,19.49),
(29062,'2014-11-28 03:00:35',24134,1,1,49.99,19.49),
(29063,'2014-11-28 03:03:44',24135,2,1,59.99,22.49),
(29064,'2014-11-28 03:38:14',24136,1,1,49.99,19.49),
(29065,'2014-11-28 03:38:14',24136,2,0,59.99,22.49),
(29066,'2014-11-28 03:39:58',24137,2,1,59.99,22.49),
(29067,'2014-11-28 03:40:43',24138,1,1,49.99,19.49),
(29068,'2014-11-28 03:40:43',24138,4,0,29.99,9.49),
(29069,'2014-11-28 03:43:13',24139,1,1,49.99,19.49),
(29070,'2014-11-28 03:54:19',24140,1,1,49.99,19.49),
(29071,'2014-11-28 04:11:43',24141,1,1,49.99,19.49),
(29072,'2014-11-28 04:16:09',24142,1,1,49.99,19.49),
(29073,'2014-11-28 04:24:48',24143,3,1,45.99,14.49),
(29074,'2014-11-28 04:30:41',24144,2,1,59.99,22.49),
(29075,'2014-11-28 04:30:41',24144,4,0,29.99,9.49),
(29076,'2014-11-28 04:40:07',24145,1,1,49.99,19.49),
(29077,'2014-11-28 04:40:07',24145,3,0,45.99,14.49),
(29078,'2014-11-28 04:46:07',24146,3,1,45.99,14.49),
(29079,'2014-11-28 04:46:07',24146,4,0,29.99,9.49),
(29080,'2014-11-28 04:55:34',24147,1,1,49.99,19.49),
(29081,'2014-11-28 04:59:13',24148,1,1,49.99,19.49),
(29082,'2014-11-28 05:06:48',24149,2,1,59.99,22.49),
(29083,'2014-11-28 05:06:50',24150,1,1,49.99,19.49),
(29084,'2014-11-28 05:06:50',24150,2,0,59.99,22.49),
(29085,'2014-11-28 05:06:51',24151,3,1,45.99,14.49),
(29086,'2014-11-28 05:07:58',24152,1,1,49.99,19.49),
(29087,'2014-11-28 05:16:04',24153,1,1,49.99,19.49),
(29088,'2014-11-28 05:23:36',24154,1,1,49.99,19.49),
(29089,'2014-11-28 05:23:36',24154,2,0,59.99,22.49),
(29090,'2014-11-28 05:35:03',24155,1,1,49.99,19.49),
(29091,'2014-11-28 05:35:03',24155,4,0,29.99,9.49),
(29092,'2014-11-28 06:02:21',24156,1,1,49.99,19.49),
(29093,'2014-11-28 06:02:46',24157,1,1,49.99,19.49),
(29094,'2014-11-28 06:02:46',24157,2,0,59.99,22.49),
(29095,'2014-11-28 06:02:48',24158,2,1,59.99,22.49),
(29096,'2014-11-28 06:22:12',24159,2,1,59.99,22.49),
(29097,'2014-11-28 06:23:20',24160,1,1,49.99,19.49),
(29098,'2014-11-28 06:23:20',24160,4,0,29.99,9.49),
(29099,'2014-11-28 06:28:09',24161,1,1,49.99,19.49),
(29100,'2014-11-28 06:30:11',24162,1,1,49.99,19.49),
(29101,'2014-11-28 06:31:06',24163,1,1,49.99,19.49),
(29102,'2014-11-28 06:31:06',24163,3,0,45.99,14.49),
(29103,'2014-11-28 06:34:20',24164,1,1,49.99,19.49),
(29104,'2014-11-28 06:37:46',24165,1,1,49.99,19.49),
(29105,'2014-11-28 06:39:36',24166,1,1,49.99,19.49),
(29106,'2014-11-28 06:39:36',24166,4,0,29.99,9.49),
(29107,'2014-11-28 06:48:07',24167,1,1,49.99,19.49),
(29108,'2014-11-28 06:48:07',24167,4,0,29.99,9.49),
(29109,'2014-11-28 06:49:50',24168,3,1,45.99,14.49),
(29110,'2014-11-28 06:49:50',24168,4,0,29.99,9.49),
(29111,'2014-11-28 06:59:23',24169,1,1,49.99,19.49),
(29112,'2014-11-28 07:17:19',24170,1,1,49.99,19.49),
(29113,'2014-11-28 07:30:05',24171,3,1,45.99,14.49),
(29114,'2014-11-28 07:30:05',24171,4,0,29.99,9.49),
(29115,'2014-11-28 07:31:55',24172,1,1,49.99,19.49),
(29116,'2014-11-28 07:46:44',24173,1,1,49.99,19.49),
(29117,'2014-11-28 07:46:44',24173,2,0,59.99,22.49),
(29118,'2014-11-28 07:48:59',24174,3,1,45.99,14.49),
(29119,'2014-11-28 07:48:59',24174,4,0,29.99,9.49),
(29120,'2014-11-28 07:49:50',24175,2,1,59.99,22.49),
(29121,'2014-11-28 07:51:18',24176,1,1,49.99,19.49),
(29122,'2014-11-28 07:51:18',24176,3,0,45.99,14.49),
(29123,'2014-11-28 08:03:31',24177,1,1,49.99,19.49),
(29124,'2014-11-28 08:13:11',24178,1,1,49.99,19.49),
(29125,'2014-11-28 08:17:14',24179,1,1,49.99,19.49),
(29126,'2014-11-28 08:23:29',24180,1,1,49.99,19.49),
(29127,'2014-11-28 08:27:38',24181,2,1,59.99,22.49),
(29128,'2014-11-28 08:32:05',24182,1,1,49.99,19.49),
(29129,'2014-11-28 08:32:05',24182,4,0,29.99,9.49),
(29130,'2014-11-28 08:32:13',24183,1,1,49.99,19.49),
(29131,'2014-11-28 08:32:13',24183,3,0,45.99,14.49),
(29132,'2014-11-28 08:37:54',24184,1,1,49.99,19.49),
(29133,'2014-11-28 08:37:54',24184,3,0,45.99,14.49),
(29134,'2014-11-28 08:39:26',24185,1,1,49.99,19.49),
(29135,'2014-11-28 08:52:01',24186,1,1,49.99,19.49),
(29136,'2014-11-28 08:52:01',24186,4,0,29.99,9.49),
(29137,'2014-11-28 08:56:46',24187,1,1,49.99,19.49),
(29138,'2014-11-28 08:56:46',24187,3,0,45.99,14.49),
(29139,'2014-11-28 09:00:04',24188,3,1,45.99,14.49),
(29140,'2014-11-28 09:00:04',24188,4,0,29.99,9.49),
(29141,'2014-11-28 09:03:16',24189,1,1,49.99,19.49),
(29142,'2014-11-28 09:03:16',24189,3,0,45.99,14.49),
(29143,'2014-11-28 09:05:16',24190,1,1,49.99,19.49),
(29144,'2014-11-28 09:05:23',24191,1,1,49.99,19.49),
(29145,'2014-11-28 09:05:23',24191,2,0,59.99,22.49),
(29146,'2014-11-28 09:06:33',24192,3,1,45.99,14.49),
(29147,'2014-11-28 09:17:39',24193,1,1,49.99,19.49),
(29148,'2014-11-28 09:21:30',24194,1,1,49.99,19.49),
(29149,'2014-11-28 09:22:32',24195,1,1,49.99,19.49),
(29150,'2014-11-28 09:26:19',24196,1,1,49.99,19.49),
(29151,'2014-11-28 09:34:55',24197,1,1,49.99,19.49),
(29152,'2014-11-28 09:37:02',24198,1,1,49.99,19.49),
(29153,'2014-11-28 09:37:02',24198,2,0,59.99,22.49),
(29154,'2014-11-28 09:37:55',24199,1,1,49.99,19.49),
(29155,'2014-11-28 09:46:05',24200,1,1,49.99,19.49),
(29156,'2014-11-28 09:46:27',24201,2,1,59.99,22.49),
(29157,'2014-11-28 09:46:45',24202,1,1,49.99,19.49),
(29158,'2014-11-28 09:48:10',24203,1,1,49.99,19.49),
(29159,'2014-11-28 09:48:26',24204,3,1,45.99,14.49),
(29160,'2014-11-28 09:48:31',24205,1,1,49.99,19.49),
(29161,'2014-11-28 09:48:31',24205,4,0,29.99,9.49),
(29162,'2014-11-28 09:50:31',24206,1,1,49.99,19.49),
(29163,'2014-11-28 09:51:41',24207,1,1,49.99,19.49),
(29164,'2014-11-28 09:51:41',24207,2,0,59.99,22.49),
(29165,'2014-11-28 09:52:21',24208,1,1,49.99,19.49),
(29166,'2014-11-28 09:52:21',24208,4,0,29.99,9.49),
(29167,'2014-11-28 09:54:06',24209,1,1,49.99,19.49),
(29168,'2014-11-28 09:55:11',24210,1,1,49.99,19.49),
(29169,'2014-11-28 09:56:10',24211,1,1,49.99,19.49),
(29170,'2014-11-28 09:59:03',24212,1,1,49.99,19.49),
(29171,'2014-11-28 10:03:24',24213,1,1,49.99,19.49),
(29172,'2014-11-28 10:08:04',24214,1,1,49.99,19.49),
(29173,'2014-11-28 10:08:34',24215,1,1,49.99,19.49),
(29174,'2014-11-28 10:11:46',24216,3,1,45.99,14.49),
(29175,'2014-11-28 10:11:46',24216,4,0,29.99,9.49),
(29176,'2014-11-28 10:14:02',24217,2,1,59.99,22.49),
(29177,'2014-11-28 10:14:16',24218,1,1,49.99,19.49),
(29178,'2014-11-28 10:15:49',24219,1,1,49.99,19.49),
(29179,'2014-11-28 10:18:04',24220,1,1,49.99,19.49),
(29180,'2014-11-28 10:18:04',24220,4,0,29.99,9.49),
(29181,'2014-11-28 10:19:48',24221,2,1,59.99,22.49),
(29182,'2014-11-28 10:19:48',24221,4,0,29.99,9.49),
(29183,'2014-11-28 10:21:04',24222,1,1,49.99,19.49),
(29184,'2014-11-28 10:21:04',24222,4,0,29.99,9.49),
(29185,'2014-11-28 10:27:35',24223,1,1,49.99,19.49),
(29186,'2014-11-28 10:27:35',24223,4,0,29.99,9.49),
(29187,'2014-11-28 10:27:56',24224,3,1,45.99,14.49),
(29188,'2014-11-28 10:27:56',24224,4,0,29.99,9.49),
(29189,'2014-11-28 10:31:14',24225,1,1,49.99,19.49),
(29190,'2014-11-28 10:31:14',24225,4,0,29.99,9.49),
(29191,'2014-11-28 10:32:28',24226,1,1,49.99,19.49),
(29192,'2014-11-28 10:32:28',24226,3,0,45.99,14.49),
(29193,'2014-11-28 10:32:29',24227,3,1,45.99,14.49),
(29194,'2014-11-28 10:35:55',24228,1,1,49.99,19.49),
(29195,'2014-11-28 10:36:02',24229,1,1,49.99,19.49),
(29196,'2014-11-28 10:36:02',24229,4,0,29.99,9.49),
(29197,'2014-11-28 10:38:34',24230,1,1,49.99,19.49),
(29198,'2014-11-28 10:44:58',24231,1,1,49.99,19.49),
(29199,'2014-11-28 10:45:46',24232,1,1,49.99,19.49),
(29200,'2014-11-28 10:47:05',24233,2,1,59.99,22.49),
(29201,'2014-11-28 10:53:35',24234,1,1,49.99,19.49),
(29202,'2014-11-28 10:53:48',24235,2,1,59.99,22.49),
(29203,'2014-11-28 10:56:56',24236,3,1,45.99,14.49),
(29204,'2014-11-28 10:56:56',24236,4,0,29.99,9.49),
(29205,'2014-11-28 11:01:03',24237,1,1,49.99,19.49),
(29206,'2014-11-28 11:06:33',24238,1,1,49.99,19.49),
(29207,'2014-11-28 11:11:49',24239,1,1,49.99,19.49),
(29208,'2014-11-28 11:15:28',24240,3,1,45.99,14.49),
(29209,'2014-11-28 11:16:46',24241,1,1,49.99,19.49),
(29210,'2014-11-28 11:16:46',24241,2,0,59.99,22.49),
(29211,'2014-11-28 11:16:52',24242,2,1,59.99,22.49),
(29212,'2014-11-28 11:16:52',24242,4,0,29.99,9.49),
(29213,'2014-11-28 11:19:04',24243,3,1,45.99,14.49),
(29214,'2014-11-28 11:19:21',24244,1,1,49.99,19.49),
(29215,'2014-11-28 11:19:21',24244,4,0,29.99,9.49),
(29216,'2014-11-28 11:23:00',24245,3,1,45.99,14.49),
(29217,'2014-11-28 11:25:14',24246,1,1,49.99,19.49),
(29218,'2014-11-28 11:28:00',24247,3,1,45.99,14.49),
(29219,'2014-11-28 11:28:53',24248,1,1,49.99,19.49),
(29220,'2014-11-28 11:29:24',24249,2,1,59.99,22.49),
(29221,'2014-11-28 11:29:24',24249,3,0,45.99,14.49),
(29222,'2014-11-28 11:29:49',24250,2,1,59.99,22.49),
(29223,'2014-11-28 11:29:49',24250,4,0,29.99,9.49),
(29224,'2014-11-28 11:34:17',24251,1,1,49.99,19.49),
(29225,'2014-11-28 11:34:17',24251,4,0,29.99,9.49),
(29226,'2014-11-28 11:35:04',24252,1,1,49.99,19.49),
(29227,'2014-11-28 11:35:04',24252,2,0,59.99,22.49),
(29228,'2014-11-28 11:41:20',24253,2,1,59.99,22.49),
(29229,'2014-11-28 11:43:42',24254,1,1,49.99,19.49),
(29230,'2014-11-28 11:45:35',24255,1,1,49.99,19.49),
(29231,'2014-11-28 11:45:47',24256,1,1,49.99,19.49),
(29232,'2014-11-28 11:45:47',24256,4,0,29.99,9.49),
(29233,'2014-11-28 11:45:51',24257,3,1,45.99,14.49),
(29234,'2014-11-28 11:45:51',24257,4,0,29.99,9.49),
(29235,'2014-11-28 11:47:41',24258,1,1,49.99,19.49),
(29236,'2014-11-28 11:50:50',24259,3,1,45.99,14.49),
(29237,'2014-11-28 11:50:50',24259,1,0,49.99,19.49),
(29238,'2014-11-28 11:52:35',24260,1,1,49.99,19.49),
(29239,'2014-11-28 11:53:04',24261,1,1,49.99,19.49),
(29240,'2014-11-28 11:53:04',24261,2,0,59.99,22.49),
(29241,'2014-11-28 11:57:52',24262,1,1,49.99,19.49),
(29242,'2014-11-28 11:58:00',24263,3,1,45.99,14.49),
(29243,'2014-11-28 11:58:00',24263,1,0,49.99,19.49),
(29244,'2014-11-28 11:58:19',24264,1,1,49.99,19.49),
(29245,'2014-11-28 11:58:26',24265,1,1,49.99,19.49),
(29246,'2014-11-28 11:58:26',24265,4,0,29.99,9.49),
(29247,'2014-11-28 11:59:47',24266,1,1,49.99,19.49),
(29248,'2014-11-28 11:59:47',24266,3,0,45.99,14.49),
(29249,'2014-11-28 12:00:47',24267,2,1,59.99,22.49),
(29250,'2014-11-28 12:00:47',24267,4,0,29.99,9.49),
(29251,'2014-11-28 12:03:58',24268,1,1,49.99,19.49),
(29252,'2014-11-28 12:03:58',24268,3,0,45.99,14.49),
(29253,'2014-11-28 12:06:10',24269,3,1,45.99,14.49),
(29254,'2014-11-28 12:06:10',24269,1,0,49.99,19.49),
(29255,'2014-11-28 12:06:43',24270,1,1,49.99,19.49),
(29256,'2014-11-28 12:09:09',24271,1,1,49.99,19.49),
(29257,'2014-11-28 12:09:30',24272,1,1,49.99,19.49),
(29258,'2014-11-28 12:15:29',24273,1,1,49.99,19.49),
(29259,'2014-11-28 12:15:29',24273,2,0,59.99,22.49),
(29260,'2014-11-28 12:16:24',24274,3,1,45.99,14.49),
(29261,'2014-11-28 12:16:30',24275,1,1,49.99,19.49),
(29262,'2014-11-28 12:19:04',24276,1,1,49.99,19.49),
(29263,'2014-11-28 12:19:04',24276,4,0,29.99,9.49),
(29264,'2014-11-28 12:19:59',24277,1,1,49.99,19.49),
(29265,'2014-11-28 12:20:56',24278,3,1,45.99,14.49),
(29266,'2014-11-28 12:20:56',24278,1,0,49.99,19.49),
(29267,'2014-11-28 12:22:12',24279,1,1,49.99,19.49),
(29268,'2014-11-28 12:22:15',24280,1,1,49.99,19.49),
(29269,'2014-11-28 12:24:39',24281,3,1,45.99,14.49),
(29270,'2014-11-28 12:29:04',24282,1,1,49.99,19.49),
(29271,'2014-11-28 12:31:53',24283,1,1,49.99,19.49),
(29272,'2014-11-28 12:32:04',24284,1,1,49.99,19.49),
(29273,'2014-11-28 12:37:16',24285,1,1,49.99,19.49),
(29274,'2014-11-28 12:37:16',24285,2,0,59.99,22.49),
(29275,'2014-11-28 12:39:23',24286,1,1,49.99,19.49),
(29276,'2014-11-28 12:43:40',24287,1,1,49.99,19.49),
(29277,'2014-11-28 12:43:49',24288,1,1,49.99,19.49),
(29278,'2014-11-28 12:49:16',24289,1,1,49.99,19.49),
(29279,'2014-11-28 12:52:22',24290,1,1,49.99,19.49),
(29280,'2014-11-28 12:52:22',24290,4,0,29.99,9.49),
(29281,'2014-11-28 12:55:22',24291,1,1,49.99,19.49),
(29282,'2014-11-28 12:55:22',24291,4,0,29.99,9.49),
(29283,'2014-11-28 12:56:21',24292,1,1,49.99,19.49),
(29284,'2014-11-28 12:56:34',24293,1,1,49.99,19.49),
(29285,'2014-11-28 12:56:34',24293,2,0,59.99,22.49),
(29286,'2014-11-28 12:57:07',24294,1,1,49.99,19.49),
(29287,'2014-11-28 13:03:59',24295,3,1,45.99,14.49),
(29288,'2014-11-28 13:03:59',24295,4,0,29.99,9.49),
(29289,'2014-11-28 13:04:21',24296,1,1,49.99,19.49),
(29290,'2014-11-28 13:05:29',24297,1,1,49.99,19.49),
(29291,'2014-11-28 13:05:59',24298,3,1,45.99,14.49),
(29292,'2014-11-28 13:05:59',24298,4,0,29.99,9.49),
(29293,'2014-11-28 13:07:10',24299,1,1,49.99,19.49),
(29294,'2014-11-28 13:12:05',24300,1,1,49.99,19.49),
(29295,'2014-11-28 13:16:01',24301,1,1,49.99,19.49),
(29296,'2014-11-28 13:16:01',24301,4,0,29.99,9.49),
(29297,'2014-11-28 13:18:11',24302,2,1,59.99,22.49),
(29298,'2014-11-28 13:18:44',24303,3,1,45.99,14.49),
(29299,'2014-11-28 13:20:54',24304,1,1,49.99,19.49),
(29300,'2014-11-28 13:21:55',24305,1,1,49.99,19.49),
(29301,'2014-11-28 13:25:02',24306,2,1,59.99,22.49),
(29302,'2014-11-28 13:25:02',24306,4,0,29.99,9.49),
(29303,'2014-11-28 13:25:25',24307,1,1,49.99,19.49),
(29304,'2014-11-28 13:29:43',24308,1,1,49.99,19.49),
(29305,'2014-11-28 13:29:50',24309,2,1,59.99,22.49),
(29306,'2014-11-28 13:31:30',24310,1,1,49.99,19.49),
(29307,'2014-11-28 13:33:18',24311,1,1,49.99,19.49),
(29308,'2014-11-28 13:33:18',24311,4,0,29.99,9.49),
(29309,'2014-11-28 13:35:55',24312,1,1,49.99,19.49),
(29310,'2014-11-28 13:36:53',24313,1,1,49.99,19.49),
(29311,'2014-11-28 13:36:59',24314,2,1,59.99,22.49),
(29312,'2014-11-28 13:39:37',24315,1,1,49.99,19.49),
(29313,'2014-11-28 13:39:37',24315,4,0,29.99,9.49),
(29314,'2014-11-28 13:42:21',24316,1,1,49.99,19.49),
(29315,'2014-11-28 13:43:27',24317,1,1,49.99,19.49),
(29316,'2014-11-28 13:43:27',24317,4,0,29.99,9.49),
(29317,'2014-11-28 13:46:18',24318,1,1,49.99,19.49),
(29318,'2014-11-28 13:47:35',24319,1,1,49.99,19.49),
(29319,'2014-11-28 13:47:35',24319,4,0,29.99,9.49),
(29320,'2014-11-28 13:50:16',24320,1,1,49.99,19.49),
(29321,'2014-11-28 13:52:27',24321,1,1,49.99,19.49),
(29322,'2014-11-28 13:52:27',24321,2,0,59.99,22.49),
(29323,'2014-11-28 13:52:45',24322,1,1,49.99,19.49),
(29324,'2014-11-28 13:53:42',24323,1,1,49.99,19.49),
(29325,'2014-11-28 13:53:53',24324,1,1,49.99,19.49),
(29326,'2014-11-28 13:53:53',24324,4,0,29.99,9.49),
(29327,'2014-11-28 13:54:01',24325,2,1,59.99,22.49),
(29328,'2014-11-28 13:55:32',24326,1,1,49.99,19.49),
(29329,'2014-11-28 13:55:32',24326,4,0,29.99,9.49),
(29330,'2014-11-28 13:57:30',24327,1,1,49.99,19.49),
(29331,'2014-11-28 13:57:30',24327,2,0,59.99,22.49),
(29332,'2014-11-28 14:01:14',24328,1,1,49.99,19.49),
(29333,'2014-11-28 14:01:14',24328,2,0,59.99,22.49),
(29334,'2014-11-28 14:03:40',24329,1,1,49.99,19.49),
(29335,'2014-11-28 14:03:40',24329,3,0,45.99,14.49),
(29336,'2014-11-28 14:04:38',24330,3,1,45.99,14.49),
(29337,'2014-11-28 14:05:22',24331,1,1,49.99,19.49),
(29338,'2014-11-28 14:05:22',24331,3,0,45.99,14.49),
(29339,'2014-11-28 14:06:56',24332,1,1,49.99,19.49),
(29340,'2014-11-28 14:06:56',24332,3,0,45.99,14.49),
(29341,'2014-11-28 14:07:45',24333,1,1,49.99,19.49),
(29342,'2014-11-28 14:07:45',24333,2,0,59.99,22.49),
(29343,'2014-11-28 14:16:06',24334,1,1,49.99,19.49),
(29344,'2014-11-28 14:18:03',24335,1,1,49.99,19.49),
(29345,'2014-11-28 14:18:03',24335,4,0,29.99,9.49),
(29346,'2014-11-28 14:18:20',24336,1,1,49.99,19.49),
(29347,'2014-11-28 14:18:37',24337,1,1,49.99,19.49),
(29348,'2014-11-28 14:20:22',24338,1,1,49.99,19.49),
(29349,'2014-11-28 14:21:50',24339,1,1,49.99,19.49),
(29350,'2014-11-28 14:23:25',24340,1,1,49.99,19.49),
(29351,'2014-11-28 14:23:25',24340,3,0,45.99,14.49),
(29352,'2014-11-28 14:24:22',24341,1,1,49.99,19.49),
(29353,'2014-11-28 14:26:46',24342,1,1,49.99,19.49),
(29354,'2014-11-28 14:26:46',24342,4,0,29.99,9.49),
(29355,'2014-11-28 14:27:02',24343,1,1,49.99,19.49),
(29356,'2014-11-28 14:28:40',24344,1,1,49.99,19.49),
(29357,'2014-11-28 14:28:40',24344,4,0,29.99,9.49),
(29358,'2014-11-28 14:30:02',24345,2,1,59.99,22.49),
(29359,'2014-11-28 14:31:01',24346,1,1,49.99,19.49),
(29360,'2014-11-28 14:32:10',24347,1,1,49.99,19.49),
(29361,'2014-11-28 14:32:10',24347,4,0,29.99,9.49),
(29362,'2014-11-28 14:32:57',24348,1,1,49.99,19.49),
(29363,'2014-11-28 14:32:57',24348,4,0,29.99,9.49),
(29364,'2014-11-28 14:34:50',24349,1,1,49.99,19.49),
(29365,'2014-11-28 14:36:06',24350,1,1,49.99,19.49),
(29366,'2014-11-28 14:36:32',24351,1,1,49.99,19.49),
(29367,'2014-11-28 14:36:32',24351,3,0,45.99,14.49),
(29368,'2014-11-28 14:38:03',24352,1,1,49.99,19.49),
(29369,'2014-11-28 14:38:29',24353,2,1,59.99,22.49),
(29370,'2014-11-28 14:39:35',24354,2,1,59.99,22.49),
(29371,'2014-11-28 14:40:33',24355,1,1,49.99,19.49),
(29372,'2014-11-28 14:48:29',24356,2,1,59.99,22.49),
(29373,'2014-11-28 14:50:31',24357,1,1,49.99,19.49),
(29374,'2014-11-28 14:51:58',24358,1,1,49.99,19.49),
(29375,'2014-11-28 14:51:58',24358,4,0,29.99,9.49),
(29376,'2014-11-28 14:52:09',24359,1,1,49.99,19.49),
(29377,'2014-11-28 14:52:40',24360,1,1,49.99,19.49),
(29378,'2014-11-28 14:53:10',24361,3,1,45.99,14.49),
(29379,'2014-11-28 14:55:51',24362,1,1,49.99,19.49),
(29380,'2014-11-28 14:58:55',24363,1,1,49.99,19.49),
(29381,'2014-11-28 14:59:16',24364,1,1,49.99,19.49),
(29382,'2014-11-28 15:01:10',24365,2,1,59.99,22.49),
(29383,'2014-11-28 15:03:16',24366,3,1,45.99,14.49),
(29384,'2014-11-28 15:03:16',24366,4,0,29.99,9.49),
(29385,'2014-11-28 15:06:20',24367,1,1,49.99,19.49),
(29386,'2014-11-28 15:08:01',24368,1,1,49.99,19.49),
(29387,'2014-11-28 15:08:01',24368,3,0,45.99,14.49),
(29388,'2014-11-28 15:08:23',24369,1,1,49.99,19.49),
(29389,'2014-11-28 15:09:36',24370,1,1,49.99,19.49),
(29390,'2014-11-28 15:14:31',24371,1,1,49.99,19.49),
(29391,'2014-11-28 15:19:28',24372,1,1,49.99,19.49),
(29392,'2014-11-28 15:20:59',24373,2,1,59.99,22.49),
(29393,'2014-11-28 15:21:07',24374,2,1,59.99,22.49),
(29394,'2014-11-28 15:22:40',24375,1,1,49.99,19.49),
(29395,'2014-11-28 15:23:30',24376,2,1,59.99,22.49),
(29396,'2014-11-28 15:27:49',24377,1,1,49.99,19.49),
(29397,'2014-11-28 15:27:54',24378,1,1,49.99,19.49),
(29398,'2014-11-28 15:28:50',24379,1,1,49.99,19.49),
(29399,'2014-11-28 15:28:50',24379,4,0,29.99,9.49),
(29400,'2014-11-28 15:29:01',24380,1,1,49.99,19.49),
(29401,'2014-11-28 15:37:01',24381,1,1,49.99,19.49),
(29402,'2014-11-28 15:38:20',24382,3,1,45.99,14.49),
(29403,'2014-11-28 15:41:27',24383,1,1,49.99,19.49),
(29404,'2014-11-28 15:41:27',24383,4,0,29.99,9.49),
(29405,'2014-11-28 15:44:52',24384,1,1,49.99,19.49),
(29406,'2014-11-28 15:44:52',24384,4,0,29.99,9.49),
(29407,'2014-11-28 15:45:26',24385,3,1,45.99,14.49),
(29408,'2014-11-28 15:47:49',24386,1,1,49.99,19.49),
(29409,'2014-11-28 15:47:49',24386,4,0,29.99,9.49),
(29410,'2014-11-28 15:54:42',24387,1,1,49.99,19.49),
(29411,'2014-11-28 15:56:08',24388,1,1,49.99,19.49),
(29412,'2014-11-28 15:56:08',24388,4,0,29.99,9.49),
(29413,'2014-11-28 15:56:18',24389,1,1,49.99,19.49),
(29414,'2014-11-28 15:56:18',24389,3,0,45.99,14.49),
(29415,'2014-11-28 15:57:02',24390,1,1,49.99,19.49),
(29416,'2014-11-28 15:57:19',24391,1,1,49.99,19.49),
(29417,'2014-11-28 15:59:40',24392,1,1,49.99,19.49),
(29418,'2014-11-28 16:03:24',24393,1,1,49.99,19.49),
(29419,'2014-11-28 16:03:24',24393,3,0,45.99,14.49),
(29420,'2014-11-28 16:04:36',24394,1,1,49.99,19.49),
(29421,'2014-11-28 16:04:36',24394,4,0,29.99,9.49),
(29422,'2014-11-28 16:07:31',24395,1,1,49.99,19.49),
(29423,'2014-11-28 16:09:34',24396,1,1,49.99,19.49),
(29424,'2014-11-28 16:09:52',24397,1,1,49.99,19.49),
(29425,'2014-11-28 16:10:46',24398,1,1,49.99,19.49),
(29426,'2014-11-28 16:10:54',24399,1,1,49.99,19.49),
(29427,'2014-11-28 16:10:54',24399,2,0,59.99,22.49),
(29428,'2014-11-28 16:11:40',24400,1,1,49.99,19.49),
(29429,'2014-11-28 16:14:29',24401,2,1,59.99,22.49),
(29430,'2014-11-28 16:15:39',24402,1,1,49.99,19.49),
(29431,'2014-11-28 16:18:35',24403,1,1,49.99,19.49),
(29432,'2014-11-28 16:18:35',24403,3,0,45.99,14.49),
(29433,'2014-11-28 16:18:47',24404,1,1,49.99,19.49),
(29434,'2014-11-28 16:19:51',24405,1,1,49.99,19.49),
(29435,'2014-11-28 16:19:51',24405,4,0,29.99,9.49),
(29436,'2014-11-28 16:20:56',24406,1,1,49.99,19.49),
(29437,'2014-11-28 16:23:45',24407,1,1,49.99,19.49),
(29438,'2014-11-28 16:23:45',24407,4,0,29.99,9.49),
(29439,'2014-11-28 16:25:53',24408,1,1,49.99,19.49),
(29440,'2014-11-28 16:25:53',24408,4,0,29.99,9.49),
(29441,'2014-11-28 16:26:00',24409,1,1,49.99,19.49),
(29442,'2014-11-28 16:26:17',24410,1,1,49.99,19.49),
(29443,'2014-11-28 16:28:20',24411,1,1,49.99,19.49),
(29444,'2014-11-28 16:29:50',24412,2,1,59.99,22.49),
(29445,'2014-11-28 16:37:50',24413,3,1,45.99,14.49),
(29446,'2014-11-28 16:38:44',24414,1,1,49.99,19.49),
(29447,'2014-11-28 16:38:44',24414,4,0,29.99,9.49),
(29448,'2014-11-28 16:41:16',24415,1,1,49.99,19.49),
(29449,'2014-11-28 16:41:16',24415,3,0,45.99,14.49),
(29450,'2014-11-28 16:41:30',24416,1,1,49.99,19.49),
(29451,'2014-11-28 16:42:45',24417,1,1,49.99,19.49),
(29452,'2014-11-28 16:43:17',24418,2,1,59.99,22.49),
(29453,'2014-11-28 16:43:17',24418,4,0,29.99,9.49),
(29454,'2014-11-28 16:53:25',24419,1,1,49.99,19.49),
(29455,'2014-11-28 16:53:25',24419,4,0,29.99,9.49),
(29456,'2014-11-28 16:53:28',24420,1,1,49.99,19.49),
(29457,'2014-11-28 16:53:28',24420,4,0,29.99,9.49),
(29458,'2014-11-28 17:03:44',24421,1,1,49.99,19.49),
(29459,'2014-11-28 17:05:05',24422,2,1,59.99,22.49),
(29460,'2014-11-28 17:12:07',24423,1,1,49.99,19.49),
(29461,'2014-11-28 17:12:07',24423,4,0,29.99,9.49),
(29462,'2014-11-28 17:12:15',24424,2,1,59.99,22.49),
(29463,'2014-11-28 17:15:44',24425,1,1,49.99,19.49),
(29464,'2014-11-28 17:15:56',24426,2,1,59.99,22.49),
(29465,'2014-11-28 17:15:56',24426,4,0,29.99,9.49),
(29466,'2014-11-28 17:21:47',24427,3,1,45.99,14.49),
(29467,'2014-11-28 17:24:22',24428,1,1,49.99,19.49),
(29468,'2014-11-28 17:24:22',24428,2,0,59.99,22.49),
(29469,'2014-11-28 17:25:06',24429,1,1,49.99,19.49),
(29470,'2014-11-28 17:26:31',24430,1,1,49.99,19.49),
(29471,'2014-11-28 17:26:31',24430,3,0,45.99,14.49),
(29472,'2014-11-28 17:28:46',24431,1,1,49.99,19.49),
(29473,'2014-11-28 17:28:46',24431,3,0,45.99,14.49),
(29474,'2014-11-28 17:28:47',24432,1,1,49.99,19.49),
(29475,'2014-11-28 17:28:47',24432,4,0,29.99,9.49),
(29476,'2014-11-28 17:37:22',24433,1,1,49.99,19.49),
(29477,'2014-11-28 17:37:22',24433,2,0,59.99,22.49),
(29478,'2014-11-28 17:39:35',24434,2,1,59.99,22.49),
(29479,'2014-11-28 17:46:17',24435,1,1,49.99,19.49),
(29480,'2014-11-28 17:46:59',24436,1,1,49.99,19.49),
(29481,'2014-11-28 17:46:59',24436,4,0,29.99,9.49),
(29482,'2014-11-28 17:50:58',24437,1,1,49.99,19.49),
(29483,'2014-11-28 17:50:58',24437,4,0,29.99,9.49),
(29484,'2014-11-28 17:58:02',24438,1,1,49.99,19.49),
(29485,'2014-11-28 17:58:38',24439,3,1,45.99,14.49),
(29486,'2014-11-28 18:04:15',24440,3,1,45.99,14.49),
(29487,'2014-11-28 18:04:15',24440,1,0,49.99,19.49),
(29488,'2014-11-28 18:14:46',24441,1,1,49.99,19.49),
(29489,'2014-11-28 18:14:46',24441,4,0,29.99,9.49),
(29490,'2014-11-28 18:19:19',24442,1,1,49.99,19.49),
(29491,'2014-11-28 18:20:30',24443,1,1,49.99,19.49),
(29492,'2014-11-28 18:20:30',24443,3,0,45.99,14.49),
(29493,'2014-11-28 18:22:40',24444,3,1,45.99,14.49),
(29494,'2014-11-28 18:23:49',24445,1,1,49.99,19.49),
(29495,'2014-11-28 18:27:54',24446,1,1,49.99,19.49),
(29496,'2014-11-28 18:27:58',24447,1,1,49.99,19.49),
(29497,'2014-11-28 18:28:10',24448,3,1,45.99,14.49),
(29498,'2014-11-28 18:28:10',24448,1,0,49.99,19.49),
(29499,'2014-11-28 18:30:21',24449,1,1,49.99,19.49),
(29500,'2014-11-28 18:30:21',24449,4,0,29.99,9.49),
(29501,'2014-11-28 18:30:48',24450,1,1,49.99,19.49),
(29502,'2014-11-28 18:38:10',24451,1,1,49.99,19.49),
(29503,'2014-11-28 18:38:10',24452,1,1,49.99,19.49),
(29504,'2014-11-28 18:38:46',24453,1,1,49.99,19.49),
(29505,'2014-11-28 18:38:46',24453,3,0,45.99,14.49),
(29506,'2014-11-28 18:39:29',24454,3,1,45.99,14.49),
(29507,'2014-11-28 18:42:37',24455,1,1,49.99,19.49),
(29508,'2014-11-28 18:42:37',24455,4,0,29.99,9.49),
(29509,'2014-11-28 18:50:40',24456,1,1,49.99,19.49),
(29510,'2014-11-28 18:50:40',24456,4,0,29.99,9.49),
(29511,'2014-11-28 18:57:07',24457,1,1,49.99,19.49),
(29512,'2014-11-28 18:57:07',24457,4,0,29.99,9.49),
(29513,'2014-11-28 19:00:30',24458,1,1,49.99,19.49),
(29514,'2014-11-28 19:01:39',24459,1,1,49.99,19.49),
(29515,'2014-11-28 19:08:53',24460,1,1,49.99,19.49),
(29516,'2014-11-28 19:14:46',24461,2,1,59.99,22.49),
(29517,'2014-11-28 19:16:01',24462,2,1,59.99,22.49),
(29518,'2014-11-28 19:16:15',24463,1,1,49.99,19.49),
(29519,'2014-11-28 19:32:48',24464,1,1,49.99,19.49),
(29520,'2014-11-28 19:32:48',24464,4,0,29.99,9.49),
(29521,'2014-11-28 19:33:30',24465,3,1,45.99,14.49),
(29522,'2014-11-28 19:33:45',24466,2,1,59.99,22.49),
(29523,'2014-11-28 19:36:35',24467,1,1,49.99,19.49),
(29524,'2014-11-28 19:37:14',24468,2,1,59.99,22.49),
(29525,'2014-11-28 19:37:14',24468,4,0,29.99,9.49),
(29526,'2014-11-28 19:43:37',24469,1,1,49.99,19.49),
(29527,'2014-11-28 19:44:45',24470,1,1,49.99,19.49),
(29528,'2014-11-28 19:44:45',24470,4,0,29.99,9.49),
(29529,'2014-11-28 19:50:32',24471,1,1,49.99,19.49),
(29530,'2014-11-28 19:54:59',24472,1,1,49.99,19.49),
(29531,'2014-11-28 19:54:59',24472,4,0,29.99,9.49),
(29532,'2014-11-28 19:58:39',24473,2,1,59.99,22.49),
(29533,'2014-11-28 19:58:50',24474,2,1,59.99,22.49),
(29534,'2014-11-28 20:04:19',24475,1,1,49.99,19.49),
(29535,'2014-11-28 20:04:44',24476,1,1,49.99,19.49),
(29536,'2014-11-28 20:04:44',24476,2,0,59.99,22.49),
(29537,'2014-11-28 20:09:53',24477,1,1,49.99,19.49),
(29538,'2014-11-28 20:11:18',24478,1,1,49.99,19.49),
(29539,'2014-11-28 20:15:13',24479,3,1,45.99,14.49),
(29540,'2014-11-28 20:16:56',24480,2,1,59.99,22.49),
(29541,'2014-11-28 20:20:37',24481,1,1,49.99,19.49),
(29542,'2014-11-28 20:20:37',24481,3,0,45.99,14.49),
(29543,'2014-11-28 20:21:57',24482,1,1,49.99,19.49),
(29544,'2014-11-28 20:22:54',24483,2,1,59.99,22.49),
(29545,'2014-11-28 20:22:54',24483,4,0,29.99,9.49),
(29546,'2014-11-28 20:26:25',24484,2,1,59.99,22.49),
(29547,'2014-11-28 20:31:46',24485,1,1,49.99,19.49),
(29548,'2014-11-28 20:31:46',24485,3,0,45.99,14.49),
(29549,'2014-11-28 20:33:52',24486,1,1,49.99,19.49),
(29550,'2014-11-28 20:48:07',24487,1,1,49.99,19.49),
(29551,'2014-11-28 20:51:12',24488,1,1,49.99,19.49),
(29552,'2014-11-28 21:00:49',24489,1,1,49.99,19.49),
(29553,'2014-11-28 21:00:49',24490,1,1,49.99,19.49),
(29554,'2014-11-28 21:00:49',24490,4,0,29.99,9.49),
(29555,'2014-11-28 21:00:53',24491,1,1,49.99,19.49),
(29556,'2014-11-28 21:05:04',24492,1,1,49.99,19.49),
(29557,'2014-11-28 21:07:11',24493,1,1,49.99,19.49),
(29558,'2014-11-28 21:07:11',24493,4,0,29.99,9.49),
(29559,'2014-11-28 21:07:32',24494,1,1,49.99,19.49),
(29560,'2014-11-28 21:07:40',24495,2,1,59.99,22.49),
(29561,'2014-11-28 21:09:49',24496,1,1,49.99,19.49),
(29562,'2014-11-28 21:09:49',24496,4,0,29.99,9.49),
(29563,'2014-11-28 21:12:14',24497,3,1,45.99,14.49),
(29564,'2014-11-28 21:16:56',24498,1,1,49.99,19.49),
(29565,'2014-11-28 21:16:56',24498,3,0,45.99,14.49),
(29566,'2014-11-28 21:19:30',24499,2,1,59.99,22.49),
(29567,'2014-11-28 21:21:34',24500,1,1,49.99,19.49),
(29568,'2014-11-28 21:21:34',24500,3,0,45.99,14.49),
(29569,'2014-11-28 21:23:01',24501,1,1,49.99,19.49),
(29570,'2014-11-28 21:24:53',24502,1,1,49.99,19.49),
(29571,'2014-11-28 21:24:53',24502,3,0,45.99,14.49),
(29572,'2014-11-28 21:30:16',24503,1,1,49.99,19.49),
(29573,'2014-11-28 21:30:16',24503,4,0,29.99,9.49),
(29574,'2014-11-28 21:30:49',24504,3,1,45.99,14.49),
(29575,'2014-11-28 21:33:55',24505,1,1,49.99,19.49),
(29576,'2014-11-28 21:35:29',24506,3,1,45.99,14.49),
(29577,'2014-11-28 21:39:27',24507,3,1,45.99,14.49),
(29578,'2014-11-28 21:39:27',24507,1,0,49.99,19.49),
(29579,'2014-11-28 21:42:17',24508,1,1,49.99,19.49),
(29580,'2014-11-28 21:42:17',24508,4,0,29.99,9.49),
(29581,'2014-11-28 21:47:39',24509,1,1,49.99,19.49),
(29582,'2014-11-28 21:59:10',24510,2,1,59.99,22.49),
(29583,'2014-11-28 22:06:17',24511,1,1,49.99,19.49),
(29584,'2014-11-28 22:13:50',24512,2,1,59.99,22.49),
(29585,'2014-11-28 22:15:49',24513,1,1,49.99,19.49),
(29586,'2014-11-28 22:15:49',24513,4,0,29.99,9.49),
(29587,'2014-11-28 22:19:53',24514,3,1,45.99,14.49),
(29588,'2014-11-28 22:19:53',24514,1,0,49.99,19.49),
(29589,'2014-11-28 22:21:12',24515,2,1,59.99,22.49),
(29590,'2014-11-28 22:21:12',24515,3,0,45.99,14.49),
(29591,'2014-11-28 22:24:05',24516,1,1,49.99,19.49),
(29592,'2014-11-28 22:24:05',24516,4,0,29.99,9.49),
(29593,'2014-11-28 22:24:57',24517,1,1,49.99,19.49),
(29594,'2014-11-28 22:32:38',24518,1,1,49.99,19.49),
(29595,'2014-11-28 22:52:15',24519,1,1,49.99,19.49),
(29596,'2014-11-28 22:59:36',24520,1,1,49.99,19.49),
(29597,'2014-11-28 23:04:11',24521,2,1,59.99,22.49),
(29598,'2014-11-28 23:05:26',24522,1,1,49.99,19.49),
(29599,'2014-11-28 23:05:26',24522,4,0,29.99,9.49),
(29600,'2014-11-28 23:10:02',24523,2,1,59.99,22.49),
(29601,'2014-11-28 23:10:02',24523,4,0,29.99,9.49),
(29602,'2014-11-28 23:21:09',24524,1,1,49.99,19.49),
(29603,'2014-11-28 23:23:31',24525,2,1,59.99,22.49),
(29604,'2014-11-28 23:27:50',24526,2,1,59.99,22.49),
(29605,'2014-11-28 23:27:50',24526,1,0,49.99,19.49),
(29606,'2014-11-28 23:30:19',24527,1,1,49.99,19.49),
(29607,'2014-11-28 23:30:19',24527,4,0,29.99,9.49),
(29608,'2014-11-28 23:31:51',24528,1,1,49.99,19.49),
(29609,'2014-11-28 23:31:51',24528,4,0,29.99,9.49),
(29610,'2014-11-28 23:44:29',24529,3,1,45.99,14.49),
(29611,'2014-11-28 23:45:25',24530,1,1,49.99,19.49),
(29612,'2014-11-28 23:49:29',24531,2,1,59.99,22.49),
(29613,'2014-11-28 23:51:54',24532,1,1,49.99,19.49),
(29614,'2014-11-28 23:51:54',24532,4,0,29.99,9.49),
(29615,'2014-11-29 00:00:13',24533,1,1,49.99,19.49),
(29616,'2014-11-29 00:00:13',24533,3,0,45.99,14.49),
(29617,'2014-11-29 00:04:15',24534,1,1,49.99,19.49),
(29618,'2014-11-29 00:04:15',24534,3,0,45.99,14.49),
(29619,'2014-11-29 00:04:53',24535,1,1,49.99,19.49),
(29620,'2014-11-29 00:04:53',24535,4,0,29.99,9.49),
(29621,'2014-11-29 00:12:18',24536,3,1,45.99,14.49),
(29622,'2014-11-29 00:12:18',24536,2,0,59.99,22.49),
(29623,'2014-11-29 00:13:58',24537,2,1,59.99,22.49),
(29624,'2014-11-29 00:17:59',24538,1,1,49.99,19.49),
(29625,'2014-11-29 01:34:47',24539,1,1,49.99,19.49),
(29626,'2014-11-29 02:25:44',24540,1,1,49.99,19.49),
(29627,'2014-11-29 02:25:44',24540,4,0,29.99,9.49),
(29628,'2014-11-29 03:45:40',24541,1,1,49.99,19.49),
(29629,'2014-11-29 04:07:57',24542,3,1,45.99,14.49),
(29630,'2014-11-29 05:43:41',24543,1,1,49.99,19.49),
(29631,'2014-11-29 06:08:41',24544,1,1,49.99,19.49),
(29632,'2014-11-29 08:33:57',24545,1,1,49.99,19.49),
(29633,'2014-11-29 12:02:16',24546,1,1,49.99,19.49),
(29634,'2014-11-29 14:18:49',24547,1,1,49.99,19.49),
(29635,'2014-11-29 14:18:49',24547,3,0,45.99,14.49),
(29636,'2014-11-29 15:07:22',24548,2,1,59.99,22.49),
(29637,'2014-11-29 16:05:23',24549,1,1,49.99,19.49),
(29638,'2014-11-29 16:11:39',24550,1,1,49.99,19.49),
(29639,'2014-11-29 16:11:39',24550,3,0,45.99,14.49),
(29640,'2014-11-29 16:29:57',24551,1,1,49.99,19.49),
(29641,'2014-11-29 17:15:24',24552,1,1,49.99,19.49),
(29642,'2014-11-29 18:21:23',24553,1,1,49.99,19.49),
(29643,'2014-11-29 20:00:11',24554,1,1,49.99,19.49),
(29644,'2014-11-29 20:31:03',24555,1,1,49.99,19.49),
(29645,'2014-11-29 21:04:57',24556,1,1,49.99,19.49),
(29646,'2014-11-29 21:04:57',24556,4,0,29.99,9.49),
(29647,'2014-11-29 23:43:05',24557,2,1,59.99,22.49),
(29648,'2014-11-29 23:45:12',24558,1,1,49.99,19.49),
(29649,'2014-11-29 23:59:17',24559,1,1,49.99,19.49),
(29650,'2014-11-29 23:59:17',24559,3,0,45.99,14.49),
(29651,'2014-11-30 00:33:43',24560,3,1,45.99,14.49),
(29652,'2014-11-30 00:33:43',24560,1,0,49.99,19.49),
(29653,'2014-11-30 01:46:21',24561,3,1,45.99,14.49),
(29654,'2014-11-30 01:46:21',24561,2,0,59.99,22.49),
(29655,'2014-11-30 03:19:58',24562,1,1,49.99,19.49),
(29656,'2014-11-30 03:19:58',24562,4,0,29.99,9.49),
(29657,'2014-11-30 07:52:33',24563,1,1,49.99,19.49),
(29658,'2014-11-30 08:12:50',24564,2,1,59.99,22.49),
(29659,'2014-11-30 08:12:50',24564,4,0,29.99,9.49),
(29660,'2014-11-30 09:41:19',24565,1,1,49.99,19.49),
(29661,'2014-11-30 09:41:19',24565,4,0,29.99,9.49),
(29662,'2014-11-30 10:29:15',24566,1,1,49.99,19.49),
(29663,'2014-11-30 10:29:15',24566,3,0,45.99,14.49),
(29664,'2014-11-30 13:33:20',24567,1,1,49.99,19.49),
(29665,'2014-11-30 14:06:25',24568,1,1,49.99,19.49),
(29666,'2014-11-30 17:16:41',24569,1,1,49.99,19.49),
(29667,'2014-11-30 17:20:33',24570,1,1,49.99,19.49),
(29668,'2014-11-30 19:04:25',24571,1,1,49.99,19.49),
(29669,'2014-11-30 19:04:25',24571,4,0,29.99,9.49),
(29670,'2014-11-30 19:19:41',24572,1,1,49.99,19.49),
(29671,'2014-11-30 19:19:41',24572,4,0,29.99,9.49),
(29672,'2014-11-30 19:24:19',24573,1,1,49.99,19.49),
(29673,'2014-11-30 19:24:19',24573,4,0,29.99,9.49),
(29674,'2014-11-30 19:50:39',24574,1,1,49.99,19.49),
(29675,'2014-11-30 19:50:39',24574,3,0,45.99,14.49),
(29676,'2014-11-30 20:47:35',24575,1,1,49.99,19.49),
(29677,'2014-11-30 21:29:12',24576,2,1,59.99,22.49),
(29678,'2014-11-30 23:03:15',24577,2,1,59.99,22.49),
(29679,'2014-11-30 23:18:34',24578,1,1,49.99,19.49),
(29680,'2014-11-30 23:18:34',24578,3,0,45.99,14.49),
(29681,'2014-11-30 23:35:33',24579,1,1,49.99,19.49),
(29682,'2014-11-30 23:35:33',24579,4,0,29.99,9.49),
(29683,'2014-12-01 00:20:42',24580,1,1,49.99,19.49),
(29684,'2014-12-01 00:23:32',24581,1,1,49.99,19.49),
(29685,'2014-12-01 00:32:27',24582,1,1,49.99,19.49),
(29686,'2014-12-01 00:40:25',24583,1,1,49.99,19.49),
(29687,'2014-12-01 00:40:25',24583,4,0,29.99,9.49),
(29688,'2014-12-01 00:43:47',24584,3,1,45.99,14.49),
(29689,'2014-12-01 01:00:41',24585,1,1,49.99,19.49),
(29690,'2014-12-01 01:03:03',24586,1,1,49.99,19.49),
(29691,'2014-12-01 01:03:03',24586,3,0,45.99,14.49),
(29692,'2014-12-01 01:08:33',24587,1,1,49.99,19.49),
(29693,'2014-12-01 01:10:07',24588,1,1,49.99,19.49),
(29694,'2014-12-01 01:10:07',24588,3,0,45.99,14.49),
(29695,'2014-12-01 01:11:17',24589,1,1,49.99,19.49),
(29696,'2014-12-01 01:13:10',24590,1,1,49.99,19.49),
(29697,'2014-12-01 01:13:47',24591,1,1,49.99,19.49),
(29698,'2014-12-01 01:13:47',24591,4,0,29.99,9.49),
(29699,'2014-12-01 01:30:51',24592,1,1,49.99,19.49),
(29700,'2014-12-01 01:37:32',24593,1,1,49.99,19.49),
(29701,'2014-12-01 01:41:20',24594,2,1,59.99,22.49),
(29702,'2014-12-01 01:50:18',24595,3,1,45.99,14.49),
(29703,'2014-12-01 01:54:35',24596,1,1,49.99,19.49),
(29704,'2014-12-01 01:54:35',24596,4,0,29.99,9.49),
(29705,'2014-12-01 01:55:25',24597,1,1,49.99,19.49),
(29706,'2014-12-01 01:55:25',24597,3,0,45.99,14.49),
(29707,'2014-12-01 02:09:51',24598,1,1,49.99,19.49),
(29708,'2014-12-01 02:09:51',24598,3,0,45.99,14.49),
(29709,'2014-12-01 02:17:19',24599,1,1,49.99,19.49),
(29710,'2014-12-01 02:17:19',24599,3,0,45.99,14.49),
(29711,'2014-12-01 02:37:34',24600,1,1,49.99,19.49),
(29712,'2014-12-01 02:37:34',24600,4,0,29.99,9.49),
(29713,'2014-12-01 02:51:35',24601,2,1,59.99,22.49),
(29714,'2014-12-01 02:51:35',24601,4,0,29.99,9.49),
(29715,'2014-12-01 03:15:03',24602,1,1,49.99,19.49),
(29716,'2014-12-01 03:15:03',24602,3,0,45.99,14.49),
(29717,'2014-12-01 03:18:45',24603,1,1,49.99,19.49),
(29718,'2014-12-01 03:22:00',24604,2,1,59.99,22.49),
(29719,'2014-12-01 03:22:04',24605,3,1,45.99,14.49),
(29720,'2014-12-01 03:24:38',24606,1,1,49.99,19.49),
(29721,'2014-12-01 03:24:38',24606,3,0,45.99,14.49),
(29722,'2014-12-01 03:26:16',24607,1,1,49.99,19.49),
(29723,'2014-12-01 03:38:36',24608,1,1,49.99,19.49),
(29724,'2014-12-01 03:43:18',24609,1,1,49.99,19.49),
(29725,'2014-12-01 03:45:09',24610,2,1,59.99,22.49),
(29726,'2014-12-01 04:09:32',24611,1,1,49.99,19.49),
(29727,'2014-12-01 04:09:32',24611,2,0,59.99,22.49),
(29728,'2014-12-01 04:23:42',24612,2,1,59.99,22.49),
(29729,'2014-12-01 04:24:55',24613,2,1,59.99,22.49),
(29730,'2014-12-01 04:24:55',24613,4,0,29.99,9.49),
(29731,'2014-12-01 04:30:55',24614,3,1,45.99,14.49),
(29732,'2014-12-01 04:51:36',24615,1,1,49.99,19.49),
(29733,'2014-12-01 04:51:36',24615,4,0,29.99,9.49),
(29734,'2014-12-01 04:58:24',24616,1,1,49.99,19.49),
(29735,'2014-12-01 05:03:30',24617,1,1,49.99,19.49),
(29736,'2014-12-01 05:03:30',24617,4,0,29.99,9.49),
(29737,'2014-12-01 05:31:25',24618,1,1,49.99,19.49),
(29738,'2014-12-01 05:32:16',24619,3,1,45.99,14.49),
(29739,'2014-12-01 05:36:06',24620,3,1,45.99,14.49),
(29740,'2014-12-01 05:36:06',24620,1,0,49.99,19.49),
(29741,'2014-12-01 05:39:48',24621,2,1,59.99,22.49),
(29742,'2014-12-01 05:39:48',24621,4,0,29.99,9.49),
(29743,'2014-12-01 05:40:31',24622,3,1,45.99,14.49),
(29744,'2014-12-01 05:47:35',24623,1,1,49.99,19.49),
(29745,'2014-12-01 05:56:13',24624,1,1,49.99,19.49),
(29746,'2014-12-01 06:08:30',24625,2,1,59.99,22.49),
(29747,'2014-12-01 06:08:30',24625,4,0,29.99,9.49),
(29748,'2014-12-01 06:27:36',24626,2,1,59.99,22.49),
(29749,'2014-12-01 06:31:24',24627,3,1,45.99,14.49),
(29750,'2014-12-01 06:31:24',24627,4,0,29.99,9.49),
(29751,'2014-12-01 06:32:27',24628,1,1,49.99,19.49),
(29752,'2014-12-01 06:32:27',24628,4,0,29.99,9.49),
(29753,'2014-12-01 06:38:01',24629,1,1,49.99,19.49),
(29754,'2014-12-01 06:38:01',24629,3,0,45.99,14.49),
(29755,'2014-12-01 06:39:21',24630,1,1,49.99,19.49),
(29756,'2014-12-01 06:40:41',24631,1,1,49.99,19.49),
(29757,'2014-12-01 06:40:41',24631,2,0,59.99,22.49),
(29758,'2014-12-01 06:40:56',24632,2,1,59.99,22.49),
(29759,'2014-12-01 06:49:37',24633,1,1,49.99,19.49),
(29760,'2014-12-01 06:49:37',24633,2,0,59.99,22.49),
(29761,'2014-12-01 07:13:52',24634,1,1,49.99,19.49),
(29762,'2014-12-01 07:13:52',24634,4,0,29.99,9.49),
(29763,'2014-12-01 07:22:56',24635,2,1,59.99,22.49),
(29764,'2014-12-01 07:27:05',24636,3,1,45.99,14.49),
(29765,'2014-12-01 07:28:27',24637,1,1,49.99,19.49),
(29766,'2014-12-01 07:28:27',24637,4,0,29.99,9.49),
(29767,'2014-12-01 07:30:58',24638,1,1,49.99,19.49),
(29768,'2014-12-01 07:33:20',24639,1,1,49.99,19.49),
(29769,'2014-12-01 07:33:20',24639,4,0,29.99,9.49),
(29770,'2014-12-01 07:39:28',24640,1,1,49.99,19.49),
(29771,'2014-12-01 07:40:08',24641,1,1,49.99,19.49),
(29772,'2014-12-01 07:40:25',24642,3,1,45.99,14.49),
(29773,'2014-12-01 07:40:48',24643,3,1,45.99,14.49),
(29774,'2014-12-01 07:41:49',24644,1,1,49.99,19.49),
(29775,'2014-12-01 07:55:28',24645,1,1,49.99,19.49),
(29776,'2014-12-01 07:55:28',24645,3,0,45.99,14.49),
(29777,'2014-12-01 07:58:33',24646,1,1,49.99,19.49),
(29778,'2014-12-01 07:58:33',24646,4,0,29.99,9.49),
(29779,'2014-12-01 08:06:51',24647,1,1,49.99,19.49),
(29780,'2014-12-01 08:06:51',24647,4,0,29.99,9.49),
(29781,'2014-12-01 08:07:28',24648,1,1,49.99,19.49),
(29782,'2014-12-01 08:13:20',24649,1,1,49.99,19.49),
(29783,'2014-12-01 08:13:47',24650,1,1,49.99,19.49),
(29784,'2014-12-01 08:15:09',24651,1,1,49.99,19.49),
(29785,'2014-12-01 08:28:12',24652,1,1,49.99,19.49),
(29786,'2014-12-01 08:28:12',24652,2,0,59.99,22.49),
(29787,'2014-12-01 08:30:10',24653,1,1,49.99,19.49),
(29788,'2014-12-01 08:30:10',24653,4,0,29.99,9.49),
(29789,'2014-12-01 08:40:03',24654,1,1,49.99,19.49),
(29790,'2014-12-01 08:40:36',24655,3,1,45.99,14.49),
(29791,'2014-12-01 08:52:39',24656,1,1,49.99,19.49),
(29792,'2014-12-01 09:00:46',24657,2,1,59.99,22.49),
(29793,'2014-12-01 09:08:24',24658,3,1,45.99,14.49),
(29794,'2014-12-01 09:08:54',24659,1,1,49.99,19.49),
(29795,'2014-12-01 09:16:22',24660,1,1,49.99,19.49),
(29796,'2014-12-01 09:20:20',24661,2,1,59.99,22.49),
(29797,'2014-12-01 09:20:20',24661,3,0,45.99,14.49),
(29798,'2014-12-01 09:22:13',24662,1,1,49.99,19.49),
(29799,'2014-12-01 09:22:13',24662,4,0,29.99,9.49),
(29800,'2014-12-01 09:23:13',24663,1,1,49.99,19.49),
(29801,'2014-12-01 09:23:30',24664,1,1,49.99,19.49),
(29802,'2014-12-01 09:24:02',24665,1,1,49.99,19.49),
(29803,'2014-12-01 09:24:02',24665,3,0,45.99,14.49),
(29804,'2014-12-01 09:24:28',24666,1,1,49.99,19.49),
(29805,'2014-12-01 09:25:11',24667,1,1,49.99,19.49),
(29806,'2014-12-01 09:25:11',24667,3,0,45.99,14.49),
(29807,'2014-12-01 09:27:16',24668,1,1,49.99,19.49),
(29808,'2014-12-01 09:27:16',24668,3,0,45.99,14.49),
(29809,'2014-12-01 09:36:43',24669,1,1,49.99,19.49),
(29810,'2014-12-01 09:36:43',24669,4,0,29.99,9.49),
(29811,'2014-12-01 09:38:26',24670,1,1,49.99,19.49),
(29812,'2014-12-01 09:38:45',24671,1,1,49.99,19.49),
(29813,'2014-12-01 09:41:36',24672,1,1,49.99,19.49),
(29814,'2014-12-01 09:42:55',24673,1,1,49.99,19.49),
(29815,'2014-12-01 09:46:31',24674,1,1,49.99,19.49),
(29816,'2014-12-01 09:46:31',24674,2,0,59.99,22.49),
(29817,'2014-12-01 09:49:40',24675,1,1,49.99,19.49),
(29818,'2014-12-01 09:49:40',24675,2,0,59.99,22.49),
(29819,'2014-12-01 09:50:49',24676,2,1,59.99,22.49),
(29820,'2014-12-01 09:51:09',24677,1,1,49.99,19.49),
(29821,'2014-12-01 09:51:09',24678,1,1,49.99,19.49),
(29822,'2014-12-01 09:53:48',24679,1,1,49.99,19.49),
(29823,'2014-12-01 09:53:48',24679,4,0,29.99,9.49),
(29824,'2014-12-01 09:57:40',24680,1,1,49.99,19.49),
(29825,'2014-12-01 09:57:40',24680,4,0,29.99,9.49),
(29826,'2014-12-01 09:58:18',24681,1,1,49.99,19.49),
(29827,'2014-12-01 09:58:18',24681,4,0,29.99,9.49),
(29828,'2014-12-01 09:58:49',24682,1,1,49.99,19.49),
(29829,'2014-12-01 09:58:49',24682,4,0,29.99,9.49),
(29830,'2014-12-01 09:59:59',24683,2,1,59.99,22.49),
(29831,'2014-12-01 10:00:09',24684,2,1,59.99,22.49),
(29832,'2014-12-01 10:07:55',24685,1,1,49.99,19.49),
(29833,'2014-12-01 10:08:34',24686,1,1,49.99,19.49),
(29834,'2014-12-01 10:08:34',24686,4,0,29.99,9.49),
(29835,'2014-12-01 10:09:16',24687,1,1,49.99,19.49),
(29836,'2014-12-01 10:09:16',24687,4,0,29.99,9.49),
(29837,'2014-12-01 10:18:03',24688,1,1,49.99,19.49),
(29838,'2014-12-01 10:20:46',24689,2,1,59.99,22.49),
(29839,'2014-12-01 10:21:56',24690,1,1,49.99,19.49),
(29840,'2014-12-01 10:21:56',24690,3,0,45.99,14.49),
(29841,'2014-12-01 10:24:18',24691,1,1,49.99,19.49),
(29842,'2014-12-01 10:25:12',24692,1,1,49.99,19.49),
(29843,'2014-12-01 10:27:20',24693,1,1,49.99,19.49),
(29844,'2014-12-01 10:36:01',24694,1,1,49.99,19.49),
(29845,'2014-12-01 10:36:01',24694,4,0,29.99,9.49),
(29846,'2014-12-01 10:36:24',24695,1,1,49.99,19.49),
(29847,'2014-12-01 10:36:24',24695,4,0,29.99,9.49),
(29848,'2014-12-01 10:36:53',24696,3,1,45.99,14.49),
(29849,'2014-12-01 10:36:53',24696,4,0,29.99,9.49),
(29850,'2014-12-01 10:40:19',24697,1,1,49.99,19.49),
(29851,'2014-12-01 10:40:19',24697,3,0,45.99,14.49),
(29852,'2014-12-01 10:41:03',24698,1,1,49.99,19.49),
(29853,'2014-12-01 10:41:03',24698,4,0,29.99,9.49),
(29854,'2014-12-01 10:43:40',24699,1,1,49.99,19.49),
(29855,'2014-12-01 10:45:38',24700,1,1,49.99,19.49),
(29856,'2014-12-01 10:45:38',24700,4,0,29.99,9.49),
(29857,'2014-12-01 10:47:04',24701,2,1,59.99,22.49),
(29858,'2014-12-01 10:47:04',24701,4,0,29.99,9.49),
(29859,'2014-12-01 10:48:56',24702,2,1,59.99,22.49),
(29860,'2014-12-01 10:50:39',24703,2,1,59.99,22.49),
(29861,'2014-12-01 10:50:39',24703,4,0,29.99,9.49),
(29862,'2014-12-01 10:51:31',24704,1,1,49.99,19.49),
(29863,'2014-12-01 10:52:15',24705,3,1,45.99,14.49),
(29864,'2014-12-01 10:52:35',24706,1,1,49.99,19.49),
(29865,'2014-12-01 10:55:10',24707,2,1,59.99,22.49),
(29866,'2014-12-01 10:56:15',24708,1,1,49.99,19.49),
(29867,'2014-12-01 11:00:39',24709,1,1,49.99,19.49),
(29868,'2014-12-01 11:00:39',24709,4,0,29.99,9.49),
(29869,'2014-12-01 11:01:13',24710,2,1,59.99,22.49),
(29870,'2014-12-01 11:01:44',24711,3,1,45.99,14.49),
(29871,'2014-12-01 11:01:44',24711,1,0,49.99,19.49),
(29872,'2014-12-01 11:10:34',24712,1,1,49.99,19.49),
(29873,'2014-12-01 11:16:04',24713,1,1,49.99,19.49),
(29874,'2014-12-01 11:18:55',24714,3,1,45.99,14.49),
(29875,'2014-12-01 11:19:58',24715,3,1,45.99,14.49),
(29876,'2014-12-01 11:19:58',24715,4,0,29.99,9.49),
(29877,'2014-12-01 11:22:14',24716,2,1,59.99,22.49),
(29878,'2014-12-01 11:22:14',24716,3,0,45.99,14.49),
(29879,'2014-12-01 11:29:03',24717,1,1,49.99,19.49),
(29880,'2014-12-01 11:29:14',24718,3,1,45.99,14.49),
(29881,'2014-12-01 11:29:14',24718,4,0,29.99,9.49),
(29882,'2014-12-01 11:30:04',24719,2,1,59.99,22.49),
(29883,'2014-12-01 11:31:21',24720,3,1,45.99,14.49),
(29884,'2014-12-01 11:33:05',24721,1,1,49.99,19.49),
(29885,'2014-12-01 11:33:05',24721,2,0,59.99,22.49),
(29886,'2014-12-01 11:34:40',24722,1,1,49.99,19.49),
(29887,'2014-12-01 11:34:40',24722,3,0,45.99,14.49),
(29888,'2014-12-01 11:36:38',24723,1,1,49.99,19.49),
(29889,'2014-12-01 11:40:20',24724,1,1,49.99,19.49),
(29890,'2014-12-01 11:40:20',24724,4,0,29.99,9.49),
(29891,'2014-12-01 11:46:11',24725,1,1,49.99,19.49),
(29892,'2014-12-01 11:46:11',24725,4,0,29.99,9.49),
(29893,'2014-12-01 11:47:48',24726,1,1,49.99,19.49),
(29894,'2014-12-01 11:48:56',24727,1,1,49.99,19.49),
(29895,'2014-12-01 11:49:28',24728,1,1,49.99,19.49),
(29896,'2014-12-01 11:49:28',24728,2,0,59.99,22.49),
(29897,'2014-12-01 11:53:30',24729,3,1,45.99,14.49),
(29898,'2014-12-01 11:54:33',24730,3,1,45.99,14.49),
(29899,'2014-12-01 11:59:15',24731,1,1,49.99,19.49),
(29900,'2014-12-01 12:05:39',24732,1,1,49.99,19.49),
(29901,'2014-12-01 12:07:22',24733,1,1,49.99,19.49),
(29902,'2014-12-01 12:07:22',24733,3,0,45.99,14.49),
(29903,'2014-12-01 12:08:04',24734,1,1,49.99,19.49),
(29904,'2014-12-01 12:11:49',24735,1,1,49.99,19.49),
(29905,'2014-12-01 12:14:56',24736,3,1,45.99,14.49),
(29906,'2014-12-01 12:32:18',24737,1,1,49.99,19.49),
(29907,'2014-12-01 12:32:18',24737,4,0,29.99,9.49),
(29908,'2014-12-01 12:35:24',24738,2,1,59.99,22.49),
(29909,'2014-12-01 12:35:24',24738,3,0,45.99,14.49),
(29910,'2014-12-01 12:37:38',24739,1,1,49.99,19.49),
(29911,'2014-12-01 12:37:38',24739,4,0,29.99,9.49),
(29912,'2014-12-01 12:37:58',24740,1,1,49.99,19.49),
(29913,'2014-12-01 12:38:59',24741,1,1,49.99,19.49),
(29914,'2014-12-01 12:38:59',24741,3,0,45.99,14.49),
(29915,'2014-12-01 12:41:51',24742,1,1,49.99,19.49),
(29916,'2014-12-01 12:42:57',24743,1,1,49.99,19.49),
(29917,'2014-12-01 12:42:57',24743,4,0,29.99,9.49),
(29918,'2014-12-01 12:54:05',24744,2,1,59.99,22.49),
(29919,'2014-12-01 12:55:41',24745,3,1,45.99,14.49),
(29920,'2014-12-01 12:55:54',24746,1,1,49.99,19.49),
(29921,'2014-12-01 12:55:54',24746,4,0,29.99,9.49),
(29922,'2014-12-01 12:58:35',24747,1,1,49.99,19.49),
(29923,'2014-12-01 12:58:35',24747,4,0,29.99,9.49),
(29924,'2014-12-01 12:58:42',24748,1,1,49.99,19.49),
(29925,'2014-12-01 12:59:37',24749,1,1,49.99,19.49),
(29926,'2014-12-01 13:01:10',24750,1,1,49.99,19.49),
(29927,'2014-12-01 13:01:10',24750,3,0,45.99,14.49),
(29928,'2014-12-01 13:05:34',24751,1,1,49.99,19.49),
(29929,'2014-12-01 13:05:34',24751,4,0,29.99,9.49),
(29930,'2014-12-01 13:11:59',24752,1,1,49.99,19.49),
(29931,'2014-12-01 13:11:59',24752,4,0,29.99,9.49),
(29932,'2014-12-01 13:12:04',24753,1,1,49.99,19.49),
(29933,'2014-12-01 13:12:24',24754,1,1,49.99,19.49),
(29934,'2014-12-01 13:12:24',24754,4,0,29.99,9.49),
(29935,'2014-12-01 13:12:43',24755,1,1,49.99,19.49),
(29936,'2014-12-01 13:12:43',24755,3,0,45.99,14.49),
(29937,'2014-12-01 13:13:08',24756,1,1,49.99,19.49),
(29938,'2014-12-01 13:15:02',24757,2,1,59.99,22.49),
(29939,'2014-12-01 13:17:54',24758,3,1,45.99,14.49),
(29940,'2014-12-01 13:17:54',24758,2,0,59.99,22.49),
(29941,'2014-12-01 13:26:29',24759,1,1,49.99,19.49),
(29942,'2014-12-01 13:28:04',24760,1,1,49.99,19.49),
(29943,'2014-12-01 13:28:26',24761,3,1,45.99,14.49),
(29944,'2014-12-01 13:29:14',24762,1,1,49.99,19.49),
(29945,'2014-12-01 13:34:46',24763,1,1,49.99,19.49),
(29946,'2014-12-01 13:35:37',24764,2,1,59.99,22.49),
(29947,'2014-12-01 13:35:37',24764,4,0,29.99,9.49),
(29948,'2014-12-01 13:39:24',24765,1,1,49.99,19.49),
(29949,'2014-12-01 13:39:43',24766,1,1,49.99,19.49),
(29950,'2014-12-01 13:39:43',24766,3,0,45.99,14.49),
(29951,'2014-12-01 13:40:03',24767,3,1,45.99,14.49),
(29952,'2014-12-01 13:41:13',24768,1,1,49.99,19.49),
(29953,'2014-12-01 13:44:33',24769,3,1,45.99,14.49),
(29954,'2014-12-01 13:47:15',24770,3,1,45.99,14.49),
(29955,'2014-12-01 13:47:15',24770,4,0,29.99,9.49),
(29956,'2014-12-01 13:51:15',24771,1,1,49.99,19.49),
(29957,'2014-12-01 13:51:15',24771,3,0,45.99,14.49),
(29958,'2014-12-01 13:51:57',24772,2,1,59.99,22.49),
(29959,'2014-12-01 13:51:57',24772,4,0,29.99,9.49),
(29960,'2014-12-01 13:52:09',24773,1,1,49.99,19.49),
(29961,'2014-12-01 13:54:55',24774,1,1,49.99,19.49),
(29962,'2014-12-01 13:54:55',24774,3,0,45.99,14.49),
(29963,'2014-12-01 14:03:53',24775,1,1,49.99,19.49),
(29964,'2014-12-01 14:04:26',24776,1,1,49.99,19.49),
(29965,'2014-12-01 14:07:12',24777,2,1,59.99,22.49),
(29966,'2014-12-01 14:08:13',24778,1,1,49.99,19.49),
(29967,'2014-12-01 14:08:13',24778,2,0,59.99,22.49),
(29968,'2014-12-01 14:12:51',24779,1,1,49.99,19.49),
(29969,'2014-12-01 14:12:51',24779,2,0,59.99,22.49),
(29970,'2014-12-01 14:13:32',24780,1,1,49.99,19.49),
(29971,'2014-12-01 14:13:32',24780,2,0,59.99,22.49),
(29972,'2014-12-01 14:38:54',24781,2,1,59.99,22.49),
(29973,'2014-12-01 14:38:54',24781,4,0,29.99,9.49),
(29974,'2014-12-01 14:39:58',24782,2,1,59.99,22.49),
(29975,'2014-12-01 14:43:15',24783,1,1,49.99,19.49),
(29976,'2014-12-01 14:46:27',24784,1,1,49.99,19.49),
(29977,'2014-12-01 14:46:27',24784,3,0,45.99,14.49),
(29978,'2014-12-01 14:46:41',24785,1,1,49.99,19.49),
(29979,'2014-12-01 14:55:57',24786,3,1,45.99,14.49),
(29980,'2014-12-01 14:56:33',24787,1,1,49.99,19.49),
(29981,'2014-12-01 14:59:30',24788,1,1,49.99,19.49),
(29982,'2014-12-01 14:59:36',24789,1,1,49.99,19.49),
(29983,'2014-12-01 14:59:36',24789,2,0,59.99,22.49),
(29984,'2014-12-01 15:00:50',24790,2,1,59.99,22.49),
(29985,'2014-12-01 15:06:42',24791,1,1,49.99,19.49),
(29986,'2014-12-01 15:08:22',24792,1,1,49.99,19.49),
(29987,'2014-12-01 15:08:56',24793,1,1,49.99,19.49),
(29988,'2014-12-01 15:09:28',24794,3,1,45.99,14.49),
(29989,'2014-12-01 15:09:28',24794,4,0,29.99,9.49),
(29990,'2014-12-01 15:11:09',24795,1,1,49.99,19.49),
(29991,'2014-12-01 15:11:09',24795,3,0,45.99,14.49),
(29992,'2014-12-01 15:13:30',24796,3,1,45.99,14.49),
(29993,'2014-12-01 15:17:35',24797,1,1,49.99,19.49),
(29994,'2014-12-01 15:24:09',24798,2,1,59.99,22.49),
(29995,'2014-12-01 15:24:32',24799,1,1,49.99,19.49),
(29996,'2014-12-01 15:25:53',24800,1,1,49.99,19.49),
(29997,'2014-12-01 15:26:08',24801,1,1,49.99,19.49),
(29998,'2014-12-01 15:54:06',24802,1,1,49.99,19.49),
(29999,'2014-12-01 15:54:06',24802,4,0,29.99,9.49),
(30000,'2014-12-01 15:54:58',24803,1,1,49.99,19.49),
(30001,'2014-12-01 16:00:48',24804,1,1,49.99,19.49),
(30002,'2014-12-01 16:00:48',24804,4,0,29.99,9.49),
(30003,'2014-12-01 16:08:22',24805,1,1,49.99,19.49),
(30004,'2014-12-01 16:08:38',24806,1,1,49.99,19.49),
(30005,'2014-12-01 16:08:38',24806,4,0,29.99,9.49),
(30006,'2014-12-01 16:16:20',24807,1,1,49.99,19.49),
(30007,'2014-12-01 16:18:30',24808,1,1,49.99,19.49),
(30008,'2014-12-01 16:27:40',24809,1,1,49.99,19.49),
(30009,'2014-12-01 16:27:49',24810,2,1,59.99,22.49),
(30010,'2014-12-01 16:32:35',24811,1,1,49.99,19.49),
(30011,'2014-12-01 16:32:35',24811,3,0,45.99,14.49),
(30012,'2014-12-01 16:32:37',24812,1,1,49.99,19.49),
(30013,'2014-12-01 16:35:45',24813,1,1,49.99,19.49),
(30014,'2014-12-01 16:37:27',24814,1,1,49.99,19.49),
(30015,'2014-12-01 16:38:54',24815,1,1,49.99,19.49),
(30016,'2014-12-01 16:39:11',24816,1,1,49.99,19.49),
(30017,'2014-12-01 16:40:52',24817,1,1,49.99,19.49),
(30018,'2014-12-01 16:41:10',24818,1,1,49.99,19.49),
(30019,'2014-12-01 16:41:10',24818,3,0,45.99,14.49),
(30020,'2014-12-01 16:41:40',24819,1,1,49.99,19.49),
(30021,'2014-12-01 16:43:50',24820,1,1,49.99,19.49),
(30022,'2014-12-01 16:51:53',24821,1,1,49.99,19.49),
(30023,'2014-12-01 16:56:19',24822,1,1,49.99,19.49),
(30024,'2014-12-01 16:56:19',24822,4,0,29.99,9.49),
(30025,'2014-12-01 16:56:41',24823,1,1,49.99,19.49),
(30026,'2014-12-01 16:56:41',24823,4,0,29.99,9.49),
(30027,'2014-12-01 16:59:51',24824,1,1,49.99,19.49),
(30028,'2014-12-01 16:59:51',24824,3,0,45.99,14.49),
(30029,'2014-12-01 17:00:46',24825,2,1,59.99,22.49),
(30030,'2014-12-01 17:00:59',24826,1,1,49.99,19.49),
(30031,'2014-12-01 17:03:12',24827,1,1,49.99,19.49),
(30032,'2014-12-01 17:03:13',24828,1,1,49.99,19.49),
(30033,'2014-12-01 17:08:23',24829,1,1,49.99,19.49),
(30034,'2014-12-01 17:08:23',24829,4,0,29.99,9.49),
(30035,'2014-12-01 17:09:35',24830,2,1,59.99,22.49),
(30036,'2014-12-01 17:12:58',24831,1,1,49.99,19.49),
(30037,'2014-12-01 17:19:05',24832,1,1,49.99,19.49),
(30038,'2014-12-01 17:29:39',24833,2,1,59.99,22.49),
(30039,'2014-12-01 17:29:52',24834,1,1,49.99,19.49),
(30040,'2014-12-01 17:29:52',24834,4,0,29.99,9.49),
(30041,'2014-12-01 17:30:20',24835,1,1,49.99,19.49),
(30042,'2014-12-01 17:30:20',24835,3,0,45.99,14.49),
(30043,'2014-12-01 17:40:52',24836,1,1,49.99,19.49),
(30044,'2014-12-01 17:48:36',24837,1,1,49.99,19.49),
(30045,'2014-12-01 17:48:36',24837,4,0,29.99,9.49),
(30046,'2014-12-01 17:50:51',24838,1,1,49.99,19.49),
(30047,'2014-12-01 17:50:51',24838,3,0,45.99,14.49),
(30048,'2014-12-01 17:50:55',24839,3,1,45.99,14.49),
(30049,'2014-12-01 17:53:12',24840,1,1,49.99,19.49),
(30050,'2014-12-01 17:55:22',24841,1,1,49.99,19.49),
(30051,'2014-12-01 18:01:10',24842,1,1,49.99,19.49),
(30052,'2014-12-01 18:01:30',24843,1,1,49.99,19.49),
(30053,'2014-12-01 18:01:30',24843,3,0,45.99,14.49),
(30054,'2014-12-01 18:02:15',24844,1,1,49.99,19.49),
(30055,'2014-12-01 18:03:29',24845,1,1,49.99,19.49),
(30056,'2014-12-01 18:04:14',24846,2,1,59.99,22.49),
(30057,'2014-12-01 18:04:57',24847,3,1,45.99,14.49),
(30058,'2014-12-01 18:06:43',24848,1,1,49.99,19.49),
(30059,'2014-12-01 18:13:45',24849,1,1,49.99,19.49),
(30060,'2014-12-01 18:14:35',24850,1,1,49.99,19.49),
(30061,'2014-12-01 18:16:41',24851,3,1,45.99,14.49),
(30062,'2014-12-01 18:22:20',24852,3,1,45.99,14.49),
(30063,'2014-12-01 18:22:20',24852,1,0,49.99,19.49),
(30064,'2014-12-01 18:29:58',24853,1,1,49.99,19.49),
(30065,'2014-12-01 18:30:25',24854,1,1,49.99,19.49),
(30066,'2014-12-01 18:30:56',24855,3,1,45.99,14.49),
(30067,'2014-12-01 18:34:34',24856,1,1,49.99,19.49),
(30068,'2014-12-01 18:34:34',24856,3,0,45.99,14.49),
(30069,'2014-12-01 18:38:35',24857,1,1,49.99,19.49),
(30070,'2014-12-01 18:39:59',24858,1,1,49.99,19.49),
(30071,'2014-12-01 18:39:59',24858,3,0,45.99,14.49),
(30072,'2014-12-01 18:41:18',24859,1,1,49.99,19.49),
(30073,'2014-12-01 18:42:23',24860,1,1,49.99,19.49),
(30074,'2014-12-01 18:42:42',24861,3,1,45.99,14.49),
(30075,'2014-12-01 18:49:43',24862,1,1,49.99,19.49),
(30076,'2014-12-01 18:51:46',24863,1,1,49.99,19.49),
(30077,'2014-12-01 18:53:38',24864,1,1,49.99,19.49),
(30078,'2014-12-01 18:53:38',24864,3,0,45.99,14.49),
(30079,'2014-12-01 18:56:52',24865,1,1,49.99,19.49),
(30080,'2014-12-01 18:56:52',24865,4,0,29.99,9.49),
(30081,'2014-12-01 19:02:07',24866,1,1,49.99,19.49),
(30082,'2014-12-01 19:02:07',24866,4,0,29.99,9.49),
(30083,'2014-12-01 19:03:37',24867,1,1,49.99,19.49),
(30084,'2014-12-01 19:03:37',24867,4,0,29.99,9.49),
(30085,'2014-12-01 19:06:53',24868,2,1,59.99,22.49),
(30086,'2014-12-01 19:12:24',24869,1,1,49.99,19.49),
(30087,'2014-12-01 19:20:41',24870,1,1,49.99,19.49),
(30088,'2014-12-01 19:20:41',24870,3,0,45.99,14.49),
(30089,'2014-12-01 19:25:48',24871,1,1,49.99,19.49),
(30090,'2014-12-01 19:25:48',24871,3,0,45.99,14.49),
(30091,'2014-12-01 19:27:28',24872,1,1,49.99,19.49),
(30092,'2014-12-01 19:27:28',24872,4,0,29.99,9.49),
(30093,'2014-12-01 19:31:30',24873,2,1,59.99,22.49),
(30094,'2014-12-01 19:34:37',24874,1,1,49.99,19.49),
(30095,'2014-12-01 19:48:01',24875,1,1,49.99,19.49),
(30096,'2014-12-01 19:48:29',24876,1,1,49.99,19.49),
(30097,'2014-12-01 19:48:29',24876,3,0,45.99,14.49),
(30098,'2014-12-01 19:58:12',24877,3,1,45.99,14.49),
(30099,'2014-12-01 20:21:51',24878,1,1,49.99,19.49),
(30100,'2014-12-01 20:25:11',24879,2,1,59.99,22.49),
(30101,'2014-12-01 20:29:42',24880,1,1,49.99,19.49),
(30102,'2014-12-01 20:40:02',24881,1,1,49.99,19.49),
(30103,'2014-12-01 20:52:02',24882,1,1,49.99,19.49),
(30104,'2014-12-01 20:53:09',24883,3,1,45.99,14.49),
(30105,'2014-12-01 20:53:09',24883,1,0,49.99,19.49),
(30106,'2014-12-01 20:56:55',24884,1,1,49.99,19.49),
(30107,'2014-12-01 20:58:45',24885,1,1,49.99,19.49),
(30108,'2014-12-01 21:04:54',24886,1,1,49.99,19.49),
(30109,'2014-12-01 21:04:54',24886,4,0,29.99,9.49),
(30110,'2014-12-01 21:07:00',24887,1,1,49.99,19.49),
(30111,'2014-12-01 21:11:28',24888,1,1,49.99,19.49),
(30112,'2014-12-01 21:22:15',24889,1,1,49.99,19.49),
(30113,'2014-12-01 21:22:15',24889,4,0,29.99,9.49),
(30114,'2014-12-01 21:32:08',24890,1,1,49.99,19.49),
(30115,'2014-12-01 21:32:08',24890,3,0,45.99,14.49),
(30116,'2014-12-01 21:34:39',24891,1,1,49.99,19.49),
(30117,'2014-12-01 21:36:36',24892,1,1,49.99,19.49),
(30118,'2014-12-01 21:36:36',24892,4,0,29.99,9.49),
(30119,'2014-12-01 21:40:23',24893,1,1,49.99,19.49),
(30120,'2014-12-01 21:41:29',24894,1,1,49.99,19.49),
(30121,'2014-12-01 21:50:18',24895,1,1,49.99,19.49),
(30122,'2014-12-01 21:53:39',24896,1,1,49.99,19.49),
(30123,'2014-12-01 21:53:44',24897,3,1,45.99,14.49),
(30124,'2014-12-01 21:53:44',24897,4,0,29.99,9.49),
(30125,'2014-12-01 21:55:55',24898,1,1,49.99,19.49),
(30126,'2014-12-01 21:55:55',24898,2,0,59.99,22.49),
(30127,'2014-12-01 21:56:43',24899,1,1,49.99,19.49),
(30128,'2014-12-01 21:56:43',24899,4,0,29.99,9.49),
(30129,'2014-12-01 21:57:42',24900,1,1,49.99,19.49),
(30130,'2014-12-01 21:57:42',24900,3,0,45.99,14.49),
(30131,'2014-12-01 22:00:30',24901,1,1,49.99,19.49),
(30132,'2014-12-01 22:04:48',24902,1,1,49.99,19.49),
(30133,'2014-12-01 22:04:48',24902,4,0,29.99,9.49),
(30134,'2014-12-01 22:07:56',24903,1,1,49.99,19.49),
(30135,'2014-12-01 22:23:12',24904,1,1,49.99,19.49),
(30136,'2014-12-01 22:38:03',24905,1,1,49.99,19.49),
(30137,'2014-12-01 22:38:03',24905,3,0,45.99,14.49),
(30138,'2014-12-01 22:40:15',24906,1,1,49.99,19.49),
(30139,'2014-12-01 22:40:37',24907,1,1,49.99,19.49),
(30140,'2014-12-01 22:43:55',24908,1,1,49.99,19.49),
(30141,'2014-12-01 22:48:05',24909,1,1,49.99,19.49),
(30142,'2014-12-01 22:50:07',24910,1,1,49.99,19.49),
(30143,'2014-12-01 22:50:07',24910,2,0,59.99,22.49),
(30144,'2014-12-01 22:50:25',24911,1,1,49.99,19.49),
(30145,'2014-12-01 22:50:53',24912,1,1,49.99,19.49),
(30146,'2014-12-01 22:51:40',24913,2,1,59.99,22.49),
(30147,'2014-12-01 22:52:15',24914,2,1,59.99,22.49),
(30148,'2014-12-01 23:05:07',24915,1,1,49.99,19.49),
(30149,'2014-12-01 23:09:35',24916,1,1,49.99,19.49),
(30150,'2014-12-01 23:27:13',24917,1,1,49.99,19.49),
(30151,'2014-12-01 23:58:17',24918,1,1,49.99,19.49),
(30152,'2014-12-02 00:27:37',24919,1,1,49.99,19.49),
(30153,'2014-12-02 00:27:37',24919,3,0,45.99,14.49),
(30154,'2014-12-02 04:14:05',24920,3,1,45.99,14.49),
(30155,'2014-12-02 04:46:35',24921,1,1,49.99,19.49),
(30156,'2014-12-02 05:04:56',24922,3,1,45.99,14.49),
(30157,'2014-12-02 05:14:20',24923,2,1,59.99,22.49),
(30158,'2014-12-02 06:16:02',24924,1,1,49.99,19.49),
(30159,'2014-12-02 06:16:30',24925,1,1,49.99,19.49),
(30160,'2014-12-02 09:42:39',24926,1,1,49.99,19.49),
(30161,'2014-12-02 09:53:35',24927,1,1,49.99,19.49),
(30162,'2014-12-02 10:23:57',24928,1,1,49.99,19.49),
(30163,'2014-12-02 10:24:56',24929,1,1,49.99,19.49),
(30164,'2014-12-02 11:23:34',24930,1,1,49.99,19.49),
(30165,'2014-12-02 11:32:06',24931,1,1,49.99,19.49),
(30166,'2014-12-02 11:32:06',24931,3,0,45.99,14.49),
(30167,'2014-12-02 11:34:28',24932,2,1,59.99,22.49),
(30168,'2014-12-02 11:58:13',24933,1,1,49.99,19.49),
(30169,'2014-12-02 12:03:38',24934,3,1,45.99,14.49),
(30170,'2014-12-02 12:07:08',24935,1,1,49.99,19.49),
(30171,'2014-12-02 12:07:08',24935,2,0,59.99,22.49),
(30172,'2014-12-02 12:22:20',24936,1,1,49.99,19.49),
(30173,'2014-12-02 12:34:48',24937,1,1,49.99,19.49),
(30174,'2014-12-02 12:35:46',24938,1,1,49.99,19.49),
(30175,'2014-12-02 12:59:04',24939,1,1,49.99,19.49),
(30176,'2014-12-02 13:09:39',24940,1,1,49.99,19.49),
(30177,'2014-12-02 13:09:39',24940,4,0,29.99,9.49),
(30178,'2014-12-02 13:27:50',24941,1,1,49.99,19.49),
(30179,'2014-12-02 13:35:38',24942,1,1,49.99,19.49),
(30180,'2014-12-02 13:35:38',24942,4,0,29.99,9.49),
(30181,'2014-12-02 14:33:23',24943,1,1,49.99,19.49),
(30182,'2014-12-02 14:33:23',24943,4,0,29.99,9.49),
(30183,'2014-12-02 14:50:23',24944,1,1,49.99,19.49),
(30184,'2014-12-02 15:04:01',24945,1,1,49.99,19.49),
(30185,'2014-12-02 15:13:08',24946,1,1,49.99,19.49),
(30186,'2014-12-02 15:13:08',24946,2,0,59.99,22.49),
(30187,'2014-12-02 15:19:45',24947,1,1,49.99,19.49),
(30188,'2014-12-02 15:19:45',24947,4,0,29.99,9.49),
(30189,'2014-12-02 15:29:39',24948,1,1,49.99,19.49),
(30190,'2014-12-02 15:32:50',24949,1,1,49.99,19.49),
(30191,'2014-12-02 15:32:50',24949,3,0,45.99,14.49),
(30192,'2014-12-02 16:22:30',24950,1,1,49.99,19.49),
(30193,'2014-12-02 16:26:44',24951,2,1,59.99,22.49),
(30194,'2014-12-02 16:32:08',24952,1,1,49.99,19.49),
(30195,'2014-12-02 16:32:08',24952,4,0,29.99,9.49),
(30196,'2014-12-02 16:32:59',24953,1,1,49.99,19.49),
(30197,'2014-12-02 16:32:59',24953,4,0,29.99,9.49),
(30198,'2014-12-02 16:38:53',24954,1,1,49.99,19.49),
(30199,'2014-12-02 16:38:53',24954,4,0,29.99,9.49),
(30200,'2014-12-02 16:46:08',24955,3,1,45.99,14.49),
(30201,'2014-12-02 17:48:31',24956,3,1,45.99,14.49),
(30202,'2014-12-02 17:48:31',24956,4,0,29.99,9.49),
(30203,'2014-12-02 17:53:18',24957,3,1,45.99,14.49),
(30204,'2014-12-02 18:13:52',24958,1,1,49.99,19.49),
(30205,'2014-12-02 18:45:15',24959,1,1,49.99,19.49),
(30206,'2014-12-02 19:16:31',24960,1,1,49.99,19.49),
(30207,'2014-12-02 19:34:21',24961,3,1,45.99,14.49),
(30208,'2014-12-02 20:04:05',24962,3,1,45.99,14.49),
(30209,'2014-12-02 20:11:32',24963,3,1,45.99,14.49),
(30210,'2014-12-02 20:11:32',24963,4,0,29.99,9.49),
(30211,'2014-12-02 23:18:25',24964,1,1,49.99,19.49),
(30212,'2014-12-03 04:07:21',24965,1,1,49.99,19.49),
(30213,'2014-12-03 05:57:31',24966,1,1,49.99,19.49),
(30214,'2014-12-03 06:55:05',24967,1,1,49.99,19.49),
(30215,'2014-12-03 07:21:58',24968,1,1,49.99,19.49),
(30216,'2014-12-03 08:15:52',24969,1,1,49.99,19.49),
(30217,'2014-12-03 08:15:52',24969,3,0,45.99,14.49),
(30218,'2014-12-03 09:43:20',24970,2,1,59.99,22.49),
(30219,'2014-12-03 10:44:20',24971,1,1,49.99,19.49),
(30220,'2014-12-03 10:50:00',24972,2,1,59.99,22.49),
(30221,'2014-12-03 10:50:00',24972,4,0,29.99,9.49),
(30222,'2014-12-03 10:59:24',24973,2,1,59.99,22.49),
(30223,'2014-12-03 11:19:36',24974,1,1,49.99,19.49),
(30224,'2014-12-03 11:29:45',24975,3,1,45.99,14.49),
(30225,'2014-12-03 11:29:45',24975,1,0,49.99,19.49),
(30226,'2014-12-03 12:03:01',24976,2,1,59.99,22.49),
(30227,'2014-12-03 12:44:29',24977,1,1,49.99,19.49),
(30228,'2014-12-03 12:47:36',24978,1,1,49.99,19.49),
(30229,'2014-12-03 12:47:36',24978,3,0,45.99,14.49),
(30230,'2014-12-03 13:32:39',24979,1,1,49.99,19.49),
(30231,'2014-12-03 13:45:44',24980,1,1,49.99,19.49),
(30232,'2014-12-03 13:47:49',24981,2,1,59.99,22.49),
(30233,'2014-12-03 15:01:44',24982,1,1,49.99,19.49),
(30234,'2014-12-03 15:01:44',24982,4,0,29.99,9.49),
(30235,'2014-12-03 15:56:08',24983,2,1,59.99,22.49),
(30236,'2014-12-03 16:08:07',24984,2,1,59.99,22.49),
(30237,'2014-12-03 16:32:32',24985,1,1,49.99,19.49),
(30238,'2014-12-03 16:32:32',24985,4,0,29.99,9.49),
(30239,'2014-12-03 16:38:41',24986,1,1,49.99,19.49),
(30240,'2014-12-03 16:48:05',24987,1,1,49.99,19.49),
(30241,'2014-12-03 16:48:05',24987,4,0,29.99,9.49),
(30242,'2014-12-03 17:44:39',24988,1,1,49.99,19.49),
(30243,'2014-12-03 17:44:39',24988,4,0,29.99,9.49),
(30244,'2014-12-03 17:59:13',24989,3,1,45.99,14.49),
(30245,'2014-12-03 18:01:37',24990,2,1,59.99,22.49),
(30246,'2014-12-03 18:01:37',24990,4,0,29.99,9.49),
(30247,'2014-12-03 19:01:25',24991,1,1,49.99,19.49),
(30248,'2014-12-03 19:01:25',24991,4,0,29.99,9.49),
(30249,'2014-12-03 19:09:27',24992,1,1,49.99,19.49),
(30250,'2014-12-03 19:09:27',24992,3,0,45.99,14.49),
(30251,'2014-12-03 19:30:07',24993,1,1,49.99,19.49),
(30252,'2014-12-03 19:30:07',24993,4,0,29.99,9.49),
(30253,'2014-12-03 20:51:37',24994,1,1,49.99,19.49),
(30254,'2014-12-03 20:51:37',24994,4,0,29.99,9.49),
(30255,'2014-12-03 21:13:25',24995,1,1,49.99,19.49),
(30256,'2014-12-03 22:05:59',24996,1,1,49.99,19.49),
(30257,'2014-12-03 22:54:28',24997,2,1,59.99,22.49),
(30258,'2014-12-03 22:54:28',24997,1,0,49.99,19.49),
(30259,'2014-12-03 22:58:47',24998,1,1,49.99,19.49),
(30260,'2014-12-03 22:58:47',24998,4,0,29.99,9.49),
(30261,'2014-12-03 23:38:33',24999,3,1,45.99,14.49),
(30262,'2014-12-04 00:30:06',25000,1,1,49.99,19.49),
(30263,'2014-12-04 00:35:19',25001,3,1,45.99,14.49),
(30264,'2014-12-04 00:35:19',25001,4,0,29.99,9.49),
(30265,'2014-12-04 00:39:18',25002,1,1,49.99,19.49),
(30266,'2014-12-04 02:12:10',25003,3,1,45.99,14.49),
(30267,'2014-12-04 02:12:10',25003,4,0,29.99,9.49),
(30268,'2014-12-04 03:10:04',25004,3,1,45.99,14.49),
(30269,'2014-12-04 03:18:12',25005,1,1,49.99,19.49),
(30270,'2014-12-04 03:32:24',25006,1,1,49.99,19.49),
(30271,'2014-12-04 03:32:24',25006,4,0,29.99,9.49),
(30272,'2014-12-04 03:40:43',25007,1,1,49.99,19.49),
(30273,'2014-12-04 03:59:17',25008,1,1,49.99,19.49),
(30274,'2014-12-04 04:22:13',25009,3,1,45.99,14.49),
(30275,'2014-12-04 06:18:55',25010,2,1,59.99,22.49),
(30276,'2014-12-04 06:44:16',25011,1,1,49.99,19.49),
(30277,'2014-12-04 06:44:16',25011,4,0,29.99,9.49),
(30278,'2014-12-04 09:14:13',25012,3,1,45.99,14.49),
(30279,'2014-12-04 09:47:23',25013,2,1,59.99,22.49),
(30280,'2014-12-04 09:53:18',25014,1,1,49.99,19.49),
(30281,'2014-12-04 09:54:54',25015,3,1,45.99,14.49),
(30282,'2014-12-04 09:54:54',25015,1,0,49.99,19.49),
(30283,'2014-12-04 10:08:38',25016,2,1,59.99,22.49),
(30284,'2014-12-04 10:40:11',25017,1,1,49.99,19.49),
(30285,'2014-12-04 10:51:40',25018,1,1,49.99,19.49),
(30286,'2014-12-04 11:10:51',25019,1,1,49.99,19.49),
(30287,'2014-12-04 11:34:14',25020,1,1,49.99,19.49),
(30288,'2014-12-04 11:36:53',25021,1,1,49.99,19.49),
(30289,'2014-12-04 11:36:53',25021,4,0,29.99,9.49),
(30290,'2014-12-04 11:58:38',25022,1,1,49.99,19.49),
(30291,'2014-12-04 12:01:35',25023,1,1,49.99,19.49),
(30292,'2014-12-04 12:01:35',25023,4,0,29.99,9.49),
(30293,'2014-12-04 12:50:02',25024,1,1,49.99,19.49),
(30294,'2014-12-04 12:50:02',25024,4,0,29.99,9.49),
(30295,'2014-12-04 13:12:05',25025,3,1,45.99,14.49),
(30296,'2014-12-04 13:37:24',25026,1,1,49.99,19.49),
(30297,'2014-12-04 14:20:37',25027,1,1,49.99,19.49),
(30298,'2014-12-04 15:03:06',25028,1,1,49.99,19.49),
(30299,'2014-12-04 15:11:15',25029,1,1,49.99,19.49),
(30300,'2014-12-04 15:49:39',25030,3,1,45.99,14.49),
(30301,'2014-12-04 15:49:39',25030,4,0,29.99,9.49),
(30302,'2014-12-04 15:51:57',25031,3,1,45.99,14.49),
(30303,'2014-12-04 15:51:57',25031,1,0,49.99,19.49),
(30304,'2014-12-04 15:54:37',25032,1,1,49.99,19.49),
(30305,'2014-12-04 15:54:37',25032,3,0,45.99,14.49),
(30306,'2014-12-04 16:20:27',25033,1,1,49.99,19.49),
(30307,'2014-12-04 16:42:55',25034,2,1,59.99,22.49),
(30308,'2014-12-04 16:55:30',25035,1,1,49.99,19.49),
(30309,'2014-12-04 17:01:03',25036,1,1,49.99,19.49),
(30310,'2014-12-04 17:03:01',25037,1,1,49.99,19.49),
(30311,'2014-12-04 17:06:26',25038,1,1,49.99,19.49),
(30312,'2014-12-04 17:06:26',25038,3,0,45.99,14.49),
(30313,'2014-12-04 17:07:30',25039,1,1,49.99,19.49),
(30314,'2014-12-04 17:07:41',25040,1,1,49.99,19.49),
(30315,'2014-12-04 17:07:41',25040,4,0,29.99,9.49),
(30316,'2014-12-04 17:07:52',25041,1,1,49.99,19.49),
(30317,'2014-12-04 17:08:28',25042,2,1,59.99,22.49),
(30318,'2014-12-04 17:08:28',25042,4,0,29.99,9.49),
(30319,'2014-12-04 17:56:25',25043,1,1,49.99,19.49),
(30320,'2014-12-04 19:08:50',25044,1,1,49.99,19.49),
(30321,'2014-12-04 19:23:30',25045,2,1,59.99,22.49),
(30322,'2014-12-04 19:23:30',25045,4,0,29.99,9.49),
(30323,'2014-12-04 19:31:55',25046,1,1,49.99,19.49),
(30324,'2014-12-04 19:34:39',25047,1,1,49.99,19.49),
(30325,'2014-12-04 19:34:39',25047,4,0,29.99,9.49),
(30326,'2014-12-04 19:46:23',25048,1,1,49.99,19.49),
(30327,'2014-12-04 19:46:23',25048,4,0,29.99,9.49),
(30328,'2014-12-04 20:19:11',25049,1,1,49.99,19.49),
(30329,'2014-12-04 20:26:36',25050,1,1,49.99,19.49),
(30330,'2014-12-04 20:26:36',25050,2,0,59.99,22.49),
(30331,'2014-12-04 20:42:48',25051,1,1,49.99,19.49),
(30332,'2014-12-04 20:50:07',25052,1,1,49.99,19.49),
(30333,'2014-12-04 20:50:07',25052,4,0,29.99,9.49),
(30334,'2014-12-04 21:31:25',25053,1,1,49.99,19.49),
(30335,'2014-12-04 22:03:58',25054,2,1,59.99,22.49),
(30336,'2014-12-04 22:03:58',25054,4,0,29.99,9.49),
(30337,'2014-12-04 22:44:27',25055,1,1,49.99,19.49),
(30338,'2014-12-04 22:44:27',25055,2,0,59.99,22.49),
(30339,'2014-12-04 23:30:13',25056,2,1,59.99,22.49),
(30340,'2014-12-04 23:31:39',25057,3,1,45.99,14.49),
(30341,'2014-12-04 23:49:31',25058,1,1,49.99,19.49),
(30342,'2014-12-04 23:49:31',25058,2,0,59.99,22.49),
(30343,'2014-12-04 23:53:28',25059,1,1,49.99,19.49),
(30344,'2014-12-05 01:10:46',25060,1,1,49.99,19.49),
(30345,'2014-12-05 01:10:46',25060,4,0,29.99,9.49),
(30346,'2014-12-05 01:18:23',25061,1,1,49.99,19.49),
(30347,'2014-12-05 01:18:23',25061,4,0,29.99,9.49),
(30348,'2014-12-05 02:31:10',25062,1,1,49.99,19.49),
(30349,'2014-12-05 02:31:10',25062,2,0,59.99,22.49),
(30350,'2014-12-05 02:50:46',25063,3,1,45.99,14.49),
(30351,'2014-12-05 02:54:53',25064,1,1,49.99,19.49),
(30352,'2014-12-05 02:54:53',25064,3,0,45.99,14.49),
(30353,'2014-12-05 04:04:00',25065,1,1,49.99,19.49),
(30354,'2014-12-05 04:04:00',25065,3,0,45.99,14.49),
(30355,'2014-12-05 04:17:33',25066,1,1,49.99,19.49),
(30356,'2014-12-05 04:17:33',25066,4,0,29.99,9.49),
(30357,'2014-12-05 05:29:39',25067,1,1,49.99,19.49),
(30358,'2014-12-05 05:29:39',25067,3,0,45.99,14.49),
(30359,'2014-12-05 05:51:20',25068,2,1,59.99,22.49),
(30360,'2014-12-05 06:42:42',25069,2,1,59.99,22.49),
(30361,'2014-12-05 07:00:43',25070,1,1,49.99,19.49),
(30362,'2014-12-05 07:48:08',25071,1,1,49.99,19.49),
(30363,'2014-12-05 07:50:12',25072,1,1,49.99,19.49),
(30364,'2014-12-05 07:57:10',25073,1,1,49.99,19.49),
(30365,'2014-12-05 08:20:22',25074,1,1,49.99,19.49),
(30366,'2014-12-05 09:07:18',25075,1,1,49.99,19.49),
(30367,'2014-12-05 09:07:18',25075,4,0,29.99,9.49),
(30368,'2014-12-05 09:27:42',25076,3,1,45.99,14.49),
(30369,'2014-12-05 09:31:17',25077,3,1,45.99,14.49),
(30370,'2014-12-05 10:26:32',25078,1,1,49.99,19.49),
(30371,'2014-12-05 10:29:08',25079,1,1,49.99,19.49),
(30372,'2014-12-05 10:37:06',25080,3,1,45.99,14.49),
(30373,'2014-12-05 11:10:17',25081,1,1,49.99,19.49),
(30374,'2014-12-05 11:35:00',25082,1,1,49.99,19.49),
(30375,'2014-12-05 11:35:00',25082,4,0,29.99,9.49),
(30376,'2014-12-05 11:36:05',25083,3,1,45.99,14.49),
(30377,'2014-12-05 11:49:06',25084,1,1,49.99,19.49),
(30378,'2014-12-05 12:07:16',25085,1,1,49.99,19.49),
(30379,'2014-12-05 12:09:37',25086,3,1,45.99,14.49),
(30380,'2014-12-05 12:09:37',25086,4,0,29.99,9.49),
(30381,'2014-12-05 12:15:40',25087,1,1,49.99,19.49),
(30382,'2014-12-05 12:15:40',25087,2,0,59.99,22.49),
(30383,'2014-12-05 12:19:41',25088,1,1,49.99,19.49),
(30384,'2014-12-05 12:19:41',25088,4,0,29.99,9.49),
(30385,'2014-12-05 12:20:02',25089,1,1,49.99,19.49),
(30386,'2014-12-05 13:03:46',25090,1,1,49.99,19.49),
(30387,'2014-12-05 13:03:46',25090,4,0,29.99,9.49),
(30388,'2014-12-05 13:15:27',25091,2,1,59.99,22.49),
(30389,'2014-12-05 13:26:00',25092,3,1,45.99,14.49),
(30390,'2014-12-05 13:53:02',25093,2,1,59.99,22.49),
(30391,'2014-12-05 13:53:02',25093,4,0,29.99,9.49),
(30392,'2014-12-05 14:02:25',25094,1,1,49.99,19.49),
(30393,'2014-12-05 14:48:05',25095,1,1,49.99,19.49),
(30394,'2014-12-05 14:48:05',25095,3,0,45.99,14.49),
(30395,'2014-12-05 15:02:56',25096,1,1,49.99,19.49),
(30396,'2014-12-05 15:02:56',25096,2,0,59.99,22.49),
(30397,'2014-12-05 15:06:24',25097,1,1,49.99,19.49),
(30398,'2014-12-05 15:14:15',25098,3,1,45.99,14.49),
(30399,'2014-12-05 15:17:39',25099,1,1,49.99,19.49),
(30400,'2014-12-05 15:21:20',25100,1,1,49.99,19.49),
(30401,'2014-12-05 15:21:20',25100,4,0,29.99,9.49),
(30402,'2014-12-05 15:23:52',25101,2,1,59.99,22.49),
(30403,'2014-12-05 16:14:39',25102,3,1,45.99,14.49),
(30404,'2014-12-05 16:17:10',25103,1,1,49.99,19.49),
(30405,'2014-12-05 16:49:12',25104,1,1,49.99,19.49),
(30406,'2014-12-05 17:01:07',25105,1,1,49.99,19.49),
(30407,'2014-12-05 17:01:07',25105,2,0,59.99,22.49),
(30408,'2014-12-05 17:01:29',25106,2,1,59.99,22.49),
(30409,'2014-12-05 17:44:05',25107,3,1,45.99,14.49),
(30410,'2014-12-05 17:49:43',25108,1,1,49.99,19.49),
(30411,'2014-12-05 18:06:01',25109,1,1,49.99,19.49),
(30412,'2014-12-05 19:56:18',25110,1,1,49.99,19.49),
(30413,'2014-12-05 20:19:36',25111,1,1,49.99,19.49),
(30414,'2014-12-05 20:19:36',25111,4,0,29.99,9.49),
(30415,'2014-12-05 20:37:46',25112,3,1,45.99,14.49),
(30416,'2014-12-05 20:37:46',25112,4,0,29.99,9.49),
(30417,'2014-12-05 23:38:36',25113,3,1,45.99,14.49),
(30418,'2014-12-06 02:43:44',25114,3,1,45.99,14.49),
(30419,'2014-12-06 05:21:30',25115,2,1,59.99,22.49),
(30420,'2014-12-06 06:25:47',25116,1,1,49.99,19.49),
(30421,'2014-12-06 07:31:19',25117,1,1,49.99,19.49),
(30422,'2014-12-06 07:31:19',25117,4,0,29.99,9.49),
(30423,'2014-12-06 08:01:53',25118,1,1,49.99,19.49),
(30424,'2014-12-06 08:26:29',25119,1,1,49.99,19.49),
(30425,'2014-12-06 08:26:29',25119,4,0,29.99,9.49),
(30426,'2014-12-06 10:14:03',25120,1,1,49.99,19.49),
(30427,'2014-12-06 10:14:03',25120,4,0,29.99,9.49),
(30428,'2014-12-06 11:02:59',25121,1,1,49.99,19.49),
(30429,'2014-12-06 11:02:59',25121,2,0,59.99,22.49),
(30430,'2014-12-06 11:37:04',25122,1,1,49.99,19.49),
(30431,'2014-12-06 11:37:04',25122,3,0,45.99,14.49),
(30432,'2014-12-06 13:33:54',25123,1,1,49.99,19.49),
(30433,'2014-12-06 13:33:54',25123,4,0,29.99,9.49),
(30434,'2014-12-06 14:25:22',25124,1,1,49.99,19.49),
(30435,'2014-12-06 15:24:52',25125,4,1,29.99,9.49),
(30436,'2014-12-06 16:00:20',25126,1,1,49.99,19.49),
(30437,'2014-12-06 17:11:12',25127,2,1,59.99,22.49),
(30438,'2014-12-06 17:11:12',25127,3,0,45.99,14.49),
(30439,'2014-12-06 17:27:57',25128,1,1,49.99,19.49),
(30440,'2014-12-06 22:08:55',25129,3,1,45.99,14.49),
(30441,'2014-12-06 23:03:25',25130,1,1,49.99,19.49),
(30442,'2014-12-07 01:54:25',25131,3,1,45.99,14.49),
(30443,'2014-12-07 01:54:25',25131,4,0,29.99,9.49),
(30444,'2014-12-07 02:25:25',25132,1,1,49.99,19.49),
(30445,'2014-12-07 04:05:02',25133,4,1,29.99,9.49),
(30446,'2014-12-07 04:16:10',25134,3,1,45.99,14.49),
(30447,'2014-12-07 06:27:28',25135,1,1,49.99,19.49),
(30448,'2014-12-07 06:27:28',25135,3,0,45.99,14.49),
(30449,'2014-12-07 08:05:24',25136,2,1,59.99,22.49),
(30450,'2014-12-07 08:10:55',25137,4,1,29.99,9.49),
(30451,'2014-12-07 08:47:00',25138,2,1,59.99,22.49),
(30452,'2014-12-07 09:04:44',25139,1,1,49.99,19.49),
(30453,'2014-12-07 09:04:44',25139,3,0,45.99,14.49),
(30454,'2014-12-07 09:23:00',25140,1,1,49.99,19.49),
(30455,'2014-12-07 09:51:25',25141,1,1,49.99,19.49),
(30456,'2014-12-07 10:04:56',25142,4,1,29.99,9.49),
(30457,'2014-12-07 10:04:56',25142,1,0,49.99,19.49),
(30458,'2014-12-07 10:10:39',25143,1,1,49.99,19.49),
(30459,'2014-12-07 10:10:39',25143,2,0,59.99,22.49),
(30460,'2014-12-07 10:16:08',25144,1,1,49.99,19.49),
(30461,'2014-12-07 10:16:08',25144,3,0,45.99,14.49),
(30462,'2014-12-07 10:31:27',25145,1,1,49.99,19.49),
(30463,'2014-12-07 10:31:27',25145,4,0,29.99,9.49),
(30464,'2014-12-07 11:05:38',25146,1,1,49.99,19.49),
(30465,'2014-12-07 11:05:38',25146,4,0,29.99,9.49),
(30466,'2014-12-07 11:42:02',25147,1,1,49.99,19.49),
(30467,'2014-12-07 12:29:10',25148,4,1,29.99,9.49),
(30468,'2014-12-07 12:32:07',25149,1,1,49.99,19.49),
(30469,'2014-12-07 12:43:29',25150,1,1,49.99,19.49),
(30470,'2014-12-07 12:59:44',25151,1,1,49.99,19.49),
(30471,'2014-12-07 14:06:25',25152,1,1,49.99,19.49),
(30472,'2014-12-07 14:06:25',25152,3,0,45.99,14.49),
(30473,'2014-12-07 14:25:30',25153,2,1,59.99,22.49),
(30474,'2014-12-07 14:30:11',25154,1,1,49.99,19.49),
(30475,'2014-12-07 14:30:11',25154,3,0,45.99,14.49),
(30476,'2014-12-07 14:37:05',25155,1,1,49.99,19.49),
(30477,'2014-12-07 15:02:48',25156,3,1,45.99,14.49),
(30478,'2014-12-07 15:54:30',25157,3,1,45.99,14.49),
(30479,'2014-12-07 15:54:30',25157,4,0,29.99,9.49),
(30480,'2014-12-07 16:30:22',25158,1,1,49.99,19.49),
(30481,'2014-12-07 17:01:04',25159,1,1,49.99,19.49),
(30482,'2014-12-07 17:12:28',25160,2,1,59.99,22.49),
(30483,'2014-12-07 17:18:07',25161,4,1,29.99,9.49),
(30484,'2014-12-07 17:28:21',25162,3,1,45.99,14.49),
(30485,'2014-12-07 17:44:18',25163,1,1,49.99,19.49),
(30486,'2014-12-07 18:04:35',25164,1,1,49.99,19.49),
(30487,'2014-12-07 18:04:35',25164,2,0,59.99,22.49),
(30488,'2014-12-07 18:19:28',25165,1,1,49.99,19.49),
(30489,'2014-12-07 18:19:28',25165,3,0,45.99,14.49),
(30490,'2014-12-07 18:56:49',25166,1,1,49.99,19.49),
(30491,'2014-12-07 20:14:11',25167,1,1,49.99,19.49),
(30492,'2014-12-07 20:16:01',25168,1,1,49.99,19.49),
(30493,'2014-12-07 20:16:01',25168,4,0,29.99,9.49),
(30494,'2014-12-07 21:22:30',25169,3,1,45.99,14.49),
(30495,'2014-12-07 21:22:30',25169,4,0,29.99,9.49),
(30496,'2014-12-07 21:30:43',25170,1,1,49.99,19.49),
(30497,'2014-12-07 22:11:49',25171,4,1,29.99,9.49),
(30498,'2014-12-07 23:16:17',25172,1,1,49.99,19.49),
(30499,'2014-12-07 23:16:17',25172,3,0,45.99,14.49),
(30500,'2014-12-07 23:18:53',25173,3,1,45.99,14.49),
(30501,'2014-12-07 23:25:50',25174,1,1,49.99,19.49),
(30502,'2014-12-07 23:25:50',25174,4,0,29.99,9.49),
(30503,'2014-12-07 23:28:25',25175,1,1,49.99,19.49),
(30504,'2014-12-07 23:33:37',25176,1,1,49.99,19.49),
(30505,'2014-12-07 23:35:04',25177,1,1,49.99,19.49),
(30506,'2014-12-08 00:53:29',25178,1,1,49.99,19.49),
(30507,'2014-12-08 00:53:29',25178,4,0,29.99,9.49),
(30508,'2014-12-08 00:53:47',25179,1,1,49.99,19.49),
(30509,'2014-12-08 00:57:04',25180,2,1,59.99,22.49),
(30510,'2014-12-08 00:59:35',25181,1,1,49.99,19.49),
(30511,'2014-12-08 01:08:12',25182,3,1,45.99,14.49),
(30512,'2014-12-08 01:08:12',25182,4,0,29.99,9.49),
(30513,'2014-12-08 02:11:28',25183,1,1,49.99,19.49),
(30514,'2014-12-08 02:52:29',25184,3,1,45.99,14.49),
(30515,'2014-12-08 07:15:05',25185,1,1,49.99,19.49),
(30516,'2014-12-08 07:24:16',25186,2,1,59.99,22.49),
(30517,'2014-12-08 07:24:16',25186,4,0,29.99,9.49),
(30518,'2014-12-08 07:28:21',25187,1,1,49.99,19.49),
(30519,'2014-12-08 07:28:21',25187,3,0,45.99,14.49),
(30520,'2014-12-08 07:45:15',25188,2,1,59.99,22.49),
(30521,'2014-12-08 07:45:15',25188,4,0,29.99,9.49),
(30522,'2014-12-08 08:11:11',25189,1,1,49.99,19.49),
(30523,'2014-12-08 08:11:11',25189,4,0,29.99,9.49),
(30524,'2014-12-08 08:16:01',25190,1,1,49.99,19.49),
(30525,'2014-12-08 09:01:20',25191,1,1,49.99,19.49),
(30526,'2014-12-08 09:01:20',25191,2,0,59.99,22.49),
(30527,'2014-12-08 09:18:36',25192,1,1,49.99,19.49),
(30528,'2014-12-08 09:18:36',25192,4,0,29.99,9.49),
(30529,'2014-12-08 09:42:07',25193,1,1,49.99,19.49),
(30530,'2014-12-08 09:56:44',25194,1,1,49.99,19.49),
(30531,'2014-12-08 09:56:44',25194,3,0,45.99,14.49),
(30532,'2014-12-08 10:40:04',25195,1,1,49.99,19.49),
(30533,'2014-12-08 10:40:04',25195,4,0,29.99,9.49),
(30534,'2014-12-08 10:53:06',25196,1,1,49.99,19.49),
(30535,'2014-12-08 11:07:40',25197,1,1,49.99,19.49),
(30536,'2014-12-08 11:08:44',25198,1,1,49.99,19.49),
(30537,'2014-12-08 11:14:56',25199,2,1,59.99,22.49),
(30538,'2014-12-08 11:21:24',25200,1,1,49.99,19.49),
(30539,'2014-12-08 11:58:27',25201,2,1,59.99,22.49),
(30540,'2014-12-08 12:22:16',25202,4,1,29.99,9.49),
(30541,'2014-12-08 12:23:27',25203,3,1,45.99,14.49),
(30542,'2014-12-08 12:35:55',25204,1,1,49.99,19.49),
(30543,'2014-12-08 12:39:58',25205,1,1,49.99,19.49),
(30544,'2014-12-08 12:39:58',25205,4,0,29.99,9.49),
(30545,'2014-12-08 12:54:07',25206,1,1,49.99,19.49),
(30546,'2014-12-08 13:05:31',25207,1,1,49.99,19.49),
(30547,'2014-12-08 13:10:15',25208,4,1,29.99,9.49),
(30548,'2014-12-08 13:15:55',25209,3,1,45.99,14.49),
(30549,'2014-12-08 13:46:20',25210,1,1,49.99,19.49),
(30550,'2014-12-08 13:58:01',25211,1,1,49.99,19.49),
(30551,'2014-12-08 14:12:07',25212,2,1,59.99,22.49),
(30552,'2014-12-08 14:21:27',25213,1,1,49.99,19.49),
(30553,'2014-12-08 14:23:24',25214,1,1,49.99,19.49),
(30554,'2014-12-08 14:23:24',25214,3,0,45.99,14.49),
(30555,'2014-12-08 14:43:14',25215,1,1,49.99,19.49),
(30556,'2014-12-08 14:50:52',25216,1,1,49.99,19.49),
(30557,'2014-12-08 15:05:05',25217,4,1,29.99,9.49),
(30558,'2014-12-08 15:12:00',25218,1,1,49.99,19.49),
(30559,'2014-12-08 15:38:20',25219,3,1,45.99,14.49),
(30560,'2014-12-08 15:53:10',25220,1,1,49.99,19.49),
(30561,'2014-12-08 15:53:10',25220,4,0,29.99,9.49),
(30562,'2014-12-08 16:20:40',25221,2,1,59.99,22.49),
(30563,'2014-12-08 16:21:48',25222,2,1,59.99,22.49),
(30564,'2014-12-08 16:30:52',25223,1,1,49.99,19.49),
(30565,'2014-12-08 16:30:52',25223,3,0,45.99,14.49),
(30566,'2014-12-08 16:37:32',25224,1,1,49.99,19.49),
(30567,'2014-12-08 16:37:32',25224,4,0,29.99,9.49),
(30568,'2014-12-08 16:38:57',25225,1,1,49.99,19.49),
(30569,'2014-12-08 16:42:50',25226,1,1,49.99,19.49),
(30570,'2014-12-08 17:01:54',25227,4,1,29.99,9.49),
(30571,'2014-12-08 17:05:44',25228,1,1,49.99,19.49),
(30572,'2014-12-08 17:05:44',25228,4,0,29.99,9.49),
(30573,'2014-12-08 17:17:47',25229,1,1,49.99,19.49),
(30574,'2014-12-08 17:34:51',25230,1,1,49.99,19.49),
(30575,'2014-12-08 17:39:51',25231,1,1,49.99,19.49),
(30576,'2014-12-08 17:48:22',25232,1,1,49.99,19.49),
(30577,'2014-12-08 17:52:32',25233,1,1,49.99,19.49),
(30578,'2014-12-08 18:37:18',25234,3,1,45.99,14.49),
(30579,'2014-12-08 18:37:18',25234,4,0,29.99,9.49),
(30580,'2014-12-08 19:14:03',25235,1,1,49.99,19.49),
(30581,'2014-12-08 19:14:03',25235,4,0,29.99,9.49),
(30582,'2014-12-08 19:54:17',25236,1,1,49.99,19.49),
(30583,'2014-12-08 19:57:08',25237,3,1,45.99,14.49),
(30584,'2014-12-08 19:58:02',25238,3,1,45.99,14.49),
(30585,'2014-12-08 19:58:02',25238,2,0,59.99,22.49),
(30586,'2014-12-08 20:13:30',25239,1,1,49.99,19.49),
(30587,'2014-12-08 20:58:48',25240,4,1,29.99,9.49),
(30588,'2014-12-08 21:34:16',25241,1,1,49.99,19.49),
(30589,'2014-12-08 22:30:20',25242,1,1,49.99,19.49),
(30590,'2014-12-08 22:46:26',25243,1,1,49.99,19.49),
(30591,'2014-12-09 00:01:24',25244,1,1,49.99,19.49),
(30592,'2014-12-09 00:01:24',25244,4,0,29.99,9.49),
(30593,'2014-12-09 00:01:54',25245,3,1,45.99,14.49),
(30594,'2014-12-09 00:32:43',25246,3,1,45.99,14.49),
(30595,'2014-12-09 00:59:12',25247,1,1,49.99,19.49),
(30596,'2014-12-09 00:59:12',25247,4,0,29.99,9.49),
(30597,'2014-12-09 03:39:19',25248,1,1,49.99,19.49),
(30598,'2014-12-09 03:39:19',25248,4,0,29.99,9.49),
(30599,'2014-12-09 04:28:20',25249,1,1,49.99,19.49),
(30600,'2014-12-09 04:39:39',25250,2,1,59.99,22.49),
(30601,'2014-12-09 04:57:41',25251,1,1,49.99,19.49),
(30602,'2014-12-09 05:02:49',25252,1,1,49.99,19.49),
(30603,'2014-12-09 05:02:49',25252,4,0,29.99,9.49),
(30604,'2014-12-09 05:29:07',25253,1,1,49.99,19.49),
(30605,'2014-12-09 05:58:30',25254,3,1,45.99,14.49),
(30606,'2014-12-09 06:45:34',25255,1,1,49.99,19.49),
(30607,'2014-12-09 07:18:19',25256,1,1,49.99,19.49),
(30608,'2014-12-09 07:18:19',25256,4,0,29.99,9.49),
(30609,'2014-12-09 07:41:00',25257,3,1,45.99,14.49),
(30610,'2014-12-09 07:59:27',25258,1,1,49.99,19.49),
(30611,'2014-12-09 07:59:27',25258,3,0,45.99,14.49),
(30612,'2014-12-09 08:15:47',25259,4,1,29.99,9.49),
(30613,'2014-12-09 08:40:10',25260,1,1,49.99,19.49),
(30614,'2014-12-09 08:41:24',25261,1,1,49.99,19.49),
(30615,'2014-12-09 08:41:24',25261,4,0,29.99,9.49),
(30616,'2014-12-09 09:56:32',25262,2,1,59.99,22.49),
(30617,'2014-12-09 10:13:09',25263,1,1,49.99,19.49),
(30618,'2014-12-09 10:17:15',25264,1,1,49.99,19.49),
(30619,'2014-12-09 10:17:15',25264,2,0,59.99,22.49),
(30620,'2014-12-09 10:27:56',25265,3,1,45.99,14.49),
(30621,'2014-12-09 10:30:38',25266,1,1,49.99,19.49),
(30622,'2014-12-09 10:45:37',25267,4,1,29.99,9.49),
(30623,'2014-12-09 10:47:54',25268,1,1,49.99,19.49),
(30624,'2014-12-09 11:18:58',25269,2,1,59.99,22.49),
(30625,'2014-12-09 11:26:41',25270,1,1,49.99,19.49),
(30626,'2014-12-09 11:32:59',25271,1,1,49.99,19.49),
(30627,'2014-12-09 11:32:59',25271,4,0,29.99,9.49),
(30628,'2014-12-09 11:43:34',25272,1,1,49.99,19.49),
(30629,'2014-12-09 11:45:55',25273,1,1,49.99,19.49),
(30630,'2014-12-09 11:45:55',25273,4,0,29.99,9.49),
(30631,'2014-12-09 12:17:35',25274,1,1,49.99,19.49),
(30632,'2014-12-09 13:02:59',25275,1,1,49.99,19.49),
(30633,'2014-12-09 13:05:39',25276,1,1,49.99,19.49),
(30634,'2014-12-09 13:09:47',25277,1,1,49.99,19.49),
(30635,'2014-12-09 13:10:20',25278,2,1,59.99,22.49),
(30636,'2014-12-09 13:10:20',25278,4,0,29.99,9.49),
(30637,'2014-12-09 13:18:38',25279,1,1,49.99,19.49),
(30638,'2014-12-09 13:18:38',25279,3,0,45.99,14.49),
(30639,'2014-12-09 13:28:15',25280,1,1,49.99,19.49),
(30640,'2014-12-09 14:03:24',25281,1,1,49.99,19.49),
(30641,'2014-12-09 14:08:53',25282,1,1,49.99,19.49),
(30642,'2014-12-09 14:32:49',25283,1,1,49.99,19.49),
(30643,'2014-12-09 14:41:58',25284,1,1,49.99,19.49),
(30644,'2014-12-09 14:43:34',25285,4,1,29.99,9.49),
(30645,'2014-12-09 15:05:01',25286,4,1,29.99,9.49),
(30646,'2014-12-09 15:25:52',25287,4,1,29.99,9.49),
(30647,'2014-12-09 15:36:26',25288,3,1,45.99,14.49),
(30648,'2014-12-09 15:36:26',25288,4,0,29.99,9.49),
(30649,'2014-12-09 15:38:39',25289,1,1,49.99,19.49),
(30650,'2014-12-09 15:38:39',25289,2,0,59.99,22.49),
(30651,'2014-12-09 15:43:14',25290,1,1,49.99,19.49),
(30652,'2014-12-09 15:56:41',25291,1,1,49.99,19.49),
(30653,'2014-12-09 16:01:23',25292,1,1,49.99,19.49),
(30654,'2014-12-09 16:17:55',25293,1,1,49.99,19.49),
(30655,'2014-12-09 16:38:20',25294,1,1,49.99,19.49),
(30656,'2014-12-09 16:38:20',25294,2,0,59.99,22.49),
(30657,'2014-12-09 16:45:59',25295,1,1,49.99,19.49),
(30658,'2014-12-09 16:48:48',25296,1,1,49.99,19.49),
(30659,'2014-12-09 17:06:09',25297,1,1,49.99,19.49),
(30660,'2014-12-09 17:13:48',25298,4,1,29.99,9.49),
(30661,'2014-12-09 17:13:48',25298,3,0,45.99,14.49),
(30662,'2014-12-09 17:17:46',25299,1,1,49.99,19.49),
(30663,'2014-12-09 17:18:06',25300,1,1,49.99,19.49),
(30664,'2014-12-09 17:42:24',25301,4,1,29.99,9.49),
(30665,'2014-12-09 17:57:38',25302,1,1,49.99,19.49),
(30666,'2014-12-09 18:07:26',25303,1,1,49.99,19.49),
(30667,'2014-12-09 18:11:52',25304,1,1,49.99,19.49),
(30668,'2014-12-09 18:14:34',25305,1,1,49.99,19.49),
(30669,'2014-12-09 18:51:29',25306,1,1,49.99,19.49),
(30670,'2014-12-09 19:18:03',25307,1,1,49.99,19.49),
(30671,'2014-12-09 19:25:50',25308,1,1,49.99,19.49),
(30672,'2014-12-09 19:52:29',25309,1,1,49.99,19.49),
(30673,'2014-12-09 19:52:29',25309,3,0,45.99,14.49),
(30674,'2014-12-09 20:03:44',25310,1,1,49.99,19.49),
(30675,'2014-12-09 20:03:44',25310,4,0,29.99,9.49),
(30676,'2014-12-09 20:04:35',25311,2,1,59.99,22.49),
(30677,'2014-12-09 20:09:57',25312,1,1,49.99,19.49),
(30678,'2014-12-09 20:20:56',25313,4,1,29.99,9.49),
(30679,'2014-12-09 20:22:21',25314,1,1,49.99,19.49),
(30680,'2014-12-09 20:27:29',25315,1,1,49.99,19.49),
(30681,'2014-12-09 21:02:07',25316,4,1,29.99,9.49),
(30682,'2014-12-09 21:09:07',25317,1,1,49.99,19.49),
(30683,'2014-12-09 21:22:30',25318,3,1,45.99,14.49),
(30684,'2014-12-09 21:22:40',25319,1,1,49.99,19.49),
(30685,'2014-12-09 21:22:40',25319,4,0,29.99,9.49),
(30686,'2014-12-09 21:34:10',25320,1,1,49.99,19.49),
(30687,'2014-12-09 21:34:10',25320,3,0,45.99,14.49),
(30688,'2014-12-09 22:00:23',25321,1,1,49.99,19.49),
(30689,'2014-12-09 22:10:11',25322,1,1,49.99,19.49),
(30690,'2014-12-09 22:32:26',25323,1,1,49.99,19.49),
(30691,'2014-12-09 22:32:26',25323,4,0,29.99,9.49),
(30692,'2014-12-09 22:36:39',25324,1,1,49.99,19.49),
(30693,'2014-12-09 22:38:51',25325,2,1,59.99,22.49),
(30694,'2014-12-09 22:39:19',25326,1,1,49.99,19.49),
(30695,'2014-12-09 22:39:19',25326,4,0,29.99,9.49),
(30696,'2014-12-09 22:58:08',25327,1,1,49.99,19.49),
(30697,'2014-12-09 23:23:40',25328,1,1,49.99,19.49),
(30698,'2014-12-10 00:14:23',25329,1,1,49.99,19.49),
(30699,'2014-12-10 00:14:23',25329,3,0,45.99,14.49),
(30700,'2014-12-10 00:31:57',25330,1,1,49.99,19.49),
(30701,'2014-12-10 00:55:36',25331,1,1,49.99,19.49),
(30702,'2014-12-10 01:03:41',25332,3,1,45.99,14.49),
(30703,'2014-12-10 01:04:54',25333,1,1,49.99,19.49),
(30704,'2014-12-10 01:04:54',25333,3,0,45.99,14.49),
(30705,'2014-12-10 02:07:56',25334,1,1,49.99,19.49),
(30706,'2014-12-10 02:18:07',25335,2,1,59.99,22.49),
(30707,'2014-12-10 03:02:06',25336,2,1,59.99,22.49),
(30708,'2014-12-10 03:39:27',25337,2,1,59.99,22.49),
(30709,'2014-12-10 03:39:27',25337,4,0,29.99,9.49),
(30710,'2014-12-10 04:05:59',25338,1,1,49.99,19.49),
(30711,'2014-12-10 05:11:41',25339,3,1,45.99,14.49),
(30712,'2014-12-10 05:20:47',25340,1,1,49.99,19.49),
(30713,'2014-12-10 06:00:15',25341,2,1,59.99,22.49),
(30714,'2014-12-10 06:06:17',25342,4,1,29.99,9.49),
(30715,'2014-12-10 06:30:20',25343,1,1,49.99,19.49),
(30716,'2014-12-10 07:17:04',25344,1,1,49.99,19.49),
(30717,'2014-12-10 08:02:28',25345,1,1,49.99,19.49),
(30718,'2014-12-10 08:18:24',25346,4,1,29.99,9.49),
(30719,'2014-12-10 08:20:31',25347,1,1,49.99,19.49),
(30720,'2014-12-10 08:38:40',25348,2,1,59.99,22.49),
(30721,'2014-12-10 08:38:40',25348,4,0,29.99,9.49),
(30722,'2014-12-10 09:03:50',25349,1,1,49.99,19.49),
(30723,'2014-12-10 09:10:53',25350,1,1,49.99,19.49),
(30724,'2014-12-10 09:34:17',25351,1,1,49.99,19.49),
(30725,'2014-12-10 09:42:58',25352,1,1,49.99,19.49),
(30726,'2014-12-10 09:54:25',25353,1,1,49.99,19.49),
(30727,'2014-12-10 09:54:25',25353,2,0,59.99,22.49),
(30728,'2014-12-10 10:32:57',25354,1,1,49.99,19.49),
(30729,'2014-12-10 11:03:20',25355,2,1,59.99,22.49),
(30730,'2014-12-10 11:08:09',25356,2,1,59.99,22.49),
(30731,'2014-12-10 11:15:13',25357,1,1,49.99,19.49),
(30732,'2014-12-10 11:22:49',25358,1,1,49.99,19.49),
(30733,'2014-12-10 11:22:49',25358,2,0,59.99,22.49),
(30734,'2014-12-10 11:26:35',25359,1,1,49.99,19.49),
(30735,'2014-12-10 11:30:20',25360,3,1,45.99,14.49),
(30736,'2014-12-10 11:35:05',25361,1,1,49.99,19.49),
(30737,'2014-12-10 11:38:13',25362,1,1,49.99,19.49),
(30738,'2014-12-10 11:46:39',25363,1,1,49.99,19.49),
(30739,'2014-12-10 12:05:05',25364,1,1,49.99,19.49),
(30740,'2014-12-10 12:05:05',25364,4,0,29.99,9.49),
(30741,'2014-12-10 12:05:53',25365,1,1,49.99,19.49),
(30742,'2014-12-10 12:05:53',25365,3,0,45.99,14.49),
(30743,'2014-12-10 12:12:58',25366,2,1,59.99,22.49),
(30744,'2014-12-10 12:22:28',25367,1,1,49.99,19.49),
(30745,'2014-12-10 12:22:28',25367,4,0,29.99,9.49),
(30746,'2014-12-10 12:28:12',25368,1,1,49.99,19.49),
(30747,'2014-12-10 12:28:12',25368,4,0,29.99,9.49),
(30748,'2014-12-10 12:59:46',25369,1,1,49.99,19.49),
(30749,'2014-12-10 12:59:46',25369,3,0,45.99,14.49),
(30750,'2014-12-10 13:04:55',25370,3,1,45.99,14.49),
(30751,'2014-12-10 13:12:12',25371,4,1,29.99,9.49),
(30752,'2014-12-10 13:21:45',25372,2,1,59.99,22.49),
(30753,'2014-12-10 13:25:20',25373,3,1,45.99,14.49),
(30754,'2014-12-10 13:45:33',25374,1,1,49.99,19.49),
(30755,'2014-12-10 13:49:48',25375,1,1,49.99,19.49),
(30756,'2014-12-10 13:52:14',25376,1,1,49.99,19.49),
(30757,'2014-12-10 13:52:14',25376,3,0,45.99,14.49),
(30758,'2014-12-10 13:58:39',25377,4,1,29.99,9.49),
(30759,'2014-12-10 13:58:56',25378,3,1,45.99,14.49),
(30760,'2014-12-10 14:09:26',25379,1,1,49.99,19.49),
(30761,'2014-12-10 14:10:54',25380,1,1,49.99,19.49),
(30762,'2014-12-10 14:17:48',25381,1,1,49.99,19.49),
(30763,'2014-12-10 14:17:48',25381,3,0,45.99,14.49),
(30764,'2014-12-10 14:40:20',25382,1,1,49.99,19.49),
(30765,'2014-12-10 14:44:20',25383,1,1,49.99,19.49),
(30766,'2014-12-10 14:45:47',25384,1,1,49.99,19.49),
(30767,'2014-12-10 14:45:47',25384,2,0,59.99,22.49),
(30768,'2014-12-10 15:18:49',25385,1,1,49.99,19.49),
(30769,'2014-12-10 15:20:37',25386,1,1,49.99,19.49),
(30770,'2014-12-10 15:28:08',25387,3,1,45.99,14.49),
(30771,'2014-12-10 15:28:08',25387,1,0,49.99,19.49),
(30772,'2014-12-10 15:31:19',25388,3,1,45.99,14.49),
(30773,'2014-12-10 16:12:43',25389,3,1,45.99,14.49),
(30774,'2014-12-10 16:24:49',25390,1,1,49.99,19.49),
(30775,'2014-12-10 16:31:55',25391,4,1,29.99,9.49),
(30776,'2014-12-10 16:47:34',25392,1,1,49.99,19.49),
(30777,'2014-12-10 16:47:34',25392,3,0,45.99,14.49),
(30778,'2014-12-10 16:51:25',25393,3,1,45.99,14.49),
(30779,'2014-12-10 16:51:51',25394,3,1,45.99,14.49),
(30780,'2014-12-10 17:04:20',25395,1,1,49.99,19.49),
(30781,'2014-12-10 17:05:02',25396,3,1,45.99,14.49),
(30782,'2014-12-10 17:09:36',25397,3,1,45.99,14.49),
(30783,'2014-12-10 17:25:26',25398,3,1,45.99,14.49),
(30784,'2014-12-10 17:27:02',25399,3,1,45.99,14.49),
(30785,'2014-12-10 17:36:27',25400,3,1,45.99,14.49),
(30786,'2014-12-10 17:43:58',25401,1,1,49.99,19.49),
(30787,'2014-12-10 17:43:58',25401,4,0,29.99,9.49),
(30788,'2014-12-10 17:54:55',25402,1,1,49.99,19.49),
(30789,'2014-12-10 17:54:55',25402,3,0,45.99,14.49),
(30790,'2014-12-10 18:02:01',25403,2,1,59.99,22.49),
(30791,'2014-12-10 18:02:01',25403,4,0,29.99,9.49),
(30792,'2014-12-10 18:04:23',25404,1,1,49.99,19.49),
(30793,'2014-12-10 18:04:41',25405,1,1,49.99,19.49),
(30794,'2014-12-10 18:13:15',25406,3,1,45.99,14.49),
(30795,'2014-12-10 20:12:15',25407,2,1,59.99,22.49),
(30796,'2014-12-10 20:21:26',25408,1,1,49.99,19.49),
(30797,'2014-12-10 20:21:26',25408,4,0,29.99,9.49),
(30798,'2014-12-10 20:40:32',25409,2,1,59.99,22.49),
(30799,'2014-12-10 20:54:25',25410,1,1,49.99,19.49),
(30800,'2014-12-10 21:06:08',25411,1,1,49.99,19.49),
(30801,'2014-12-10 21:15:17',25412,1,1,49.99,19.49),
(30802,'2014-12-10 21:15:42',25413,1,1,49.99,19.49),
(30803,'2014-12-10 21:16:16',25414,4,1,29.99,9.49),
(30804,'2014-12-10 22:19:45',25415,1,1,49.99,19.49),
(30805,'2014-12-10 22:27:48',25416,1,1,49.99,19.49),
(30806,'2014-12-10 22:46:47',25417,1,1,49.99,19.49),
(30807,'2014-12-10 23:00:49',25418,1,1,49.99,19.49),
(30808,'2014-12-10 23:11:52',25419,3,1,45.99,14.49),
(30809,'2014-12-10 23:11:52',25419,2,0,59.99,22.49),
(30810,'2014-12-10 23:13:49',25420,3,1,45.99,14.49),
(30811,'2014-12-10 23:13:49',25420,1,0,49.99,19.49),
(30812,'2014-12-10 23:19:20',25421,2,1,59.99,22.49),
(30813,'2014-12-11 00:01:57',25422,1,1,49.99,19.49),
(30814,'2014-12-11 00:01:57',25422,3,0,45.99,14.49),
(30815,'2014-12-11 00:35:54',25423,1,1,49.99,19.49),
(30816,'2014-12-11 00:36:41',25424,1,1,49.99,19.49),
(30817,'2014-12-11 00:51:17',25425,1,1,49.99,19.49),
(30818,'2014-12-11 00:51:17',25425,3,0,45.99,14.49),
(30819,'2014-12-11 01:04:20',25426,1,1,49.99,19.49),
(30820,'2014-12-11 01:43:30',25427,1,1,49.99,19.49),
(30821,'2014-12-11 01:43:30',25427,4,0,29.99,9.49),
(30822,'2014-12-11 02:08:07',25428,1,1,49.99,19.49),
(30823,'2014-12-11 02:21:00',25429,1,1,49.99,19.49),
(30824,'2014-12-11 06:13:17',25430,1,1,49.99,19.49),
(30825,'2014-12-11 06:45:21',25431,1,1,49.99,19.49),
(30826,'2014-12-11 06:45:21',25431,3,0,45.99,14.49),
(30827,'2014-12-11 06:48:59',25432,1,1,49.99,19.49),
(30828,'2014-12-11 06:50:20',25433,1,1,49.99,19.49),
(30829,'2014-12-11 06:50:20',25433,4,0,29.99,9.49),
(30830,'2014-12-11 07:08:27',25434,1,1,49.99,19.49),
(30831,'2014-12-11 07:12:40',25435,4,1,29.99,9.49),
(30832,'2014-12-11 07:13:41',25436,1,1,49.99,19.49),
(30833,'2014-12-11 07:28:05',25437,3,1,45.99,14.49),
(30834,'2014-12-11 07:40:54',25438,1,1,49.99,19.49),
(30835,'2014-12-11 07:40:54',25438,3,0,45.99,14.49),
(30836,'2014-12-11 07:50:10',25439,1,1,49.99,19.49),
(30837,'2014-12-11 07:50:10',25439,3,0,45.99,14.49),
(30838,'2014-12-11 07:55:35',25440,1,1,49.99,19.49),
(30839,'2014-12-11 07:55:35',25440,4,0,29.99,9.49),
(30840,'2014-12-11 07:59:53',25441,1,1,49.99,19.49),
(30841,'2014-12-11 08:15:05',25442,1,1,49.99,19.49),
(30842,'2014-12-11 08:19:53',25443,1,1,49.99,19.49),
(30843,'2014-12-11 08:22:21',25444,1,1,49.99,19.49),
(30844,'2014-12-11 08:22:21',25444,3,0,45.99,14.49),
(30845,'2014-12-11 08:59:30',25445,2,1,59.99,22.49),
(30846,'2014-12-11 08:59:48',25446,2,1,59.99,22.49),
(30847,'2014-12-11 08:59:48',25446,3,0,45.99,14.49),
(30848,'2014-12-11 09:02:08',25447,1,1,49.99,19.49),
(30849,'2014-12-11 09:08:36',25448,1,1,49.99,19.49),
(30850,'2014-12-11 09:21:29',25449,1,1,49.99,19.49),
(30851,'2014-12-11 09:28:49',25450,1,1,49.99,19.49),
(30852,'2014-12-11 09:30:05',25451,3,1,45.99,14.49),
(30853,'2014-12-11 09:30:05',25451,4,0,29.99,9.49),
(30854,'2014-12-11 09:46:47',25452,2,1,59.99,22.49),
(30855,'2014-12-11 09:46:47',25452,3,0,45.99,14.49),
(30856,'2014-12-11 09:49:08',25453,1,1,49.99,19.49),
(30857,'2014-12-11 09:49:08',25453,4,0,29.99,9.49),
(30858,'2014-12-11 10:17:22',25454,2,1,59.99,22.49),
(30859,'2014-12-11 10:34:13',25455,3,1,45.99,14.49),
(30860,'2014-12-11 10:45:33',25456,2,1,59.99,22.49),
(30861,'2014-12-11 10:52:15',25457,3,1,45.99,14.49),
(30862,'2014-12-11 10:59:58',25458,3,1,45.99,14.49),
(30863,'2014-12-11 10:59:58',25458,4,0,29.99,9.49),
(30864,'2014-12-11 11:02:15',25459,3,1,45.99,14.49),
(30865,'2014-12-11 11:09:58',25460,4,1,29.99,9.49),
(30866,'2014-12-11 11:10:46',25461,4,1,29.99,9.49),
(30867,'2014-12-11 11:24:29',25462,1,1,49.99,19.49),
(30868,'2014-12-11 11:24:29',25462,4,0,29.99,9.49),
(30869,'2014-12-11 11:29:30',25463,1,1,49.99,19.49),
(30870,'2014-12-11 11:38:22',25464,1,1,49.99,19.49),
(30871,'2014-12-11 11:45:30',25465,1,1,49.99,19.49),
(30872,'2014-12-11 11:48:22',25466,1,1,49.99,19.49),
(30873,'2014-12-11 11:55:44',25467,1,1,49.99,19.49),
(30874,'2014-12-11 12:06:51',25468,1,1,49.99,19.49),
(30875,'2014-12-11 12:15:09',25469,1,1,49.99,19.49),
(30876,'2014-12-11 12:20:43',25470,1,1,49.99,19.49),
(30877,'2014-12-11 12:30:07',25471,1,1,49.99,19.49),
(30878,'2014-12-11 12:30:07',25471,4,0,29.99,9.49),
(30879,'2014-12-11 12:46:52',25472,1,1,49.99,19.49),
(30880,'2014-12-11 13:09:16',25473,1,1,49.99,19.49),
(30881,'2014-12-11 13:18:49',25474,1,1,49.99,19.49),
(30882,'2014-12-11 13:18:49',25474,2,0,59.99,22.49),
(30883,'2014-12-11 13:22:43',25475,3,1,45.99,14.49),
(30884,'2014-12-11 13:22:43',25475,4,0,29.99,9.49),
(30885,'2014-12-11 13:53:10',25476,1,1,49.99,19.49),
(30886,'2014-12-11 13:56:24',25477,2,1,59.99,22.49),
(30887,'2014-12-11 13:56:24',25477,3,0,45.99,14.49),
(30888,'2014-12-11 14:35:32',25478,2,1,59.99,22.49),
(30889,'2014-12-11 14:46:17',25479,1,1,49.99,19.49),
(30890,'2014-12-11 14:52:45',25480,1,1,49.99,19.49),
(30891,'2014-12-11 14:58:49',25481,1,1,49.99,19.49),
(30892,'2014-12-11 14:58:49',25481,4,0,29.99,9.49),
(30893,'2014-12-11 15:19:06',25482,1,1,49.99,19.49),
(30894,'2014-12-11 15:39:58',25483,1,1,49.99,19.49),
(30895,'2014-12-11 15:44:23',25484,1,1,49.99,19.49),
(30896,'2014-12-11 15:48:03',25485,2,1,59.99,22.49),
(30897,'2014-12-11 16:20:38',25486,1,1,49.99,19.49),
(30898,'2014-12-11 16:20:38',25486,4,0,29.99,9.49),
(30899,'2014-12-11 16:27:03',25487,1,1,49.99,19.49),
(30900,'2014-12-11 16:34:16',25488,2,1,59.99,22.49),
(30901,'2014-12-11 16:48:43',25489,1,1,49.99,19.49),
(30902,'2014-12-11 16:48:43',25489,3,0,45.99,14.49),
(30903,'2014-12-11 16:53:26',25490,1,1,49.99,19.49),
(30904,'2014-12-11 17:18:01',25491,1,1,49.99,19.49),
(30905,'2014-12-11 17:32:12',25492,3,1,45.99,14.49),
(30906,'2014-12-11 17:43:26',25493,2,1,59.99,22.49),
(30907,'2014-12-11 17:43:26',25493,4,0,29.99,9.49),
(30908,'2014-12-11 18:35:44',25494,1,1,49.99,19.49),
(30909,'2014-12-11 18:35:44',25494,3,0,45.99,14.49),
(30910,'2014-12-11 18:42:01',25495,1,1,49.99,19.49),
(30911,'2014-12-11 19:41:22',25496,3,1,45.99,14.49),
(30912,'2014-12-11 19:57:30',25497,1,1,49.99,19.49),
(30913,'2014-12-11 19:57:30',25497,2,0,59.99,22.49),
(30914,'2014-12-11 20:32:40',25498,1,1,49.99,19.49),
(30915,'2014-12-11 20:32:40',25498,3,0,45.99,14.49),
(30916,'2014-12-11 20:58:41',25499,1,1,49.99,19.49),
(30917,'2014-12-11 20:58:41',25499,4,0,29.99,9.49),
(30918,'2014-12-11 21:00:38',25500,4,1,29.99,9.49),
(30919,'2014-12-11 21:32:44',25501,1,1,49.99,19.49),
(30920,'2014-12-11 21:53:06',25502,1,1,49.99,19.49),
(30921,'2014-12-11 21:53:06',25502,3,0,45.99,14.49),
(30922,'2014-12-11 22:14:29',25503,3,1,45.99,14.49),
(30923,'2014-12-11 22:14:29',25503,4,0,29.99,9.49),
(30924,'2014-12-11 22:29:30',25504,1,1,49.99,19.49),
(30925,'2014-12-11 22:29:30',25504,4,0,29.99,9.49),
(30926,'2014-12-11 22:39:09',25505,2,1,59.99,22.49),
(30927,'2014-12-11 23:32:17',25506,1,1,49.99,19.49),
(30928,'2014-12-11 23:32:17',25506,4,0,29.99,9.49),
(30929,'2014-12-11 23:47:07',25507,1,1,49.99,19.49),
(30930,'2014-12-11 23:53:21',25508,1,1,49.99,19.49),
(30931,'2014-12-12 00:02:42',25509,3,1,45.99,14.49),
(30932,'2014-12-12 00:19:11',25510,3,1,45.99,14.49),
(30933,'2014-12-12 01:14:20',25511,3,1,45.99,14.49),
(30934,'2014-12-12 01:14:49',25512,3,1,45.99,14.49),
(30935,'2014-12-12 01:14:49',25512,4,0,29.99,9.49),
(30936,'2014-12-12 01:51:04',25513,1,1,49.99,19.49),
(30937,'2014-12-12 06:07:43',25514,3,1,45.99,14.49),
(30938,'2014-12-12 06:50:55',25515,3,1,45.99,14.49),
(30939,'2014-12-12 06:50:55',25515,4,0,29.99,9.49),
(30940,'2014-12-12 06:53:15',25516,1,1,49.99,19.49),
(30941,'2014-12-12 06:53:15',25516,4,0,29.99,9.49),
(30942,'2014-12-12 06:59:37',25517,4,1,29.99,9.49),
(30943,'2014-12-12 07:50:20',25518,1,1,49.99,19.49),
(30944,'2014-12-12 07:57:37',25519,1,1,49.99,19.49),
(30945,'2014-12-12 08:14:24',25520,2,1,59.99,22.49),
(30946,'2014-12-12 08:14:56',25521,1,1,49.99,19.49),
(30947,'2014-12-12 08:35:27',25522,1,1,49.99,19.49),
(30948,'2014-12-12 08:35:27',25522,4,0,29.99,9.49),
(30949,'2014-12-12 08:36:39',25523,1,1,49.99,19.49),
(30950,'2014-12-12 08:40:38',25524,1,1,49.99,19.49),
(30951,'2014-12-12 08:40:38',25524,3,0,45.99,14.49),
(30952,'2014-12-12 08:44:41',25525,1,1,49.99,19.49),
(30953,'2014-12-12 08:44:41',25525,2,0,59.99,22.49),
(30954,'2014-12-12 09:07:16',25526,1,1,49.99,19.49),
(30955,'2014-12-12 09:31:38',25527,3,1,45.99,14.49),
(30956,'2014-12-12 09:53:13',25528,1,1,49.99,19.49),
(30957,'2014-12-12 09:53:13',25528,3,0,45.99,14.49),
(30958,'2014-12-12 09:55:50',25529,1,1,49.99,19.49),
(30959,'2014-12-12 10:13:22',25530,1,1,49.99,19.49),
(30960,'2014-12-12 10:15:29',25531,1,1,49.99,19.49),
(30961,'2014-12-12 10:34:33',25532,1,1,49.99,19.49),
(30962,'2014-12-12 10:34:33',25532,4,0,29.99,9.49),
(30963,'2014-12-12 10:36:28',25533,3,1,45.99,14.49),
(30964,'2014-12-12 10:36:28',25533,2,0,59.99,22.49),
(30965,'2014-12-12 10:39:47',25534,1,1,49.99,19.49),
(30966,'2014-12-12 10:53:54',25535,1,1,49.99,19.49),
(30967,'2014-12-12 11:00:24',25536,3,1,45.99,14.49),
(30968,'2014-12-12 11:00:24',25536,4,0,29.99,9.49),
(30969,'2014-12-12 11:17:59',25537,3,1,45.99,14.49),
(30970,'2014-12-12 11:19:07',25538,2,1,59.99,22.49),
(30971,'2014-12-12 11:20:34',25539,1,1,49.99,19.49),
(30972,'2014-12-12 12:14:51',25540,1,1,49.99,19.49),
(30973,'2014-12-12 12:14:51',25540,3,0,45.99,14.49),
(30974,'2014-12-12 12:17:15',25541,1,1,49.99,19.49),
(30975,'2014-12-12 12:40:09',25542,1,1,49.99,19.49),
(30976,'2014-12-12 12:40:09',25542,3,0,45.99,14.49),
(30977,'2014-12-12 12:45:12',25543,1,1,49.99,19.49),
(30978,'2014-12-12 12:51:46',25544,1,1,49.99,19.49),
(30979,'2014-12-12 12:52:12',25545,4,1,29.99,9.49),
(30980,'2014-12-12 13:05:30',25546,1,1,49.99,19.49),
(30981,'2014-12-12 13:47:25',25547,1,1,49.99,19.49),
(30982,'2014-12-12 14:00:43',25548,1,1,49.99,19.49),
(30983,'2014-12-12 14:04:40',25549,1,1,49.99,19.49),
(30984,'2014-12-12 14:04:40',25549,4,0,29.99,9.49),
(30985,'2014-12-12 14:09:23',25550,3,1,45.99,14.49),
(30986,'2014-12-12 14:25:27',25551,1,1,49.99,19.49),
(30987,'2014-12-12 14:52:48',25552,1,1,49.99,19.49),
(30988,'2014-12-12 14:52:48',25552,3,0,45.99,14.49),
(30989,'2014-12-12 15:17:25',25553,1,1,49.99,19.49),
(30990,'2014-12-12 15:17:25',25553,4,0,29.99,9.49),
(30991,'2014-12-12 15:18:29',25554,1,1,49.99,19.49),
(30992,'2014-12-12 15:18:29',25554,4,0,29.99,9.49),
(30993,'2014-12-12 15:19:58',25555,1,1,49.99,19.49),
(30994,'2014-12-12 15:26:52',25556,3,1,45.99,14.49),
(30995,'2014-12-12 15:30:33',25557,4,1,29.99,9.49),
(30996,'2014-12-12 15:48:49',25558,1,1,49.99,19.49),
(30997,'2014-12-12 16:01:15',25559,2,1,59.99,22.49),
(30998,'2014-12-12 16:02:13',25560,1,1,49.99,19.49),
(30999,'2014-12-12 16:03:23',25561,1,1,49.99,19.49),
(31000,'2014-12-12 16:03:23',25561,2,0,59.99,22.49),
(31001,'2014-12-12 16:22:06',25562,1,1,49.99,19.49),
(31002,'2014-12-12 16:25:37',25563,4,1,29.99,9.49),
(31003,'2014-12-12 16:38:49',25564,2,1,59.99,22.49),
(31004,'2014-12-12 16:39:33',25565,1,1,49.99,19.49),
(31005,'2014-12-12 16:55:34',25566,1,1,49.99,19.49),
(31006,'2014-12-12 16:58:50',25567,1,1,49.99,19.49),
(31007,'2014-12-12 17:10:03',25568,1,1,49.99,19.49),
(31008,'2014-12-12 17:14:47',25569,1,1,49.99,19.49),
(31009,'2014-12-12 17:14:47',25569,3,0,45.99,14.49),
(31010,'2014-12-12 18:05:41',25570,3,1,45.99,14.49),
(31011,'2014-12-12 18:05:41',25570,1,0,49.99,19.49),
(31012,'2014-12-12 18:10:47',25571,1,1,49.99,19.49),
(31013,'2014-12-12 18:11:41',25572,3,1,45.99,14.49),
(31014,'2014-12-12 18:11:41',25572,4,0,29.99,9.49),
(31015,'2014-12-12 18:42:39',25573,3,1,45.99,14.49),
(31016,'2014-12-12 18:42:39',25573,4,0,29.99,9.49),
(31017,'2014-12-12 19:00:14',25574,1,1,49.99,19.49),
(31018,'2014-12-12 19:01:56',25575,1,1,49.99,19.49),
(31019,'2014-12-12 19:07:13',25576,1,1,49.99,19.49),
(31020,'2014-12-12 19:10:37',25577,1,1,49.99,19.49),
(31021,'2014-12-12 19:10:37',25577,3,0,45.99,14.49),
(31022,'2014-12-12 19:58:12',25578,4,1,29.99,9.49),
(31023,'2014-12-12 20:18:27',25579,4,1,29.99,9.49),
(31024,'2014-12-12 20:48:56',25580,1,1,49.99,19.49),
(31025,'2014-12-12 20:54:04',25581,1,1,49.99,19.49),
(31026,'2014-12-12 20:54:04',25581,4,0,29.99,9.49),
(31027,'2014-12-12 21:13:09',25582,1,1,49.99,19.49),
(31028,'2014-12-12 21:57:33',25583,1,1,49.99,19.49),
(31029,'2014-12-12 22:14:03',25584,1,1,49.99,19.49),
(31030,'2014-12-12 23:26:07',25585,1,1,49.99,19.49),
(31031,'2014-12-13 00:22:15',25586,3,1,45.99,14.49),
(31032,'2014-12-13 00:22:15',25586,4,0,29.99,9.49),
(31033,'2014-12-13 00:37:27',25587,2,1,59.99,22.49),
(31034,'2014-12-13 00:37:27',25587,4,0,29.99,9.49),
(31035,'2014-12-13 00:50:41',25588,1,1,49.99,19.49),
(31036,'2014-12-13 01:19:10',25589,1,1,49.99,19.49),
(31037,'2014-12-13 02:03:18',25590,2,1,59.99,22.49),
(31038,'2014-12-13 02:03:18',25590,3,0,45.99,14.49),
(31039,'2014-12-13 02:37:25',25591,2,1,59.99,22.49),
(31040,'2014-12-13 03:31:03',25592,1,1,49.99,19.49),
(31041,'2014-12-13 04:34:56',25593,1,1,49.99,19.49),
(31042,'2014-12-13 06:22:37',25594,1,1,49.99,19.49),
(31043,'2014-12-13 07:44:18',25595,1,1,49.99,19.49),
(31044,'2014-12-13 08:05:05',25596,1,1,49.99,19.49),
(31045,'2014-12-13 09:40:22',25597,4,1,29.99,9.49),
(31046,'2014-12-13 10:16:57',25598,1,1,49.99,19.49),
(31047,'2014-12-13 10:50:12',25599,4,1,29.99,9.49),
(31048,'2014-12-13 10:50:12',25599,2,0,59.99,22.49),
(31049,'2014-12-13 11:05:53',25600,2,1,59.99,22.49),
(31050,'2014-12-13 11:05:53',25600,4,0,29.99,9.49),
(31051,'2014-12-13 11:37:10',25601,2,1,59.99,22.49),
(31052,'2014-12-13 12:00:33',25602,1,1,49.99,19.49),
(31053,'2014-12-13 12:12:22',25603,1,1,49.99,19.49),
(31054,'2014-12-13 12:12:22',25603,3,0,45.99,14.49),
(31055,'2014-12-13 13:27:25',25604,1,1,49.99,19.49),
(31056,'2014-12-13 13:27:25',25604,3,0,45.99,14.49),
(31057,'2014-12-13 14:21:19',25605,2,1,59.99,22.49),
(31058,'2014-12-13 14:28:25',25606,4,1,29.99,9.49),
(31059,'2014-12-13 14:45:57',25607,1,1,49.99,19.49),
(31060,'2014-12-13 15:12:03',25608,3,1,45.99,14.49),
(31061,'2014-12-13 15:12:03',25608,4,0,29.99,9.49),
(31062,'2014-12-13 16:00:28',25609,1,1,49.99,19.49),
(31063,'2014-12-13 16:05:29',25610,1,1,49.99,19.49),
(31064,'2014-12-13 17:13:06',25611,1,1,49.99,19.49),
(31065,'2014-12-13 17:13:06',25611,4,0,29.99,9.49),
(31066,'2014-12-13 17:27:51',25612,3,1,45.99,14.49),
(31067,'2014-12-13 17:27:51',25612,1,0,49.99,19.49),
(31068,'2014-12-13 18:36:58',25613,1,1,49.99,19.49),
(31069,'2014-12-13 18:59:45',25614,1,1,49.99,19.49),
(31070,'2014-12-13 18:59:45',25614,4,0,29.99,9.49),
(31071,'2014-12-13 19:27:34',25615,2,1,59.99,22.49),
(31072,'2014-12-13 20:44:39',25616,1,1,49.99,19.49),
(31073,'2014-12-13 20:54:23',25617,3,1,45.99,14.49),
(31074,'2014-12-13 20:55:02',25618,2,1,59.99,22.49),
(31075,'2014-12-13 20:56:48',25619,3,1,45.99,14.49),
(31076,'2014-12-13 23:03:26',25620,1,1,49.99,19.49),
(31077,'2014-12-13 23:03:26',25620,4,0,29.99,9.49),
(31078,'2014-12-13 23:40:30',25621,1,1,49.99,19.49),
(31079,'2014-12-13 23:43:36',25622,3,1,45.99,14.49),
(31080,'2014-12-14 02:14:20',25623,1,1,49.99,19.49),
(31081,'2014-12-14 02:16:13',25624,1,1,49.99,19.49),
(31082,'2014-12-14 02:27:42',25625,3,1,45.99,14.49),
(31083,'2014-12-14 02:27:42',25625,4,0,29.99,9.49),
(31084,'2014-12-14 02:49:33',25626,1,1,49.99,19.49),
(31085,'2014-12-14 02:56:19',25627,2,1,59.99,22.49),
(31086,'2014-12-14 03:01:00',25628,1,1,49.99,19.49),
(31087,'2014-12-14 04:06:53',25629,2,1,59.99,22.49),
(31088,'2014-12-14 04:06:53',25629,4,0,29.99,9.49),
(31089,'2014-12-14 05:42:45',25630,1,1,49.99,19.49),
(31090,'2014-12-14 06:36:38',25631,3,1,45.99,14.49),
(31091,'2014-12-14 07:32:08',25632,3,1,45.99,14.49),
(31092,'2014-12-14 08:56:44',25633,1,1,49.99,19.49),
(31093,'2014-12-14 09:18:39',25634,4,1,29.99,9.49),
(31094,'2014-12-14 11:25:04',25635,3,1,45.99,14.49),
(31095,'2014-12-14 11:25:04',25635,1,0,49.99,19.49),
(31096,'2014-12-14 12:57:19',25636,1,1,49.99,19.49),
(31097,'2014-12-14 13:15:54',25637,1,1,49.99,19.49),
(31098,'2014-12-14 13:22:15',25638,1,1,49.99,19.49),
(31099,'2014-12-14 13:22:15',25638,4,0,29.99,9.49),
(31100,'2014-12-14 13:41:47',25639,4,1,29.99,9.49),
(31101,'2014-12-14 13:41:47',25639,1,0,49.99,19.49),
(31102,'2014-12-14 14:00:24',25640,3,1,45.99,14.49),
(31103,'2014-12-14 15:06:56',25641,1,1,49.99,19.49),
(31104,'2014-12-14 15:06:56',25641,4,0,29.99,9.49),
(31105,'2014-12-14 16:33:35',25642,1,1,49.99,19.49),
(31106,'2014-12-14 16:51:30',25643,1,1,49.99,19.49),
(31107,'2014-12-14 16:51:30',25643,3,0,45.99,14.49),
(31108,'2014-12-14 17:10:07',25644,4,1,29.99,9.49),
(31109,'2014-12-14 17:13:37',25645,1,1,49.99,19.49),
(31110,'2014-12-14 17:35:15',25646,3,1,45.99,14.49),
(31111,'2014-12-14 18:22:39',25647,1,1,49.99,19.49),
(31112,'2014-12-14 18:51:48',25648,1,1,49.99,19.49),
(31113,'2014-12-14 19:33:23',25649,1,1,49.99,19.49),
(31114,'2014-12-14 19:36:41',25650,2,1,59.99,22.49),
(31115,'2014-12-14 20:01:59',25651,1,1,49.99,19.49),
(31116,'2014-12-14 20:01:59',25651,3,0,45.99,14.49),
(31117,'2014-12-14 20:07:02',25652,1,1,49.99,19.49),
(31118,'2014-12-14 20:07:22',25653,1,1,49.99,19.49),
(31119,'2014-12-14 20:21:31',25654,3,1,45.99,14.49),
(31120,'2014-12-14 21:05:46',25655,1,1,49.99,19.49),
(31121,'2014-12-14 21:05:46',25655,3,0,45.99,14.49),
(31122,'2014-12-14 21:23:51',25656,1,1,49.99,19.49),
(31123,'2014-12-14 21:23:51',25656,3,0,45.99,14.49),
(31124,'2014-12-14 21:31:42',25657,2,1,59.99,22.49),
(31125,'2014-12-14 21:31:42',25657,4,0,29.99,9.49),
(31126,'2014-12-14 22:02:41',25658,1,1,49.99,19.49),
(31127,'2014-12-14 22:20:10',25659,3,1,45.99,14.49),
(31128,'2014-12-14 22:28:36',25660,1,1,49.99,19.49),
(31129,'2014-12-14 22:36:20',25661,1,1,49.99,19.49),
(31130,'2014-12-14 22:36:20',25661,2,0,59.99,22.49),
(31131,'2014-12-14 22:38:09',25662,1,1,49.99,19.49),
(31132,'2014-12-14 22:42:29',25663,3,1,45.99,14.49),
(31133,'2014-12-14 23:13:55',25664,2,1,59.99,22.49),
(31134,'2014-12-14 23:34:16',25665,4,1,29.99,9.49),
(31135,'2014-12-14 23:57:26',25666,4,1,29.99,9.49),
(31136,'2014-12-15 00:29:45',25667,1,1,49.99,19.49),
(31137,'2014-12-15 00:32:11',25668,2,1,59.99,22.49),
(31138,'2014-12-15 01:41:47',25669,1,1,49.99,19.49),
(31139,'2014-12-15 03:44:01',25670,1,1,49.99,19.49),
(31140,'2014-12-15 03:44:01',25670,3,0,45.99,14.49),
(31141,'2014-12-15 06:46:29',25671,1,1,49.99,19.49),
(31142,'2014-12-15 06:50:27',25672,1,1,49.99,19.49),
(31143,'2014-12-15 07:12:56',25673,1,1,49.99,19.49),
(31144,'2014-12-15 07:16:17',25674,1,1,49.99,19.49),
(31145,'2014-12-15 07:16:17',25674,4,0,29.99,9.49),
(31146,'2014-12-15 07:29:28',25675,1,1,49.99,19.49),
(31147,'2014-12-15 07:29:28',25675,4,0,29.99,9.49),
(31148,'2014-12-15 08:35:37',25676,1,1,49.99,19.49),
(31149,'2014-12-15 09:10:04',25677,1,1,49.99,19.49),
(31150,'2014-12-15 09:23:48',25678,1,1,49.99,19.49),
(31151,'2014-12-15 09:23:48',25678,3,0,45.99,14.49),
(31152,'2014-12-15 09:36:27',25679,3,1,45.99,14.49),
(31153,'2014-12-15 09:40:41',25680,1,1,49.99,19.49),
(31154,'2014-12-15 09:46:17',25681,1,1,49.99,19.49),
(31155,'2014-12-15 09:46:17',25681,4,0,29.99,9.49),
(31156,'2014-12-15 09:51:42',25682,4,1,29.99,9.49),
(31157,'2014-12-15 10:07:37',25683,1,1,49.99,19.49),
(31158,'2014-12-15 10:07:37',25683,2,0,59.99,22.49),
(31159,'2014-12-15 10:17:57',25684,1,1,49.99,19.49),
(31160,'2014-12-15 10:17:57',25684,3,0,45.99,14.49),
(31161,'2014-12-15 10:27:42',25685,1,1,49.99,19.49),
(31162,'2014-12-15 10:44:01',25686,1,1,49.99,19.49),
(31163,'2014-12-15 11:03:13',25687,3,1,45.99,14.49),
(31164,'2014-12-15 11:03:13',25687,4,0,29.99,9.49),
(31165,'2014-12-15 11:09:07',25688,3,1,45.99,14.49),
(31166,'2014-12-15 11:16:16',25689,1,1,49.99,19.49),
(31167,'2014-12-15 11:20:55',25690,1,1,49.99,19.49),
(31168,'2014-12-15 12:07:02',25691,4,1,29.99,9.49),
(31169,'2014-12-15 12:08:47',25692,1,1,49.99,19.49),
(31170,'2014-12-15 12:10:04',25693,1,1,49.99,19.49),
(31171,'2014-12-15 12:10:04',25693,4,0,29.99,9.49),
(31172,'2014-12-15 12:13:12',25694,1,1,49.99,19.49),
(31173,'2014-12-15 12:13:12',25694,3,0,45.99,14.49),
(31174,'2014-12-15 12:25:49',25695,1,1,49.99,19.49),
(31175,'2014-12-15 12:31:40',25696,3,1,45.99,14.49),
(31176,'2014-12-15 12:46:28',25697,3,1,45.99,14.49),
(31177,'2014-12-15 12:46:28',25697,4,0,29.99,9.49),
(31178,'2014-12-15 12:50:31',25698,1,1,49.99,19.49),
(31179,'2014-12-15 12:53:32',25699,2,1,59.99,22.49),
(31180,'2014-12-15 12:53:32',25699,4,0,29.99,9.49),
(31181,'2014-12-15 12:56:17',25700,1,1,49.99,19.49),
(31182,'2014-12-15 12:58:45',25701,4,1,29.99,9.49),
(31183,'2014-12-15 13:14:39',25702,1,1,49.99,19.49),
(31184,'2014-12-15 13:32:09',25703,1,1,49.99,19.49),
(31185,'2014-12-15 13:32:09',25703,4,0,29.99,9.49),
(31186,'2014-12-15 13:32:58',25704,1,1,49.99,19.49),
(31187,'2014-12-15 13:55:55',25705,1,1,49.99,19.49),
(31188,'2014-12-15 13:55:55',25705,4,0,29.99,9.49),
(31189,'2014-12-15 13:58:57',25706,3,1,45.99,14.49),
(31190,'2014-12-15 13:58:57',25706,4,0,29.99,9.49),
(31191,'2014-12-15 14:03:18',25707,1,1,49.99,19.49),
(31192,'2014-12-15 14:03:18',25707,4,0,29.99,9.49),
(31193,'2014-12-15 14:07:28',25708,1,1,49.99,19.49),
(31194,'2014-12-15 14:07:28',25708,3,0,45.99,14.49),
(31195,'2014-12-15 14:08:06',25709,2,1,59.99,22.49),
(31196,'2014-12-15 14:51:55',25710,4,1,29.99,9.49),
(31197,'2014-12-15 15:03:47',25711,1,1,49.99,19.49),
(31198,'2014-12-15 15:28:13',25712,1,1,49.99,19.49),
(31199,'2014-12-15 15:28:13',25712,4,0,29.99,9.49),
(31200,'2014-12-15 15:28:29',25713,2,1,59.99,22.49),
(31201,'2014-12-15 15:28:39',25714,1,1,49.99,19.49),
(31202,'2014-12-15 15:28:39',25714,3,0,45.99,14.49),
(31203,'2014-12-15 15:28:51',25715,1,1,49.99,19.49),
(31204,'2014-12-15 15:35:51',25716,3,1,45.99,14.49),
(31205,'2014-12-15 16:08:16',25717,1,1,49.99,19.49),
(31206,'2014-12-15 16:08:16',25717,4,0,29.99,9.49),
(31207,'2014-12-15 16:12:22',25718,3,1,45.99,14.49),
(31208,'2014-12-15 16:17:13',25719,1,1,49.99,19.49),
(31209,'2014-12-15 16:44:07',25720,1,1,49.99,19.49),
(31210,'2014-12-15 17:04:16',25721,1,1,49.99,19.49),
(31211,'2014-12-15 17:06:01',25722,3,1,45.99,14.49),
(31212,'2014-12-15 17:08:11',25723,1,1,49.99,19.49),
(31213,'2014-12-15 18:08:33',25724,3,1,45.99,14.49),
(31214,'2014-12-15 18:21:47',25725,1,1,49.99,19.49),
(31215,'2014-12-15 18:37:38',25726,1,1,49.99,19.49),
(31216,'2014-12-15 19:29:36',25727,2,1,59.99,22.49),
(31217,'2014-12-15 19:34:57',25728,4,1,29.99,9.49),
(31218,'2014-12-15 19:35:32',25729,1,1,49.99,19.49),
(31219,'2014-12-15 19:35:32',25729,4,0,29.99,9.49),
(31220,'2014-12-15 19:37:45',25730,1,1,49.99,19.49),
(31221,'2014-12-15 19:37:45',25730,4,0,29.99,9.49),
(31222,'2014-12-15 19:41:55',25731,1,1,49.99,19.49),
(31223,'2014-12-15 19:49:27',25732,3,1,45.99,14.49),
(31224,'2014-12-15 19:49:27',25732,4,0,29.99,9.49),
(31225,'2014-12-15 19:50:23',25733,1,1,49.99,19.49),
(31226,'2014-12-15 20:38:57',25734,1,1,49.99,19.49),
(31227,'2014-12-15 20:38:57',25734,4,0,29.99,9.49),
(31228,'2014-12-15 21:02:27',25735,1,1,49.99,19.49),
(31229,'2014-12-15 21:33:17',25736,3,1,45.99,14.49),
(31230,'2014-12-15 22:07:32',25737,1,1,49.99,19.49),
(31231,'2014-12-15 22:07:32',25737,4,0,29.99,9.49),
(31232,'2014-12-15 23:10:03',25738,3,1,45.99,14.49),
(31233,'2014-12-15 23:10:03',25738,4,0,29.99,9.49),
(31234,'2014-12-15 23:27:17',25739,1,1,49.99,19.49),
(31235,'2014-12-16 01:55:04',25740,1,1,49.99,19.49),
(31236,'2014-12-16 03:45:59',25741,1,1,49.99,19.49),
(31237,'2014-12-16 05:27:22',25742,1,1,49.99,19.49),
(31238,'2014-12-16 05:27:22',25742,3,0,45.99,14.49),
(31239,'2014-12-16 05:43:37',25743,1,1,49.99,19.49),
(31240,'2014-12-16 08:28:33',25744,2,1,59.99,22.49),
(31241,'2014-12-16 08:48:02',25745,1,1,49.99,19.49),
(31242,'2014-12-16 08:48:02',25745,4,0,29.99,9.49),
(31243,'2014-12-16 08:53:13',25746,1,1,49.99,19.49),
(31244,'2014-12-16 09:00:58',25747,1,1,49.99,19.49),
(31245,'2014-12-16 09:00:58',25747,4,0,29.99,9.49),
(31246,'2014-12-16 09:26:48',25748,2,1,59.99,22.49),
(31247,'2014-12-16 09:33:01',25749,1,1,49.99,19.49),
(31248,'2014-12-16 09:33:01',25749,2,0,59.99,22.49),
(31249,'2014-12-16 09:37:35',25750,1,1,49.99,19.49),
(31250,'2014-12-16 09:37:55',25751,1,1,49.99,19.49),
(31251,'2014-12-16 09:44:10',25752,1,1,49.99,19.49),
(31252,'2014-12-16 09:44:10',25752,3,0,45.99,14.49),
(31253,'2014-12-16 09:50:31',25753,1,1,49.99,19.49),
(31254,'2014-12-16 09:50:31',25753,3,0,45.99,14.49),
(31255,'2014-12-16 09:56:14',25754,3,1,45.99,14.49),
(31256,'2014-12-16 09:56:14',25754,1,0,49.99,19.49),
(31257,'2014-12-16 10:03:06',25755,1,1,49.99,19.49),
(31258,'2014-12-16 10:03:06',25755,2,0,59.99,22.49),
(31259,'2014-12-16 10:30:02',25756,1,1,49.99,19.49),
(31260,'2014-12-16 10:31:40',25757,1,1,49.99,19.49),
(31261,'2014-12-16 10:36:26',25758,1,1,49.99,19.49),
(31262,'2014-12-16 10:49:58',25759,1,1,49.99,19.49),
(31263,'2014-12-16 11:34:36',25760,2,1,59.99,22.49),
(31264,'2014-12-16 12:14:00',25761,1,1,49.99,19.49),
(31265,'2014-12-16 12:30:05',25762,3,1,45.99,14.49),
(31266,'2014-12-16 12:36:41',25763,3,1,45.99,14.49),
(31267,'2014-12-16 12:36:41',25763,4,0,29.99,9.49),
(31268,'2014-12-16 12:39:31',25764,1,1,49.99,19.49),
(31269,'2014-12-16 12:39:31',25764,4,0,29.99,9.49),
(31270,'2014-12-16 12:41:38',25765,2,1,59.99,22.49),
(31271,'2014-12-16 12:46:18',25766,1,1,49.99,19.49),
(31272,'2014-12-16 12:50:01',25767,3,1,45.99,14.49),
(31273,'2014-12-16 12:50:01',25767,4,0,29.99,9.49),
(31274,'2014-12-16 12:51:17',25768,4,1,29.99,9.49),
(31275,'2014-12-16 12:56:03',25769,1,1,49.99,19.49),
(31276,'2014-12-16 12:56:03',25769,4,0,29.99,9.49),
(31277,'2014-12-16 12:58:09',25770,1,1,49.99,19.49),
(31278,'2014-12-16 12:58:09',25770,4,0,29.99,9.49),
(31279,'2014-12-16 13:04:47',25771,1,1,49.99,19.49),
(31280,'2014-12-16 13:17:20',25772,1,1,49.99,19.49),
(31281,'2014-12-16 13:38:50',25773,2,1,59.99,22.49),
(31282,'2014-12-16 13:48:55',25774,1,1,49.99,19.49),
(31283,'2014-12-16 13:50:08',25775,1,1,49.99,19.49),
(31284,'2014-12-16 13:56:10',25776,1,1,49.99,19.49),
(31285,'2014-12-16 13:56:10',25776,4,0,29.99,9.49),
(31286,'2014-12-16 14:02:20',25777,1,1,49.99,19.49),
(31287,'2014-12-16 14:19:42',25778,1,1,49.99,19.49),
(31288,'2014-12-16 15:41:01',25779,1,1,49.99,19.49),
(31289,'2014-12-16 16:08:21',25780,1,1,49.99,19.49),
(31290,'2014-12-16 16:08:21',25780,3,0,45.99,14.49),
(31291,'2014-12-16 16:09:32',25781,1,1,49.99,19.49),
(31292,'2014-12-16 16:15:37',25782,1,1,49.99,19.49),
(31293,'2014-12-16 16:15:37',25782,4,0,29.99,9.49),
(31294,'2014-12-16 16:22:48',25783,1,1,49.99,19.49),
(31295,'2014-12-16 16:23:23',25784,1,1,49.99,19.49),
(31296,'2014-12-16 16:30:47',25785,1,1,49.99,19.49),
(31297,'2014-12-16 16:34:34',25786,1,1,49.99,19.49),
(31298,'2014-12-16 16:34:34',25786,3,0,45.99,14.49),
(31299,'2014-12-16 16:45:58',25787,1,1,49.99,19.49),
(31300,'2014-12-16 17:02:31',25788,3,1,45.99,14.49),
(31301,'2014-12-16 17:10:54',25789,1,1,49.99,19.49),
(31302,'2014-12-16 17:10:54',25789,2,0,59.99,22.49),
(31303,'2014-12-16 17:23:25',25790,1,1,49.99,19.49),
(31304,'2014-12-16 17:23:25',25790,2,0,59.99,22.49),
(31305,'2014-12-16 17:26:01',25791,1,1,49.99,19.49),
(31306,'2014-12-16 17:41:26',25792,4,1,29.99,9.49),
(31307,'2014-12-16 17:53:27',25793,1,1,49.99,19.49),
(31308,'2014-12-16 17:55:58',25794,1,1,49.99,19.49),
(31309,'2014-12-16 18:03:30',25795,1,1,49.99,19.49),
(31310,'2014-12-16 18:03:30',25795,4,0,29.99,9.49),
(31311,'2014-12-16 18:26:42',25796,1,1,49.99,19.49),
(31312,'2014-12-16 18:26:42',25796,4,0,29.99,9.49),
(31313,'2014-12-16 19:11:03',25797,1,1,49.99,19.49),
(31314,'2014-12-16 19:11:03',25797,4,0,29.99,9.49),
(31315,'2014-12-16 19:21:05',25798,1,1,49.99,19.49),
(31316,'2014-12-16 19:23:58',25799,1,1,49.99,19.49),
(31317,'2014-12-16 19:35:12',25800,1,1,49.99,19.49),
(31318,'2014-12-16 19:35:12',25800,4,0,29.99,9.49),
(31319,'2014-12-16 19:45:45',25801,1,1,49.99,19.49),
(31320,'2014-12-16 19:45:45',25801,3,0,45.99,14.49),
(31321,'2014-12-16 19:55:21',25802,1,1,49.99,19.49),
(31322,'2014-12-16 19:57:45',25803,1,1,49.99,19.49),
(31323,'2014-12-16 19:57:45',25803,2,0,59.99,22.49),
(31324,'2014-12-16 20:19:53',25804,1,1,49.99,19.49),
(31325,'2014-12-16 20:19:53',25804,3,0,45.99,14.49),
(31326,'2014-12-16 20:20:43',25805,2,1,59.99,22.49),
(31327,'2014-12-16 20:25:18',25806,1,1,49.99,19.49),
(31328,'2014-12-16 20:28:38',25807,2,1,59.99,22.49),
(31329,'2014-12-16 20:59:56',25808,2,1,59.99,22.49),
(31330,'2014-12-16 21:04:23',25809,2,1,59.99,22.49),
(31331,'2014-12-16 21:17:08',25810,1,1,49.99,19.49),
(31332,'2014-12-16 21:17:08',25810,4,0,29.99,9.49),
(31333,'2014-12-16 22:12:41',25811,1,1,49.99,19.49),
(31334,'2014-12-17 00:00:58',25812,1,1,49.99,19.49),
(31335,'2014-12-17 00:00:58',25812,4,0,29.99,9.49),
(31336,'2014-12-17 00:18:31',25813,1,1,49.99,19.49),
(31337,'2014-12-17 00:18:31',25813,4,0,29.99,9.49),
(31338,'2014-12-17 00:18:39',25814,1,1,49.99,19.49),
(31339,'2014-12-17 00:33:38',25815,1,1,49.99,19.49),
(31340,'2014-12-17 00:33:38',25815,4,0,29.99,9.49),
(31341,'2014-12-17 00:36:22',25816,1,1,49.99,19.49),
(31342,'2014-12-17 00:36:57',25817,1,1,49.99,19.49),
(31343,'2014-12-17 01:04:28',25818,3,1,45.99,14.49),
(31344,'2014-12-17 01:51:49',25819,2,1,59.99,22.49),
(31345,'2014-12-17 02:58:25',25820,2,1,59.99,22.49),
(31346,'2014-12-17 03:21:13',25821,1,1,49.99,19.49),
(31347,'2014-12-17 03:57:29',25822,3,1,45.99,14.49),
(31348,'2014-12-17 04:18:27',25823,1,1,49.99,19.49),
(31349,'2014-12-17 04:18:27',25823,4,0,29.99,9.49),
(31350,'2014-12-17 04:22:05',25824,1,1,49.99,19.49),
(31351,'2014-12-17 04:35:12',25825,1,1,49.99,19.49),
(31352,'2014-12-17 04:35:12',25825,2,0,59.99,22.49),
(31353,'2014-12-17 05:45:58',25826,1,1,49.99,19.49),
(31354,'2014-12-17 08:28:19',25827,2,1,59.99,22.49),
(31355,'2014-12-17 08:45:25',25828,1,1,49.99,19.49),
(31356,'2014-12-17 09:25:03',25829,1,1,49.99,19.49),
(31357,'2014-12-17 09:25:03',25829,3,0,45.99,14.49),
(31358,'2014-12-17 09:40:35',25830,1,1,49.99,19.49),
(31359,'2014-12-17 09:47:14',25831,1,1,49.99,19.49),
(31360,'2014-12-17 09:58:57',25832,3,1,45.99,14.49),
(31361,'2014-12-17 10:09:47',25833,1,1,49.99,19.49),
(31362,'2014-12-17 10:14:28',25834,1,1,49.99,19.49),
(31363,'2014-12-17 10:14:28',25834,3,0,45.99,14.49),
(31364,'2014-12-17 10:23:48',25835,1,1,49.99,19.49),
(31365,'2014-12-17 10:25:07',25836,1,1,49.99,19.49),
(31366,'2014-12-17 10:45:53',25837,3,1,45.99,14.49),
(31367,'2014-12-17 10:49:19',25838,1,1,49.99,19.49),
(31368,'2014-12-17 10:49:19',25838,4,0,29.99,9.49),
(31369,'2014-12-17 10:52:49',25839,4,1,29.99,9.49),
(31370,'2014-12-17 11:05:27',25840,2,1,59.99,22.49),
(31371,'2014-12-17 11:05:27',25840,4,0,29.99,9.49),
(31372,'2014-12-17 11:07:15',25841,1,1,49.99,19.49),
(31373,'2014-12-17 11:24:49',25842,4,1,29.99,9.49),
(31374,'2014-12-17 11:33:54',25843,1,1,49.99,19.49),
(31375,'2014-12-17 11:38:48',25844,3,1,45.99,14.49),
(31376,'2014-12-17 11:38:48',25844,4,0,29.99,9.49),
(31377,'2014-12-17 11:49:56',25845,1,1,49.99,19.49),
(31378,'2014-12-17 11:59:43',25846,1,1,49.99,19.49),
(31379,'2014-12-17 12:11:46',25847,1,1,49.99,19.49),
(31380,'2014-12-17 12:24:58',25848,1,1,49.99,19.49),
(31381,'2014-12-17 12:24:58',25848,4,0,29.99,9.49),
(31382,'2014-12-17 12:30:16',25849,1,1,49.99,19.49),
(31383,'2014-12-17 12:30:16',25849,4,0,29.99,9.49),
(31384,'2014-12-17 13:10:51',25850,1,1,49.99,19.49),
(31385,'2014-12-17 13:11:53',25851,3,1,45.99,14.49),
(31386,'2014-12-17 13:11:53',25851,4,0,29.99,9.49),
(31387,'2014-12-17 13:13:24',25852,1,1,49.99,19.49),
(31388,'2014-12-17 13:18:31',25853,1,1,49.99,19.49),
(31389,'2014-12-17 13:18:31',25853,4,0,29.99,9.49),
(31390,'2014-12-17 13:33:08',25854,1,1,49.99,19.49),
(31391,'2014-12-17 13:33:08',25854,4,0,29.99,9.49),
(31392,'2014-12-17 14:01:54',25855,1,1,49.99,19.49),
(31393,'2014-12-17 14:05:30',25856,1,1,49.99,19.49),
(31394,'2014-12-17 14:25:20',25857,1,1,49.99,19.49),
(31395,'2014-12-17 14:25:20',25857,4,0,29.99,9.49),
(31396,'2014-12-17 14:35:25',25858,1,1,49.99,19.49),
(31397,'2014-12-17 14:54:26',25859,1,1,49.99,19.49),
(31398,'2014-12-17 14:55:48',25860,4,1,29.99,9.49),
(31399,'2014-12-17 14:55:48',25860,2,0,59.99,22.49),
(31400,'2014-12-17 14:56:45',25861,3,1,45.99,14.49),
(31401,'2014-12-17 15:21:53',25862,1,1,49.99,19.49),
(31402,'2014-12-17 15:21:53',25862,4,0,29.99,9.49),
(31403,'2014-12-17 15:24:37',25863,1,1,49.99,19.49),
(31404,'2014-12-17 15:25:38',25864,1,1,49.99,19.49),
(31405,'2014-12-17 15:26:34',25865,3,1,45.99,14.49),
(31406,'2014-12-17 15:26:34',25865,4,0,29.99,9.49),
(31407,'2014-12-17 15:33:26',25866,1,1,49.99,19.49),
(31408,'2014-12-17 15:39:47',25867,2,1,59.99,22.49),
(31409,'2014-12-17 15:48:46',25868,2,1,59.99,22.49),
(31410,'2014-12-17 16:04:10',25869,2,1,59.99,22.49),
(31411,'2014-12-17 16:24:22',25870,1,1,49.99,19.49),
(31412,'2014-12-17 16:29:35',25871,4,1,29.99,9.49),
(31413,'2014-12-17 16:29:35',25871,3,0,45.99,14.49),
(31414,'2014-12-17 16:29:50',25872,1,1,49.99,19.49),
(31415,'2014-12-17 16:31:05',25873,1,1,49.99,19.49),
(31416,'2014-12-17 16:33:23',25874,3,1,45.99,14.49),
(31417,'2014-12-17 16:43:18',25875,1,1,49.99,19.49),
(31418,'2014-12-17 16:43:18',25875,3,0,45.99,14.49),
(31419,'2014-12-17 16:58:01',25876,1,1,49.99,19.49),
(31420,'2014-12-17 17:02:14',25877,1,1,49.99,19.49),
(31421,'2014-12-17 17:02:14',25877,2,0,59.99,22.49),
(31422,'2014-12-17 17:06:45',25878,1,1,49.99,19.49),
(31423,'2014-12-17 17:18:03',25879,2,1,59.99,22.49),
(31424,'2014-12-17 17:18:15',25880,1,1,49.99,19.49),
(31425,'2014-12-17 17:18:15',25880,3,0,45.99,14.49),
(31426,'2014-12-17 17:47:34',25881,2,1,59.99,22.49),
(31427,'2014-12-17 18:10:16',25882,1,1,49.99,19.49),
(31428,'2014-12-17 18:10:16',25882,2,0,59.99,22.49),
(31429,'2014-12-17 18:34:47',25883,1,1,49.99,19.49),
(31430,'2014-12-17 18:34:47',25883,2,0,59.99,22.49),
(31431,'2014-12-17 18:36:18',25884,1,1,49.99,19.49),
(31432,'2014-12-17 18:36:18',25884,3,0,45.99,14.49),
(31433,'2014-12-17 18:38:01',25885,4,1,29.99,9.49),
(31434,'2014-12-17 18:44:15',25886,3,1,45.99,14.49),
(31435,'2014-12-17 18:47:45',25887,1,1,49.99,19.49),
(31436,'2014-12-17 18:58:27',25888,1,1,49.99,19.49),
(31437,'2014-12-17 19:05:58',25889,1,1,49.99,19.49),
(31438,'2014-12-17 19:13:46',25890,4,1,29.99,9.49),
(31439,'2014-12-17 19:32:24',25891,1,1,49.99,19.49),
(31440,'2014-12-17 19:32:24',25891,4,0,29.99,9.49),
(31441,'2014-12-17 19:40:19',25892,1,1,49.99,19.49),
(31442,'2014-12-17 19:46:42',25893,1,1,49.99,19.49),
(31443,'2014-12-17 19:46:42',25893,4,0,29.99,9.49),
(31444,'2014-12-17 20:15:28',25894,1,1,49.99,19.49),
(31445,'2014-12-17 20:15:28',25894,4,0,29.99,9.49),
(31446,'2014-12-17 20:47:30',25895,1,1,49.99,19.49),
(31447,'2014-12-17 21:02:23',25896,1,1,49.99,19.49),
(31448,'2014-12-17 21:02:23',25896,2,0,59.99,22.49),
(31449,'2014-12-17 21:30:41',25897,1,1,49.99,19.49),
(31450,'2014-12-17 21:33:28',25898,1,1,49.99,19.49),
(31451,'2014-12-17 21:41:54',25899,3,1,45.99,14.49),
(31452,'2014-12-17 21:41:54',25899,4,0,29.99,9.49),
(31453,'2014-12-17 22:33:41',25900,1,1,49.99,19.49),
(31454,'2014-12-17 23:02:37',25901,1,1,49.99,19.49),
(31455,'2014-12-17 23:02:37',25901,3,0,45.99,14.49),
(31456,'2014-12-17 23:32:08',25902,2,1,59.99,22.49),
(31457,'2014-12-17 23:42:21',25903,1,1,49.99,19.49),
(31458,'2014-12-17 23:42:21',25903,3,0,45.99,14.49),
(31459,'2014-12-18 01:35:30',25904,1,1,49.99,19.49),
(31460,'2014-12-18 02:41:37',25905,1,1,49.99,19.49),
(31461,'2014-12-18 03:50:48',25906,4,1,29.99,9.49),
(31462,'2014-12-18 04:23:19',25907,2,1,59.99,22.49),
(31463,'2014-12-18 04:23:19',25907,3,0,45.99,14.49),
(31464,'2014-12-18 04:38:29',25908,1,1,49.99,19.49),
(31465,'2014-12-18 05:10:36',25909,3,1,45.99,14.49),
(31466,'2014-12-18 05:10:36',25909,4,0,29.99,9.49),
(31467,'2014-12-18 05:23:08',25910,2,1,59.99,22.49),
(31468,'2014-12-18 05:23:08',25910,4,0,29.99,9.49),
(31469,'2014-12-18 05:48:58',25911,1,1,49.99,19.49),
(31470,'2014-12-18 06:46:19',25912,4,1,29.99,9.49),
(31471,'2014-12-18 07:30:50',25913,1,1,49.99,19.49),
(31472,'2014-12-18 07:31:54',25914,1,1,49.99,19.49),
(31473,'2014-12-18 07:50:13',25915,1,1,49.99,19.49),
(31474,'2014-12-18 07:50:13',25915,4,0,29.99,9.49),
(31475,'2014-12-18 08:25:01',25916,1,1,49.99,19.49),
(31476,'2014-12-18 08:27:17',25917,3,1,45.99,14.49),
(31477,'2014-12-18 08:27:17',25917,4,0,29.99,9.49),
(31478,'2014-12-18 08:36:03',25918,1,1,49.99,19.49),
(31479,'2014-12-18 08:46:19',25919,2,1,59.99,22.49),
(31480,'2014-12-18 08:51:07',25920,1,1,49.99,19.49),
(31481,'2014-12-18 08:51:07',25920,4,0,29.99,9.49),
(31482,'2014-12-18 08:58:49',25921,3,1,45.99,14.49),
(31483,'2014-12-18 09:18:07',25922,1,1,49.99,19.49),
(31484,'2014-12-18 09:32:45',25923,3,1,45.99,14.49),
(31485,'2014-12-18 09:32:45',25923,2,0,59.99,22.49),
(31486,'2014-12-18 09:45:11',25924,2,1,59.99,22.49),
(31487,'2014-12-18 09:45:11',25924,4,0,29.99,9.49),
(31488,'2014-12-18 10:31:48',25925,4,1,29.99,9.49),
(31489,'2014-12-18 10:53:16',25926,1,1,49.99,19.49),
(31490,'2014-12-18 10:53:16',25926,3,0,45.99,14.49),
(31491,'2014-12-18 11:24:22',25927,1,1,49.99,19.49),
(31492,'2014-12-18 11:38:27',25928,1,1,49.99,19.49),
(31493,'2014-12-18 12:07:59',25929,1,1,49.99,19.49),
(31494,'2014-12-18 12:07:59',25929,4,0,29.99,9.49),
(31495,'2014-12-18 12:14:42',25930,1,1,49.99,19.49),
(31496,'2014-12-18 12:15:58',25931,2,1,59.99,22.49),
(31497,'2014-12-18 12:15:58',25931,4,0,29.99,9.49),
(31498,'2014-12-18 12:19:13',25932,3,1,45.99,14.49),
(31499,'2014-12-18 12:25:26',25933,1,1,49.99,19.49),
(31500,'2014-12-18 12:33:08',25934,1,1,49.99,19.49),
(31501,'2014-12-18 12:51:34',25935,1,1,49.99,19.49),
(31502,'2014-12-18 12:51:34',25935,3,0,45.99,14.49),
(31503,'2014-12-18 12:56:57',25936,1,1,49.99,19.49),
(31504,'2014-12-18 12:56:57',25936,2,0,59.99,22.49),
(31505,'2014-12-18 13:18:27',25937,2,1,59.99,22.49),
(31506,'2014-12-18 13:26:28',25938,4,1,29.99,9.49),
(31507,'2014-12-18 13:43:54',25939,1,1,49.99,19.49),
(31508,'2014-12-18 13:47:35',25940,1,1,49.99,19.49),
(31509,'2014-12-18 13:56:03',25941,3,1,45.99,14.49),
(31510,'2014-12-18 13:56:03',25941,4,0,29.99,9.49),
(31511,'2014-12-18 13:57:43',25942,2,1,59.99,22.49),
(31512,'2014-12-18 14:07:09',25943,1,1,49.99,19.49),
(31513,'2014-12-18 14:07:09',25943,4,0,29.99,9.49),
(31514,'2014-12-18 14:13:28',25944,1,1,49.99,19.49),
(31515,'2014-12-18 14:34:55',25945,3,1,45.99,14.49),
(31516,'2014-12-18 14:47:52',25946,2,1,59.99,22.49),
(31517,'2014-12-18 14:50:47',25947,1,1,49.99,19.49),
(31518,'2014-12-18 14:56:08',25948,1,1,49.99,19.49),
(31519,'2014-12-18 14:57:48',25949,4,1,29.99,9.49),
(31520,'2014-12-18 14:57:48',25949,1,0,49.99,19.49),
(31521,'2014-12-18 15:01:34',25950,1,1,49.99,19.49),
(31522,'2014-12-18 15:01:34',25950,4,0,29.99,9.49),
(31523,'2014-12-18 15:07:06',25951,2,1,59.99,22.49),
(31524,'2014-12-18 15:13:01',25952,3,1,45.99,14.49),
(31525,'2014-12-18 15:13:01',25952,4,0,29.99,9.49),
(31526,'2014-12-18 15:13:16',25953,2,1,59.99,22.49),
(31527,'2014-12-18 15:15:00',25954,3,1,45.99,14.49),
(31528,'2014-12-18 15:16:22',25955,1,1,49.99,19.49),
(31529,'2014-12-18 15:26:02',25956,1,1,49.99,19.49),
(31530,'2014-12-18 15:41:24',25957,1,1,49.99,19.49),
(31531,'2014-12-18 16:08:03',25958,3,1,45.99,14.49),
(31532,'2014-12-18 16:11:16',25959,1,1,49.99,19.49),
(31533,'2014-12-18 16:32:14',25960,1,1,49.99,19.49),
(31534,'2014-12-18 16:32:14',25960,4,0,29.99,9.49),
(31535,'2014-12-18 16:36:30',25961,3,1,45.99,14.49),
(31536,'2014-12-18 16:36:30',25961,4,0,29.99,9.49),
(31537,'2014-12-18 17:03:58',25962,1,1,49.99,19.49),
(31538,'2014-12-18 17:18:33',25963,1,1,49.99,19.49),
(31539,'2014-12-18 17:22:10',25964,3,1,45.99,14.49),
(31540,'2014-12-18 17:24:58',25965,1,1,49.99,19.49),
(31541,'2014-12-18 17:30:34',25966,2,1,59.99,22.49),
(31542,'2014-12-18 17:31:18',25967,2,1,59.99,22.49),
(31543,'2014-12-18 17:37:30',25968,1,1,49.99,19.49),
(31544,'2014-12-18 17:37:30',25968,4,0,29.99,9.49),
(31545,'2014-12-18 17:38:50',25969,3,1,45.99,14.49),
(31546,'2014-12-18 17:40:25',25970,1,1,49.99,19.49),
(31547,'2014-12-18 17:40:25',25970,4,0,29.99,9.49),
(31548,'2014-12-18 18:16:31',25971,3,1,45.99,14.49),
(31549,'2014-12-18 18:16:31',25971,2,0,59.99,22.49),
(31550,'2014-12-18 18:21:15',25972,1,1,49.99,19.49),
(31551,'2014-12-18 18:21:15',25972,4,0,29.99,9.49),
(31552,'2014-12-18 18:28:56',25973,1,1,49.99,19.49),
(31553,'2014-12-18 18:34:57',25974,1,1,49.99,19.49),
(31554,'2014-12-18 18:40:05',25975,1,1,49.99,19.49),
(31555,'2014-12-18 18:40:05',25975,4,0,29.99,9.49),
(31556,'2014-12-18 18:48:52',25976,3,1,45.99,14.49),
(31557,'2014-12-18 19:31:20',25977,1,1,49.99,19.49),
(31558,'2014-12-18 19:31:20',25977,2,0,59.99,22.49),
(31559,'2014-12-18 19:42:31',25978,3,1,45.99,14.49),
(31560,'2014-12-18 20:01:24',25979,1,1,49.99,19.49),
(31561,'2014-12-18 20:01:24',25979,4,0,29.99,9.49),
(31562,'2014-12-18 20:16:27',25980,1,1,49.99,19.49),
(31563,'2014-12-18 20:16:27',25980,4,0,29.99,9.49),
(31564,'2014-12-18 20:18:53',25981,1,1,49.99,19.49),
(31565,'2014-12-18 20:18:53',25981,3,0,45.99,14.49),
(31566,'2014-12-18 20:37:33',25982,3,1,45.99,14.49),
(31567,'2014-12-18 21:25:58',25983,1,1,49.99,19.49),
(31568,'2014-12-18 21:25:58',25983,4,0,29.99,9.49),
(31569,'2014-12-18 22:16:58',25984,2,1,59.99,22.49),
(31570,'2014-12-18 22:25:11',25985,4,1,29.99,9.49),
(31571,'2014-12-18 22:36:42',25986,1,1,49.99,19.49),
(31572,'2014-12-18 22:36:42',25986,4,0,29.99,9.49),
(31573,'2014-12-18 22:44:11',25987,1,1,49.99,19.49),
(31574,'2014-12-18 22:44:11',25987,3,0,45.99,14.49),
(31575,'2014-12-18 23:33:32',25988,3,1,45.99,14.49),
(31576,'2014-12-18 23:34:10',25989,2,1,59.99,22.49),
(31577,'2014-12-19 00:23:44',25990,3,1,45.99,14.49),
(31578,'2014-12-19 00:34:14',25991,1,1,49.99,19.49),
(31579,'2014-12-19 00:34:14',25991,3,0,45.99,14.49),
(31580,'2014-12-19 00:45:33',25992,1,1,49.99,19.49),
(31581,'2014-12-19 00:51:49',25993,4,1,29.99,9.49),
(31582,'2014-12-19 01:54:53',25994,1,1,49.99,19.49),
(31583,'2014-12-19 01:54:53',25994,4,0,29.99,9.49),
(31584,'2014-12-19 03:08:24',25995,4,1,29.99,9.49),
(31585,'2014-12-19 03:28:26',25996,1,1,49.99,19.49),
(31586,'2014-12-19 03:28:26',25996,4,0,29.99,9.49),
(31587,'2014-12-19 04:07:51',25997,3,1,45.99,14.49),
(31588,'2014-12-19 04:42:44',25998,1,1,49.99,19.49),
(31589,'2014-12-19 04:42:44',25998,2,0,59.99,22.49),
(31590,'2014-12-19 05:05:44',25999,4,1,29.99,9.49),
(31591,'2014-12-19 05:13:40',26000,1,1,49.99,19.49),
(31592,'2014-12-19 05:36:04',26001,1,1,49.99,19.49),
(31593,'2014-12-19 06:54:48',26002,1,1,49.99,19.49),
(31594,'2014-12-19 06:54:48',26002,4,0,29.99,9.49),
(31595,'2014-12-19 07:17:21',26003,2,1,59.99,22.49),
(31596,'2014-12-19 07:23:59',26004,3,1,45.99,14.49),
(31597,'2014-12-19 07:23:59',26004,4,0,29.99,9.49),
(31598,'2014-12-19 07:24:31',26005,1,1,49.99,19.49),
(31599,'2014-12-19 07:24:31',26005,4,0,29.99,9.49),
(31600,'2014-12-19 07:24:43',26006,1,1,49.99,19.49),
(31601,'2014-12-19 07:24:43',26006,2,0,59.99,22.49),
(31602,'2014-12-19 07:27:40',26007,1,1,49.99,19.49),
(31603,'2014-12-19 07:41:53',26008,1,1,49.99,19.49),
(31604,'2014-12-19 08:14:01',26009,1,1,49.99,19.49),
(31605,'2014-12-19 08:22:40',26010,1,1,49.99,19.49),
(31606,'2014-12-19 08:33:55',26011,1,1,49.99,19.49),
(31607,'2014-12-19 08:33:55',26011,3,0,45.99,14.49),
(31608,'2014-12-19 08:56:57',26012,1,1,49.99,19.49),
(31609,'2014-12-19 08:56:57',26012,4,0,29.99,9.49),
(31610,'2014-12-19 09:05:33',26013,1,1,49.99,19.49),
(31611,'2014-12-19 09:13:26',26014,1,1,49.99,19.49),
(31612,'2014-12-19 09:26:41',26015,2,1,59.99,22.49),
(31613,'2014-12-19 09:30:10',26016,1,1,49.99,19.49),
(31614,'2014-12-19 09:44:23',26017,3,1,45.99,14.49),
(31615,'2014-12-19 09:54:53',26018,1,1,49.99,19.49),
(31616,'2014-12-19 09:54:53',26018,4,0,29.99,9.49),
(31617,'2014-12-19 10:06:05',26019,4,1,29.99,9.49),
(31618,'2014-12-19 10:06:56',26020,2,1,59.99,22.49),
(31619,'2014-12-19 10:17:23',26021,4,1,29.99,9.49),
(31620,'2014-12-19 10:19:02',26022,1,1,49.99,19.49),
(31621,'2014-12-19 11:01:47',26023,1,1,49.99,19.49),
(31622,'2014-12-19 11:06:01',26024,1,1,49.99,19.49),
(31623,'2014-12-19 11:11:59',26025,1,1,49.99,19.49),
(31624,'2014-12-19 11:37:31',26026,3,1,45.99,14.49),
(31625,'2014-12-19 11:37:31',26026,1,0,49.99,19.49),
(31626,'2014-12-19 11:43:41',26027,1,1,49.99,19.49),
(31627,'2014-12-19 11:53:21',26028,1,1,49.99,19.49),
(31628,'2014-12-19 12:02:40',26029,1,1,49.99,19.49),
(31629,'2014-12-19 12:02:40',26029,2,0,59.99,22.49),
(31630,'2014-12-19 12:04:09',26030,4,1,29.99,9.49),
(31631,'2014-12-19 12:25:35',26031,1,1,49.99,19.49),
(31632,'2014-12-19 12:25:35',26031,4,0,29.99,9.49),
(31633,'2014-12-19 12:33:02',26032,2,1,59.99,22.49),
(31634,'2014-12-19 12:33:02',26032,4,0,29.99,9.49),
(31635,'2014-12-19 12:55:48',26033,1,1,49.99,19.49),
(31636,'2014-12-19 12:56:42',26034,1,1,49.99,19.49),
(31637,'2014-12-19 12:56:42',26034,4,0,29.99,9.49),
(31638,'2014-12-19 12:57:50',26035,3,1,45.99,14.49),
(31639,'2014-12-19 13:19:47',26036,2,1,59.99,22.49),
(31640,'2014-12-19 13:22:18',26037,1,1,49.99,19.49),
(31641,'2014-12-19 13:22:18',26037,4,0,29.99,9.49),
(31642,'2014-12-19 13:22:38',26038,1,1,49.99,19.49),
(31643,'2014-12-19 13:22:38',26038,4,0,29.99,9.49),
(31644,'2014-12-19 13:26:42',26039,1,1,49.99,19.49),
(31645,'2014-12-19 13:26:42',26039,3,0,45.99,14.49),
(31646,'2014-12-19 13:39:59',26040,1,1,49.99,19.49),
(31647,'2014-12-19 13:39:59',26040,4,0,29.99,9.49),
(31648,'2014-12-19 13:43:28',26041,2,1,59.99,22.49),
(31649,'2014-12-19 13:47:49',26042,3,1,45.99,14.49),
(31650,'2014-12-19 14:00:30',26043,1,1,49.99,19.49),
(31651,'2014-12-19 14:00:30',26043,2,0,59.99,22.49),
(31652,'2014-12-19 14:05:13',26044,2,1,59.99,22.49),
(31653,'2014-12-19 14:11:42',26045,1,1,49.99,19.49),
(31654,'2014-12-19 14:20:35',26046,1,1,49.99,19.49),
(31655,'2014-12-19 14:20:35',26046,4,0,29.99,9.49),
(31656,'2014-12-19 14:23:10',26047,1,1,49.99,19.49),
(31657,'2014-12-19 14:23:10',26047,3,0,45.99,14.49),
(31658,'2014-12-19 14:32:45',26048,1,1,49.99,19.49),
(31659,'2014-12-19 14:35:54',26049,4,1,29.99,9.49),
(31660,'2014-12-19 15:02:40',26050,1,1,49.99,19.49),
(31661,'2014-12-19 15:03:15',26051,1,1,49.99,19.49),
(31662,'2014-12-19 15:03:15',26051,3,0,45.99,14.49),
(31663,'2014-12-19 15:09:39',26052,2,1,59.99,22.49),
(31664,'2014-12-19 15:13:34',26053,1,1,49.99,19.49),
(31665,'2014-12-19 15:13:34',26053,4,0,29.99,9.49),
(31666,'2014-12-19 15:19:24',26054,2,1,59.99,22.49),
(31667,'2014-12-19 15:22:30',26055,1,1,49.99,19.49),
(31668,'2014-12-19 15:22:30',26055,4,0,29.99,9.49),
(31669,'2014-12-19 15:35:07',26056,4,1,29.99,9.49),
(31670,'2014-12-19 15:36:39',26057,1,1,49.99,19.49),
(31671,'2014-12-19 15:38:18',26058,1,1,49.99,19.49),
(31672,'2014-12-19 15:39:38',26059,3,1,45.99,14.49),
(31673,'2014-12-19 15:39:38',26059,4,0,29.99,9.49),
(31674,'2014-12-19 15:41:44',26060,1,1,49.99,19.49),
(31675,'2014-12-19 15:41:44',26060,4,0,29.99,9.49),
(31676,'2014-12-19 15:46:16',26061,1,1,49.99,19.49),
(31677,'2014-12-19 15:47:21',26062,2,1,59.99,22.49),
(31678,'2014-12-19 15:47:21',26062,4,0,29.99,9.49),
(31679,'2014-12-19 15:51:42',26063,1,1,49.99,19.49),
(31680,'2014-12-19 16:04:12',26064,1,1,49.99,19.49),
(31681,'2014-12-19 16:04:12',26064,4,0,29.99,9.49),
(31682,'2014-12-19 16:08:39',26065,2,1,59.99,22.49),
(31683,'2014-12-19 16:10:11',26066,1,1,49.99,19.49),
(31684,'2014-12-19 16:17:12',26067,3,1,45.99,14.49),
(31685,'2014-12-19 16:20:20',26068,1,1,49.99,19.49),
(31686,'2014-12-19 16:20:20',26068,4,0,29.99,9.49),
(31687,'2014-12-19 16:38:25',26069,1,1,49.99,19.49),
(31688,'2014-12-19 16:42:31',26070,1,1,49.99,19.49),
(31689,'2014-12-19 16:42:31',26070,3,0,45.99,14.49),
(31690,'2014-12-19 16:45:08',26071,1,1,49.99,19.49),
(31691,'2014-12-19 16:45:08',26071,2,0,59.99,22.49),
(31692,'2014-12-19 16:54:20',26072,1,1,49.99,19.49),
(31693,'2014-12-19 16:54:20',26072,2,0,59.99,22.49),
(31694,'2014-12-19 16:59:17',26073,1,1,49.99,19.49),
(31695,'2014-12-19 17:07:59',26074,1,1,49.99,19.49),
(31696,'2014-12-19 17:08:08',26075,1,1,49.99,19.49),
(31697,'2014-12-19 17:09:58',26076,3,1,45.99,14.49),
(31698,'2014-12-19 17:22:36',26077,2,1,59.99,22.49),
(31699,'2014-12-19 17:25:40',26078,1,1,49.99,19.49),
(31700,'2014-12-19 17:55:43',26079,1,1,49.99,19.49),
(31701,'2014-12-19 17:55:43',26079,3,0,45.99,14.49),
(31702,'2014-12-19 18:02:25',26080,1,1,49.99,19.49),
(31703,'2014-12-19 18:08:00',26081,1,1,49.99,19.49),
(31704,'2014-12-19 19:13:48',26082,2,1,59.99,22.49),
(31705,'2014-12-19 19:13:48',26082,4,0,29.99,9.49),
(31706,'2014-12-19 19:26:10',26083,4,1,29.99,9.49),
(31707,'2014-12-19 19:37:51',26084,1,1,49.99,19.49),
(31708,'2014-12-19 19:37:51',26084,3,0,45.99,14.49),
(31709,'2014-12-19 19:44:51',26085,1,1,49.99,19.49),
(31710,'2014-12-19 19:51:00',26086,1,1,49.99,19.49),
(31711,'2014-12-19 20:09:32',26087,1,1,49.99,19.49),
(31712,'2014-12-19 20:36:13',26088,1,1,49.99,19.49),
(31713,'2014-12-19 20:36:13',26088,4,0,29.99,9.49),
(31714,'2014-12-19 20:42:23',26089,1,1,49.99,19.49),
(31715,'2014-12-19 20:57:21',26090,1,1,49.99,19.49),
(31716,'2014-12-19 22:42:13',26091,3,1,45.99,14.49),
(31717,'2014-12-19 23:27:57',26092,1,1,49.99,19.49),
(31718,'2014-12-19 23:27:57',26092,3,0,45.99,14.49),
(31719,'2014-12-20 01:07:16',26093,2,1,59.99,22.49),
(31720,'2014-12-20 03:02:52',26094,2,1,59.99,22.49),
(31721,'2014-12-20 04:07:18',26095,3,1,45.99,14.49),
(31722,'2014-12-20 05:32:53',26096,2,1,59.99,22.49),
(31723,'2014-12-20 05:32:53',26096,4,0,29.99,9.49),
(31724,'2014-12-20 05:37:49',26097,2,1,59.99,22.49),
(31725,'2014-12-20 05:37:49',26097,4,0,29.99,9.49),
(31726,'2014-12-20 06:10:45',26098,4,1,29.99,9.49),
(31727,'2014-12-20 06:10:45',26098,1,0,49.99,19.49),
(31728,'2014-12-20 06:55:53',26099,1,1,49.99,19.49),
(31729,'2014-12-20 08:05:50',26100,3,1,45.99,14.49),
(31730,'2014-12-20 08:38:09',26101,1,1,49.99,19.49),
(31731,'2014-12-20 08:38:09',26101,3,0,45.99,14.49),
(31732,'2014-12-20 08:44:33',26102,4,1,29.99,9.49),
(31733,'2014-12-20 08:56:46',26103,2,1,59.99,22.49),
(31734,'2014-12-20 09:05:51',26104,4,1,29.99,9.49),
(31735,'2014-12-20 10:45:35',26105,1,1,49.99,19.49),
(31736,'2014-12-20 10:50:07',26106,1,1,49.99,19.49),
(31737,'2014-12-20 11:07:36',26107,4,1,29.99,9.49),
(31738,'2014-12-20 11:24:19',26108,1,1,49.99,19.49),
(31739,'2014-12-20 11:54:54',26109,1,1,49.99,19.49),
(31740,'2014-12-20 12:13:19',26110,3,1,45.99,14.49),
(31741,'2014-12-20 12:59:50',26111,1,1,49.99,19.49),
(31742,'2014-12-20 12:59:50',26111,4,0,29.99,9.49),
(31743,'2014-12-20 13:55:08',26112,1,1,49.99,19.49),
(31744,'2014-12-20 13:55:08',26112,4,0,29.99,9.49),
(31745,'2014-12-20 14:05:41',26113,2,1,59.99,22.49),
(31746,'2014-12-20 14:19:01',26114,1,1,49.99,19.49),
(31747,'2014-12-20 14:21:53',26115,1,1,49.99,19.49),
(31748,'2014-12-20 14:39:06',26116,2,1,59.99,22.49),
(31749,'2014-12-20 14:39:06',26116,4,0,29.99,9.49),
(31750,'2014-12-20 14:41:04',26117,1,1,49.99,19.49),
(31751,'2014-12-20 14:41:04',26117,4,0,29.99,9.49),
(31752,'2014-12-20 15:43:06',26118,1,1,49.99,19.49),
(31753,'2014-12-20 16:04:18',26119,3,1,45.99,14.49),
(31754,'2014-12-20 16:40:52',26120,1,1,49.99,19.49),
(31755,'2014-12-20 16:42:37',26121,1,1,49.99,19.49),
(31756,'2014-12-20 16:42:37',26121,4,0,29.99,9.49),
(31757,'2014-12-20 18:08:09',26122,3,1,45.99,14.49),
(31758,'2014-12-20 18:08:09',26122,4,0,29.99,9.49),
(31759,'2014-12-20 18:12:21',26123,1,1,49.99,19.49),
(31760,'2014-12-20 18:12:21',26123,4,0,29.99,9.49),
(31761,'2014-12-20 18:20:12',26124,2,1,59.99,22.49),
(31762,'2014-12-20 18:27:36',26125,1,1,49.99,19.49),
(31763,'2014-12-20 19:52:00',26126,4,1,29.99,9.49),
(31764,'2014-12-20 20:19:20',26127,4,1,29.99,9.49),
(31765,'2014-12-20 20:51:04',26128,3,1,45.99,14.49),
(31766,'2014-12-20 21:36:56',26129,2,1,59.99,22.49),
(31767,'2014-12-20 21:36:56',26129,4,0,29.99,9.49),
(31768,'2014-12-20 22:37:11',26130,3,1,45.99,14.49),
(31769,'2014-12-20 22:52:34',26131,3,1,45.99,14.49),
(31770,'2014-12-21 00:20:24',26132,1,1,49.99,19.49),
(31771,'2014-12-21 01:30:44',26133,2,1,59.99,22.49),
(31772,'2014-12-21 01:30:44',26133,4,0,29.99,9.49),
(31773,'2014-12-21 02:51:35',26134,1,1,49.99,19.49),
(31774,'2014-12-21 02:51:35',26134,3,0,45.99,14.49),
(31775,'2014-12-21 03:44:12',26135,1,1,49.99,19.49),
(31776,'2014-12-21 03:44:12',26135,4,0,29.99,9.49),
(31777,'2014-12-21 07:32:16',26136,1,1,49.99,19.49),
(31778,'2014-12-21 08:49:04',26137,1,1,49.99,19.49),
(31779,'2014-12-21 09:50:03',26138,1,1,49.99,19.49),
(31780,'2014-12-21 09:50:03',26138,3,0,45.99,14.49),
(31781,'2014-12-21 09:55:35',26139,1,1,49.99,19.49),
(31782,'2014-12-21 10:03:06',26140,1,1,49.99,19.49),
(31783,'2014-12-21 10:03:06',26140,3,0,45.99,14.49),
(31784,'2014-12-21 10:17:49',26141,3,1,45.99,14.49),
(31785,'2014-12-21 10:37:17',26142,1,1,49.99,19.49),
(31786,'2014-12-21 10:37:17',26142,4,0,29.99,9.49),
(31787,'2014-12-21 10:54:01',26143,1,1,49.99,19.49),
(31788,'2014-12-21 11:18:45',26144,1,1,49.99,19.49),
(31789,'2014-12-21 12:05:58',26145,2,1,59.99,22.49),
(31790,'2014-12-21 12:18:01',26146,4,1,29.99,9.49),
(31791,'2014-12-21 12:22:05',26147,1,1,49.99,19.49),
(31792,'2014-12-21 12:25:34',26148,4,1,29.99,9.49),
(31793,'2014-12-21 12:26:56',26149,1,1,49.99,19.49),
(31794,'2014-12-21 13:29:54',26150,3,1,45.99,14.49),
(31795,'2014-12-21 13:54:53',26151,3,1,45.99,14.49),
(31796,'2014-12-21 14:26:57',26152,1,1,49.99,19.49),
(31797,'2014-12-21 14:26:57',26152,4,0,29.99,9.49),
(31798,'2014-12-21 14:38:00',26153,2,1,59.99,22.49),
(31799,'2014-12-21 15:13:32',26154,2,1,59.99,22.49),
(31800,'2014-12-21 15:20:25',26155,2,1,59.99,22.49),
(31801,'2014-12-21 15:29:38',26156,3,1,45.99,14.49),
(31802,'2014-12-21 15:53:52',26157,2,1,59.99,22.49),
(31803,'2014-12-21 15:58:55',26158,1,1,49.99,19.49),
(31804,'2014-12-21 16:00:45',26159,1,1,49.99,19.49),
(31805,'2014-12-21 16:20:14',26160,4,1,29.99,9.49),
(31806,'2014-12-21 17:40:01',26161,1,1,49.99,19.49),
(31807,'2014-12-21 18:17:46',26162,1,1,49.99,19.49),
(31808,'2014-12-21 18:19:00',26163,4,1,29.99,9.49),
(31809,'2014-12-21 19:09:18',26164,1,1,49.99,19.49),
(31810,'2014-12-21 19:09:18',26164,4,0,29.99,9.49),
(31811,'2014-12-21 19:15:56',26165,1,1,49.99,19.49),
(31812,'2014-12-21 19:15:56',26165,3,0,45.99,14.49),
(31813,'2014-12-21 20:02:34',26166,1,1,49.99,19.49),
(31814,'2014-12-21 20:02:34',26166,4,0,29.99,9.49),
(31815,'2014-12-21 20:12:36',26167,1,1,49.99,19.49),
(31816,'2014-12-21 20:13:37',26168,2,1,59.99,22.49),
(31817,'2014-12-21 20:13:37',26168,4,0,29.99,9.49),
(31818,'2014-12-21 20:48:30',26169,1,1,49.99,19.49),
(31819,'2014-12-21 20:51:27',26170,3,1,45.99,14.49),
(31820,'2014-12-21 20:51:27',26170,4,0,29.99,9.49),
(31821,'2014-12-21 21:05:20',26171,4,1,29.99,9.49),
(31822,'2014-12-21 21:14:16',26172,4,1,29.99,9.49),
(31823,'2014-12-21 21:19:53',26173,1,1,49.99,19.49),
(31824,'2014-12-21 21:21:50',26174,2,1,59.99,22.49),
(31825,'2014-12-21 21:29:39',26175,3,1,45.99,14.49),
(31826,'2014-12-21 21:53:14',26176,1,1,49.99,19.49),
(31827,'2014-12-21 21:53:14',26176,4,0,29.99,9.49),
(31828,'2014-12-21 22:12:50',26177,1,1,49.99,19.49),
(31829,'2014-12-21 22:18:08',26178,3,1,45.99,14.49),
(31830,'2014-12-22 00:09:16',26179,1,1,49.99,19.49),
(31831,'2014-12-22 00:09:16',26179,4,0,29.99,9.49),
(31832,'2014-12-22 00:16:45',26180,2,1,59.99,22.49),
(31833,'2014-12-22 00:22:09',26181,1,1,49.99,19.49),
(31834,'2014-12-22 01:36:53',26182,4,1,29.99,9.49),
(31835,'2014-12-22 04:00:56',26183,1,1,49.99,19.49),
(31836,'2014-12-22 04:05:50',26184,1,1,49.99,19.49),
(31837,'2014-12-22 05:37:53',26185,3,1,45.99,14.49),
(31838,'2014-12-22 06:14:03',26186,1,1,49.99,19.49),
(31839,'2014-12-22 07:28:48',26187,3,1,45.99,14.49),
(31840,'2014-12-22 07:28:48',26187,1,0,49.99,19.49),
(31841,'2014-12-22 07:40:11',26188,1,1,49.99,19.49),
(31842,'2014-12-22 07:40:11',26188,3,0,45.99,14.49),
(31843,'2014-12-22 07:45:36',26189,4,1,29.99,9.49),
(31844,'2014-12-22 07:47:16',26190,2,1,59.99,22.49),
(31845,'2014-12-22 08:07:59',26191,1,1,49.99,19.49),
(31846,'2014-12-22 09:08:12',26192,1,1,49.99,19.49),
(31847,'2014-12-22 09:08:59',26193,1,1,49.99,19.49),
(31848,'2014-12-22 09:23:31',26194,4,1,29.99,9.49),
(31849,'2014-12-22 09:23:37',26195,1,1,49.99,19.49),
(31850,'2014-12-22 09:35:22',26196,1,1,49.99,19.49),
(31851,'2014-12-22 09:36:12',26197,1,1,49.99,19.49),
(31852,'2014-12-22 09:44:59',26198,1,1,49.99,19.49),
(31853,'2014-12-22 10:01:52',26199,2,1,59.99,22.49),
(31854,'2014-12-22 10:11:52',26200,1,1,49.99,19.49),
(31855,'2014-12-22 10:17:51',26201,1,1,49.99,19.49),
(31856,'2014-12-22 10:37:58',26202,1,1,49.99,19.49),
(31857,'2014-12-22 10:37:58',26202,3,0,45.99,14.49),
(31858,'2014-12-22 11:04:05',26203,1,1,49.99,19.49),
(31859,'2014-12-22 11:04:05',26203,4,0,29.99,9.49),
(31860,'2014-12-22 11:06:58',26204,2,1,59.99,22.49),
(31861,'2014-12-22 11:31:41',26205,3,1,45.99,14.49),
(31862,'2014-12-22 11:37:30',26206,1,1,49.99,19.49),
(31863,'2014-12-22 11:38:39',26207,1,1,49.99,19.49),
(31864,'2014-12-22 11:38:39',26207,3,0,45.99,14.49),
(31865,'2014-12-22 11:39:48',26208,1,1,49.99,19.49),
(31866,'2014-12-22 11:39:53',26209,4,1,29.99,9.49),
(31867,'2014-12-22 12:32:29',26210,1,1,49.99,19.49),
(31868,'2014-12-22 12:46:29',26211,1,1,49.99,19.49),
(31869,'2014-12-22 13:09:44',26212,1,1,49.99,19.49),
(31870,'2014-12-22 13:09:44',26212,3,0,45.99,14.49),
(31871,'2014-12-22 13:19:03',26213,1,1,49.99,19.49),
(31872,'2014-12-22 14:02:04',26214,1,1,49.99,19.49),
(31873,'2014-12-22 14:02:04',26214,4,0,29.99,9.49),
(31874,'2014-12-22 14:06:46',26215,1,1,49.99,19.49),
(31875,'2014-12-22 14:10:26',26216,1,1,49.99,19.49),
(31876,'2014-12-22 14:11:38',26217,1,1,49.99,19.49),
(31877,'2014-12-22 14:14:40',26218,1,1,49.99,19.49),
(31878,'2014-12-22 14:14:40',26218,3,0,45.99,14.49),
(31879,'2014-12-22 14:29:53',26219,1,1,49.99,19.49),
(31880,'2014-12-22 14:57:25',26220,1,1,49.99,19.49),
(31881,'2014-12-22 14:57:25',26220,2,0,59.99,22.49),
(31882,'2014-12-22 15:09:00',26221,3,1,45.99,14.49),
(31883,'2014-12-22 15:09:00',26221,1,0,49.99,19.49),
(31884,'2014-12-22 15:25:56',26222,1,1,49.99,19.49),
(31885,'2014-12-22 15:31:53',26223,3,1,45.99,14.49),
(31886,'2014-12-22 15:57:31',26224,1,1,49.99,19.49),
(31887,'2014-12-22 15:57:31',26224,3,0,45.99,14.49),
(31888,'2014-12-22 15:59:31',26225,1,1,49.99,19.49),
(31889,'2014-12-22 15:59:31',26225,4,0,29.99,9.49),
(31890,'2014-12-22 16:01:27',26226,1,1,49.99,19.49),
(31891,'2014-12-22 16:03:18',26227,1,1,49.99,19.49),
(31892,'2014-12-22 16:03:18',26227,4,0,29.99,9.49),
(31893,'2014-12-22 16:12:44',26228,1,1,49.99,19.49),
(31894,'2014-12-22 16:14:53',26229,1,1,49.99,19.49),
(31895,'2014-12-22 16:40:10',26230,2,1,59.99,22.49),
(31896,'2014-12-22 16:40:10',26230,4,0,29.99,9.49),
(31897,'2014-12-22 16:45:24',26231,3,1,45.99,14.49),
(31898,'2014-12-22 16:45:24',26231,2,0,59.99,22.49),
(31899,'2014-12-22 16:54:25',26232,1,1,49.99,19.49),
(31900,'2014-12-22 16:54:25',26232,3,0,45.99,14.49),
(31901,'2014-12-22 16:56:29',26233,2,1,59.99,22.49),
(31902,'2014-12-22 16:56:29',26233,4,0,29.99,9.49),
(31903,'2014-12-22 17:06:44',26234,1,1,49.99,19.49),
(31904,'2014-12-22 17:06:44',26234,3,0,45.99,14.49),
(31905,'2014-12-22 17:09:30',26235,2,1,59.99,22.49),
(31906,'2014-12-22 17:20:49',26236,1,1,49.99,19.49),
(31907,'2014-12-22 17:20:49',26236,3,0,45.99,14.49),
(31908,'2014-12-22 17:33:40',26237,2,1,59.99,22.49),
(31909,'2014-12-22 17:33:40',26237,3,0,45.99,14.49),
(31910,'2014-12-22 17:37:57',26238,1,1,49.99,19.49),
(31911,'2014-12-22 17:45:52',26239,1,1,49.99,19.49),
(31912,'2014-12-22 18:13:08',26240,1,1,49.99,19.49),
(31913,'2014-12-22 18:13:08',26240,4,0,29.99,9.49),
(31914,'2014-12-22 18:15:06',26241,3,1,45.99,14.49),
(31915,'2014-12-22 18:26:43',26242,1,1,49.99,19.49),
(31916,'2014-12-22 18:26:43',26242,4,0,29.99,9.49),
(31917,'2014-12-22 18:49:41',26243,1,1,49.99,19.49),
(31918,'2014-12-22 19:22:32',26244,1,1,49.99,19.49),
(31919,'2014-12-22 19:27:11',26245,4,1,29.99,9.49),
(31920,'2014-12-22 19:57:12',26246,1,1,49.99,19.49),
(31921,'2014-12-22 19:57:12',26246,3,0,45.99,14.49),
(31922,'2014-12-22 20:40:17',26247,1,1,49.99,19.49),
(31923,'2014-12-22 21:19:10',26248,4,1,29.99,9.49),
(31924,'2014-12-22 21:57:16',26249,3,1,45.99,14.49),
(31925,'2014-12-22 22:02:36',26250,3,1,45.99,14.49),
(31926,'2014-12-22 22:02:36',26250,4,0,29.99,9.49),
(31927,'2014-12-22 22:04:51',26251,4,1,29.99,9.49),
(31928,'2014-12-22 22:31:57',26252,1,1,49.99,19.49),
(31929,'2014-12-22 22:31:57',26252,4,0,29.99,9.49),
(31930,'2014-12-22 22:50:52',26253,1,1,49.99,19.49),
(31931,'2014-12-23 01:53:20',26254,4,1,29.99,9.49),
(31932,'2014-12-23 02:27:10',26255,2,1,59.99,22.49),
(31933,'2014-12-23 02:34:17',26256,1,1,49.99,19.49),
(31934,'2014-12-23 03:01:01',26257,2,1,59.99,22.49),
(31935,'2014-12-23 03:28:14',26258,3,1,45.99,14.49),
(31936,'2014-12-23 03:28:14',26258,4,0,29.99,9.49),
(31937,'2014-12-23 04:44:15',26259,1,1,49.99,19.49),
(31938,'2014-12-23 04:50:55',26260,3,1,45.99,14.49),
(31939,'2014-12-23 06:44:19',26261,3,1,45.99,14.49),
(31940,'2014-12-23 06:58:15',26262,1,1,49.99,19.49),
(31941,'2014-12-23 07:14:28',26263,1,1,49.99,19.49),
(31942,'2014-12-23 07:54:42',26264,1,1,49.99,19.49),
(31943,'2014-12-23 08:07:34',26265,2,1,59.99,22.49),
(31944,'2014-12-23 08:08:46',26266,1,1,49.99,19.49),
(31945,'2014-12-23 08:29:28',26267,1,1,49.99,19.49),
(31946,'2014-12-23 08:49:51',26268,3,1,45.99,14.49),
(31947,'2014-12-23 09:05:32',26269,1,1,49.99,19.49),
(31948,'2014-12-23 09:05:32',26269,3,0,45.99,14.49),
(31949,'2014-12-23 09:37:51',26270,1,1,49.99,19.49),
(31950,'2014-12-23 09:37:51',26270,3,0,45.99,14.49),
(31951,'2014-12-23 09:44:50',26271,2,1,59.99,22.49),
(31952,'2014-12-23 09:44:50',26271,4,0,29.99,9.49),
(31953,'2014-12-23 09:44:52',26272,1,1,49.99,19.49),
(31954,'2014-12-23 09:49:22',26273,1,1,49.99,19.49),
(31955,'2014-12-23 09:54:10',26274,1,1,49.99,19.49),
(31956,'2014-12-23 09:54:10',26274,4,0,29.99,9.49),
(31957,'2014-12-23 10:00:22',26275,1,1,49.99,19.49),
(31958,'2014-12-23 10:15:25',26276,1,1,49.99,19.49),
(31959,'2014-12-23 10:17:56',26277,1,1,49.99,19.49),
(31960,'2014-12-23 10:17:56',26277,3,0,45.99,14.49),
(31961,'2014-12-23 10:18:03',26278,1,1,49.99,19.49),
(31962,'2014-12-23 10:23:09',26279,1,1,49.99,19.49),
(31963,'2014-12-23 10:56:36',26280,1,1,49.99,19.49),
(31964,'2014-12-23 10:56:36',26280,4,0,29.99,9.49),
(31965,'2014-12-23 11:26:51',26281,3,1,45.99,14.49),
(31966,'2014-12-23 11:31:20',26282,1,1,49.99,19.49),
(31967,'2014-12-23 11:44:42',26283,1,1,49.99,19.49),
(31968,'2014-12-23 11:44:42',26283,2,0,59.99,22.49),
(31969,'2014-12-23 12:10:32',26284,1,1,49.99,19.49),
(31970,'2014-12-23 12:16:30',26285,4,1,29.99,9.49),
(31971,'2014-12-23 12:28:54',26286,1,1,49.99,19.49),
(31972,'2014-12-23 12:28:54',26286,3,0,45.99,14.49),
(31973,'2014-12-23 12:30:37',26287,3,1,45.99,14.49),
(31974,'2014-12-23 12:33:17',26288,1,1,49.99,19.49),
(31975,'2014-12-23 12:42:59',26289,1,1,49.99,19.49),
(31976,'2014-12-23 12:47:04',26290,1,1,49.99,19.49),
(31977,'2014-12-23 12:47:04',26290,2,0,59.99,22.49),
(31978,'2014-12-23 12:50:49',26291,1,1,49.99,19.49),
(31979,'2014-12-23 12:50:49',26291,3,0,45.99,14.49),
(31980,'2014-12-23 12:54:43',26292,1,1,49.99,19.49),
(31981,'2014-12-23 13:08:59',26293,2,1,59.99,22.49),
(31982,'2014-12-23 13:08:59',26293,4,0,29.99,9.49),
(31983,'2014-12-23 13:10:41',26294,3,1,45.99,14.49),
(31984,'2014-12-23 13:14:32',26295,1,1,49.99,19.49),
(31985,'2014-12-23 13:40:27',26296,1,1,49.99,19.49),
(31986,'2014-12-23 13:43:06',26297,1,1,49.99,19.49),
(31987,'2014-12-23 13:50:55',26298,4,1,29.99,9.49),
(31988,'2014-12-23 14:14:03',26299,2,1,59.99,22.49),
(31989,'2014-12-23 14:18:09',26300,1,1,49.99,19.49),
(31990,'2014-12-23 14:18:09',26300,3,0,45.99,14.49),
(31991,'2014-12-23 14:25:56',26301,1,1,49.99,19.49),
(31992,'2014-12-23 14:37:53',26302,1,1,49.99,19.49),
(31993,'2014-12-23 14:37:53',26302,3,0,45.99,14.49),
(31994,'2014-12-23 14:53:15',26303,1,1,49.99,19.49),
(31995,'2014-12-23 14:55:30',26304,1,1,49.99,19.49),
(31996,'2014-12-23 15:02:58',26305,1,1,49.99,19.49),
(31997,'2014-12-23 15:02:58',26305,2,0,59.99,22.49),
(31998,'2014-12-23 15:17:58',26306,2,1,59.99,22.49),
(31999,'2014-12-23 15:21:01',26307,4,1,29.99,9.49),
(32000,'2014-12-23 15:32:15',26308,1,1,49.99,19.49),
(32001,'2014-12-23 15:39:08',26309,3,1,45.99,14.49),
(32002,'2014-12-23 15:40:04',26310,1,1,49.99,19.49),
(32003,'2014-12-23 15:40:04',26310,3,0,45.99,14.49),
(32004,'2014-12-23 15:41:24',26311,1,1,49.99,19.49),
(32005,'2014-12-23 16:35:48',26312,1,1,49.99,19.49),
(32006,'2014-12-23 16:35:48',26312,4,0,29.99,9.49),
(32007,'2014-12-23 16:36:02',26313,1,1,49.99,19.49),
(32008,'2014-12-23 16:36:02',26313,4,0,29.99,9.49),
(32009,'2014-12-23 16:38:55',26314,1,1,49.99,19.49),
(32010,'2014-12-23 16:43:13',26315,1,1,49.99,19.49),
(32011,'2014-12-23 16:43:13',26315,3,0,45.99,14.49),
(32012,'2014-12-23 17:01:36',26316,4,1,29.99,9.49),
(32013,'2014-12-23 17:01:40',26317,3,1,45.99,14.49),
(32014,'2014-12-23 17:12:16',26318,1,1,49.99,19.49),
(32015,'2014-12-23 17:12:16',26318,2,0,59.99,22.49),
(32016,'2014-12-23 17:14:12',26319,1,1,49.99,19.49),
(32017,'2014-12-23 17:35:05',26320,2,1,59.99,22.49),
(32018,'2014-12-23 17:52:37',26321,1,1,49.99,19.49),
(32019,'2014-12-23 17:52:37',26321,2,0,59.99,22.49),
(32020,'2014-12-23 18:12:49',26322,1,1,49.99,19.49),
(32021,'2014-12-23 18:37:58',26323,1,1,49.99,19.49),
(32022,'2014-12-23 18:37:58',26323,3,0,45.99,14.49),
(32023,'2014-12-23 19:00:24',26324,1,1,49.99,19.49),
(32024,'2014-12-23 19:00:58',26325,1,1,49.99,19.49),
(32025,'2014-12-23 19:00:58',26325,4,0,29.99,9.49),
(32026,'2014-12-23 19:02:06',26326,4,1,29.99,9.49),
(32027,'2014-12-23 19:05:21',26327,4,1,29.99,9.49),
(32028,'2014-12-23 19:13:56',26328,1,1,49.99,19.49),
(32029,'2014-12-23 19:13:56',26328,4,0,29.99,9.49),
(32030,'2014-12-23 19:29:34',26329,1,1,49.99,19.49),
(32031,'2014-12-23 19:29:34',26329,4,0,29.99,9.49),
(32032,'2014-12-23 19:57:40',26330,1,1,49.99,19.49),
(32033,'2014-12-23 20:03:59',26331,1,1,49.99,19.49),
(32034,'2014-12-23 20:16:22',26332,1,1,49.99,19.49),
(32035,'2014-12-23 20:16:22',26332,3,0,45.99,14.49),
(32036,'2014-12-23 20:38:16',26333,1,1,49.99,19.49),
(32037,'2014-12-23 20:46:21',26334,1,1,49.99,19.49),
(32038,'2014-12-23 20:48:35',26335,3,1,45.99,14.49),
(32039,'2014-12-23 20:48:35',26335,4,0,29.99,9.49),
(32040,'2014-12-23 21:02:08',26336,1,1,49.99,19.49),
(32041,'2014-12-23 21:02:08',26336,2,0,59.99,22.49),
(32042,'2014-12-23 21:34:53',26337,3,1,45.99,14.49),
(32043,'2014-12-23 22:11:55',26338,1,1,49.99,19.49),
(32044,'2014-12-23 22:15:55',26339,1,1,49.99,19.49),
(32045,'2014-12-23 22:19:46',26340,1,1,49.99,19.49),
(32046,'2014-12-23 22:19:46',26340,3,0,45.99,14.49),
(32047,'2014-12-23 22:21:11',26341,1,1,49.99,19.49),
(32048,'2014-12-23 22:21:11',26341,2,0,59.99,22.49),
(32049,'2014-12-23 22:27:17',26342,1,1,49.99,19.49),
(32050,'2014-12-23 22:48:24',26343,3,1,45.99,14.49),
(32051,'2014-12-23 22:51:42',26344,1,1,49.99,19.49),
(32052,'2014-12-23 23:07:09',26345,1,1,49.99,19.49),
(32053,'2014-12-24 00:08:05',26346,1,1,49.99,19.49),
(32054,'2014-12-24 00:48:46',26347,2,1,59.99,22.49),
(32055,'2014-12-24 01:04:59',26348,1,1,49.99,19.49),
(32056,'2014-12-24 01:22:10',26349,1,1,49.99,19.49),
(32057,'2014-12-24 01:28:18',26350,3,1,45.99,14.49),
(32058,'2014-12-24 01:36:50',26351,1,1,49.99,19.49),
(32059,'2014-12-24 01:36:50',26351,4,0,29.99,9.49),
(32060,'2014-12-24 02:23:12',26352,1,1,49.99,19.49),
(32061,'2014-12-24 02:47:46',26353,1,1,49.99,19.49),
(32062,'2014-12-24 02:47:46',26353,4,0,29.99,9.49),
(32063,'2014-12-24 03:34:21',26354,1,1,49.99,19.49),
(32064,'2014-12-24 03:34:21',26354,2,0,59.99,22.49),
(32065,'2014-12-24 03:37:32',26355,1,1,49.99,19.49),
(32066,'2014-12-24 03:48:12',26356,2,1,59.99,22.49),
(32067,'2014-12-24 04:14:49',26357,1,1,49.99,19.49),
(32068,'2014-12-24 04:45:44',26358,4,1,29.99,9.49),
(32069,'2014-12-24 05:43:27',26359,1,1,49.99,19.49),
(32070,'2014-12-24 05:43:27',26359,4,0,29.99,9.49),
(32071,'2014-12-24 06:32:39',26360,1,1,49.99,19.49),
(32072,'2014-12-24 06:40:23',26361,3,1,45.99,14.49),
(32073,'2014-12-24 06:40:23',26361,4,0,29.99,9.49),
(32074,'2014-12-24 06:43:52',26362,1,1,49.99,19.49),
(32075,'2014-12-24 06:43:52',26362,4,0,29.99,9.49),
(32076,'2014-12-24 06:54:27',26363,1,1,49.99,19.49),
(32077,'2014-12-24 06:56:19',26364,2,1,59.99,22.49),
(32078,'2014-12-24 07:02:08',26365,3,1,45.99,14.49),
(32079,'2014-12-24 07:02:08',26365,4,0,29.99,9.49),
(32080,'2014-12-24 07:44:48',26366,2,1,59.99,22.49),
(32081,'2014-12-24 07:54:23',26367,1,1,49.99,19.49),
(32082,'2014-12-24 08:46:17',26368,1,1,49.99,19.49),
(32083,'2014-12-24 09:07:32',26369,4,1,29.99,9.49),
(32084,'2014-12-24 09:26:46',26370,2,1,59.99,22.49),
(32085,'2014-12-24 09:32:41',26371,1,1,49.99,19.49),
(32086,'2014-12-24 09:53:26',26372,1,1,49.99,19.49),
(32087,'2014-12-24 10:35:50',26373,1,1,49.99,19.49),
(32088,'2014-12-24 10:37:25',26374,4,1,29.99,9.49),
(32089,'2014-12-24 10:37:25',26374,1,0,49.99,19.49),
(32090,'2014-12-24 10:40:58',26375,1,1,49.99,19.49),
(32091,'2014-12-24 10:40:58',26375,3,0,45.99,14.49),
(32092,'2014-12-24 10:46:16',26376,4,1,29.99,9.49),
(32093,'2014-12-24 10:49:13',26377,1,1,49.99,19.49),
(32094,'2014-12-24 10:49:13',26377,4,0,29.99,9.49),
(32095,'2014-12-24 11:04:13',26378,3,1,45.99,14.49),
(32096,'2014-12-24 11:17:46',26379,2,1,59.99,22.49),
(32097,'2014-12-24 11:30:12',26380,1,1,49.99,19.49),
(32098,'2014-12-24 11:57:41',26381,2,1,59.99,22.49),
(32099,'2014-12-24 12:11:54',26382,1,1,49.99,19.49),
(32100,'2014-12-24 12:11:54',26382,4,0,29.99,9.49),
(32101,'2014-12-24 12:16:06',26383,1,1,49.99,19.49),
(32102,'2014-12-24 12:16:06',26383,4,0,29.99,9.49),
(32103,'2014-12-24 12:37:44',26384,1,1,49.99,19.49),
(32104,'2014-12-24 12:47:17',26385,1,1,49.99,19.49),
(32105,'2014-12-24 12:52:54',26386,1,1,49.99,19.49),
(32106,'2014-12-24 12:52:54',26386,2,0,59.99,22.49),
(32107,'2014-12-24 13:05:12',26387,1,1,49.99,19.49),
(32108,'2014-12-24 13:07:18',26388,1,1,49.99,19.49),
(32109,'2014-12-24 13:09:33',26389,1,1,49.99,19.49),
(32110,'2014-12-24 13:11:14',26390,1,1,49.99,19.49),
(32111,'2014-12-24 13:13:24',26391,1,1,49.99,19.49),
(32112,'2014-12-24 13:13:32',26392,1,1,49.99,19.49),
(32113,'2014-12-24 13:27:41',26393,3,1,45.99,14.49),
(32114,'2014-12-24 13:34:02',26394,3,1,45.99,14.49),
(32115,'2014-12-24 13:52:49',26395,2,1,59.99,22.49),
(32116,'2014-12-24 14:04:04',26396,2,1,59.99,22.49),
(32117,'2014-12-24 14:07:07',26397,1,1,49.99,19.49),
(32118,'2014-12-24 14:07:10',26398,1,1,49.99,19.49),
(32119,'2014-12-24 14:14:25',26399,3,1,45.99,14.49),
(32120,'2014-12-24 14:24:16',26400,1,1,49.99,19.49),
(32121,'2014-12-24 14:33:03',26401,1,1,49.99,19.49),
(32122,'2014-12-24 14:33:03',26401,4,0,29.99,9.49),
(32123,'2014-12-24 14:48:51',26402,3,1,45.99,14.49),
(32124,'2014-12-24 14:48:51',26402,1,0,49.99,19.49),
(32125,'2014-12-24 14:49:43',26403,2,1,59.99,22.49),
(32126,'2014-12-24 14:49:43',26403,4,0,29.99,9.49),
(32127,'2014-12-24 15:03:02',26404,1,1,49.99,19.49),
(32128,'2014-12-24 15:07:12',26405,1,1,49.99,19.49),
(32129,'2014-12-24 15:07:12',26405,4,0,29.99,9.49),
(32130,'2014-12-24 15:19:04',26406,3,1,45.99,14.49),
(32131,'2014-12-24 15:22:43',26407,2,1,59.99,22.49),
(32132,'2014-12-24 15:23:42',26408,1,1,49.99,19.49),
(32133,'2014-12-24 15:23:42',26408,2,0,59.99,22.49),
(32134,'2014-12-24 15:24:22',26409,1,1,49.99,19.49),
(32135,'2014-12-24 15:29:29',26410,2,1,59.99,22.49),
(32136,'2014-12-24 15:29:41',26411,3,1,45.99,14.49),
(32137,'2014-12-24 15:36:07',26412,2,1,59.99,22.49),
(32138,'2014-12-24 15:47:27',26413,1,1,49.99,19.49),
(32139,'2014-12-24 16:20:05',26414,1,1,49.99,19.49),
(32140,'2014-12-24 16:25:31',26415,1,1,49.99,19.49),
(32141,'2014-12-24 16:25:51',26416,1,1,49.99,19.49),
(32142,'2014-12-24 16:25:51',26416,4,0,29.99,9.49),
(32143,'2014-12-24 16:26:05',26417,1,1,49.99,19.49),
(32144,'2014-12-24 16:26:05',26417,4,0,29.99,9.49),
(32145,'2014-12-24 16:29:35',26418,1,1,49.99,19.49),
(32146,'2014-12-24 16:34:43',26419,2,1,59.99,22.49),
(32147,'2014-12-24 16:34:43',26419,3,0,45.99,14.49),
(32148,'2014-12-24 16:41:10',26420,1,1,49.99,19.49),
(32149,'2014-12-24 16:43:22',26421,1,1,49.99,19.49),
(32150,'2014-12-24 16:46:20',26422,3,1,45.99,14.49),
(32151,'2014-12-24 16:46:20',26422,1,0,49.99,19.49),
(32152,'2014-12-24 16:46:25',26423,1,1,49.99,19.49),
(32153,'2014-12-24 16:49:57',26424,1,1,49.99,19.49),
(32154,'2014-12-24 16:49:57',26424,3,0,45.99,14.49),
(32155,'2014-12-24 17:07:56',26425,1,1,49.99,19.49),
(32156,'2014-12-24 17:35:39',26426,1,1,49.99,19.49),
(32157,'2014-12-24 17:45:06',26427,1,1,49.99,19.49),
(32158,'2014-12-24 17:45:06',26427,3,0,45.99,14.49),
(32159,'2014-12-24 17:50:15',26428,1,1,49.99,19.49),
(32160,'2014-12-24 17:50:15',26428,3,0,45.99,14.49),
(32161,'2014-12-24 17:51:38',26429,1,1,49.99,19.49),
(32162,'2014-12-24 17:51:51',26430,1,1,49.99,19.49),
(32163,'2014-12-24 18:02:28',26431,1,1,49.99,19.49),
(32164,'2014-12-24 18:05:43',26432,1,1,49.99,19.49),
(32165,'2014-12-24 18:38:38',26433,3,1,45.99,14.49),
(32166,'2014-12-24 19:07:27',26434,1,1,49.99,19.49),
(32167,'2014-12-24 19:29:36',26435,1,1,49.99,19.49),
(32168,'2014-12-24 19:37:25',26436,1,1,49.99,19.49),
(32169,'2014-12-24 19:37:48',26437,2,1,59.99,22.49),
(32170,'2014-12-24 19:45:40',26438,3,1,45.99,14.49),
(32171,'2014-12-24 19:52:45',26439,2,1,59.99,22.49),
(32172,'2014-12-24 19:55:08',26440,1,1,49.99,19.49),
(32173,'2014-12-24 20:00:51',26441,2,1,59.99,22.49),
(32174,'2014-12-24 20:00:51',26441,4,0,29.99,9.49),
(32175,'2014-12-24 20:01:48',26442,1,1,49.99,19.49),
(32176,'2014-12-24 20:42:54',26443,3,1,45.99,14.49),
(32177,'2014-12-24 21:05:44',26444,1,1,49.99,19.49),
(32178,'2014-12-24 21:33:41',26445,4,1,29.99,9.49),
(32179,'2014-12-24 21:36:18',26446,2,1,59.99,22.49),
(32180,'2014-12-24 22:21:12',26447,2,1,59.99,22.49),
(32181,'2014-12-24 22:48:10',26448,1,1,49.99,19.49),
(32182,'2014-12-24 23:38:36',26449,4,1,29.99,9.49),
(32183,'2014-12-24 23:48:13',26450,4,1,29.99,9.49),
(32184,'2014-12-25 00:19:26',26451,1,1,49.99,19.49),
(32185,'2014-12-25 00:40:48',26452,1,1,49.99,19.49),
(32186,'2014-12-25 00:49:07',26453,2,1,59.99,22.49),
(32187,'2014-12-25 03:20:58',26454,4,1,29.99,9.49),
(32188,'2014-12-25 07:53:06',26455,1,1,49.99,19.49),
(32189,'2014-12-25 08:03:16',26456,1,1,49.99,19.49),
(32190,'2014-12-25 08:26:00',26457,2,1,59.99,22.49),
(32191,'2014-12-25 09:01:26',26458,1,1,49.99,19.49),
(32192,'2014-12-25 09:01:26',26458,4,0,29.99,9.49),
(32193,'2014-12-25 09:15:32',26459,1,1,49.99,19.49),
(32194,'2014-12-25 09:18:33',26460,2,1,59.99,22.49),
(32195,'2014-12-25 09:18:33',26460,4,0,29.99,9.49),
(32196,'2014-12-25 09:28:29',26461,2,1,59.99,22.49),
(32197,'2014-12-25 09:29:27',26462,2,1,59.99,22.49),
(32198,'2014-12-25 09:35:58',26463,3,1,45.99,14.49),
(32199,'2014-12-25 09:41:50',26464,2,1,59.99,22.49),
(32200,'2014-12-25 09:41:50',26464,4,0,29.99,9.49),
(32201,'2014-12-25 09:42:49',26465,4,1,29.99,9.49),
(32202,'2014-12-25 09:57:08',26466,1,1,49.99,19.49),
(32203,'2014-12-25 10:01:31',26467,2,1,59.99,22.49),
(32204,'2014-12-25 10:17:23',26468,2,1,59.99,22.49),
(32205,'2014-12-25 10:17:23',26468,3,0,45.99,14.49),
(32206,'2014-12-25 10:19:16',26469,1,1,49.99,19.49),
(32207,'2014-12-25 10:28:46',26470,1,1,49.99,19.49),
(32208,'2014-12-25 10:29:24',26471,1,1,49.99,19.49),
(32209,'2014-12-25 10:33:49',26472,1,1,49.99,19.49),
(32210,'2014-12-25 10:33:49',26472,3,0,45.99,14.49),
(32211,'2014-12-25 11:03:13',26473,1,1,49.99,19.49),
(32212,'2014-12-25 11:03:13',26473,4,0,29.99,9.49),
(32213,'2014-12-25 11:24:13',26474,1,1,49.99,19.49),
(32214,'2014-12-25 11:24:13',26474,4,0,29.99,9.49),
(32215,'2014-12-25 11:37:26',26475,3,1,45.99,14.49),
(32216,'2014-12-25 11:37:26',26475,4,0,29.99,9.49),
(32217,'2014-12-25 11:41:17',26476,1,1,49.99,19.49),
(32218,'2014-12-25 11:52:01',26477,1,1,49.99,19.49),
(32219,'2014-12-25 11:58:28',26478,3,1,45.99,14.49),
(32220,'2014-12-25 11:58:28',26478,4,0,29.99,9.49),
(32221,'2014-12-25 12:12:18',26479,2,1,59.99,22.49),
(32222,'2014-12-25 12:13:39',26480,3,1,45.99,14.49),
(32223,'2014-12-25 12:13:39',26480,4,0,29.99,9.49),
(32224,'2014-12-25 12:22:47',26481,4,1,29.99,9.49),
(32225,'2014-12-25 12:53:00',26482,1,1,49.99,19.49),
(32226,'2014-12-25 12:58:26',26483,1,1,49.99,19.49),
(32227,'2014-12-25 13:50:53',26484,1,1,49.99,19.49),
(32228,'2014-12-25 14:22:32',26485,1,1,49.99,19.49),
(32229,'2014-12-25 14:30:56',26486,2,1,59.99,22.49),
(32230,'2014-12-25 14:30:56',26486,4,0,29.99,9.49),
(32231,'2014-12-25 14:36:45',26487,3,1,45.99,14.49),
(32232,'2014-12-25 14:41:35',26488,1,1,49.99,19.49),
(32233,'2014-12-25 14:53:12',26489,1,1,49.99,19.49),
(32234,'2014-12-25 15:05:55',26490,1,1,49.99,19.49),
(32235,'2014-12-25 15:08:11',26491,1,1,49.99,19.49),
(32236,'2014-12-25 15:35:21',26492,1,1,49.99,19.49),
(32237,'2014-12-25 15:40:13',26493,1,1,49.99,19.49),
(32238,'2014-12-25 16:22:32',26494,1,1,49.99,19.49),
(32239,'2014-12-25 16:34:58',26495,3,1,45.99,14.49),
(32240,'2014-12-25 16:34:58',26495,4,0,29.99,9.49),
(32241,'2014-12-25 16:41:02',26496,4,1,29.99,9.49),
(32242,'2014-12-25 17:08:25',26497,1,1,49.99,19.49),
(32243,'2014-12-25 17:24:34',26498,4,1,29.99,9.49),
(32244,'2014-12-25 17:40:24',26499,3,1,45.99,14.49),
(32245,'2014-12-25 18:16:10',26500,1,1,49.99,19.49),
(32246,'2014-12-25 18:16:10',26500,4,0,29.99,9.49),
(32247,'2014-12-25 19:34:56',26501,1,1,49.99,19.49),
(32248,'2014-12-25 19:37:34',26502,3,1,45.99,14.49),
(32249,'2014-12-25 20:36:05',26503,1,1,49.99,19.49),
(32250,'2014-12-25 20:36:05',26503,3,0,45.99,14.49),
(32251,'2014-12-25 21:27:53',26504,2,1,59.99,22.49),
(32252,'2014-12-25 21:32:07',26505,1,1,49.99,19.49),
(32253,'2014-12-25 21:40:51',26506,1,1,49.99,19.49),
(32254,'2014-12-25 21:40:51',26506,2,0,59.99,22.49),
(32255,'2014-12-25 22:56:44',26507,2,1,59.99,22.49),
(32256,'2014-12-25 22:57:13',26508,1,1,49.99,19.49),
(32257,'2014-12-25 23:12:18',26509,1,1,49.99,19.49),
(32258,'2014-12-25 23:12:18',26509,3,0,45.99,14.49),
(32259,'2014-12-26 01:49:48',26510,3,1,45.99,14.49),
(32260,'2014-12-26 02:01:36',26511,1,1,49.99,19.49),
(32261,'2014-12-26 02:32:54',26512,1,1,49.99,19.49),
(32262,'2014-12-26 04:07:09',26513,2,1,59.99,22.49),
(32263,'2014-12-26 04:16:42',26514,1,1,49.99,19.49),
(32264,'2014-12-26 04:44:21',26515,1,1,49.99,19.49),
(32265,'2014-12-26 04:44:21',26515,4,0,29.99,9.49),
(32266,'2014-12-26 05:41:34',26516,1,1,49.99,19.49),
(32267,'2014-12-26 05:58:18',26517,4,1,29.99,9.49),
(32268,'2014-12-26 06:01:19',26518,4,1,29.99,9.49),
(32269,'2014-12-26 08:30:22',26519,1,1,49.99,19.49),
(32270,'2014-12-26 08:30:22',26519,4,0,29.99,9.49),
(32271,'2014-12-26 08:36:59',26520,1,1,49.99,19.49),
(32272,'2014-12-26 09:13:26',26521,3,1,45.99,14.49),
(32273,'2014-12-26 09:28:26',26522,2,1,59.99,22.49),
(32274,'2014-12-26 10:07:26',26523,1,1,49.99,19.49),
(32275,'2014-12-26 10:07:26',26523,4,0,29.99,9.49),
(32276,'2014-12-26 10:10:31',26524,1,1,49.99,19.49),
(32277,'2014-12-26 10:10:31',26524,3,0,45.99,14.49),
(32278,'2014-12-26 10:27:42',26525,1,1,49.99,19.49),
(32279,'2014-12-26 10:39:43',26526,2,1,59.99,22.49),
(32280,'2014-12-26 10:39:43',26526,3,0,45.99,14.49),
(32281,'2014-12-26 10:41:48',26527,2,1,59.99,22.49),
(32282,'2014-12-26 10:41:48',26527,4,0,29.99,9.49),
(32283,'2014-12-26 10:42:55',26528,1,1,49.99,19.49),
(32284,'2014-12-26 10:45:34',26529,3,1,45.99,14.49),
(32285,'2014-12-26 10:47:14',26530,1,1,49.99,19.49),
(32286,'2014-12-26 10:49:17',26531,2,1,59.99,22.49),
(32287,'2014-12-26 10:49:17',26531,3,0,45.99,14.49),
(32288,'2014-12-26 10:57:11',26532,1,1,49.99,19.49),
(32289,'2014-12-26 11:10:51',26533,4,1,29.99,9.49),
(32290,'2014-12-26 11:11:08',26534,2,1,59.99,22.49),
(32291,'2014-12-26 11:13:06',26535,1,1,49.99,19.49),
(32292,'2014-12-26 11:22:52',26536,3,1,45.99,14.49),
(32293,'2014-12-26 11:35:27',26537,1,1,49.99,19.49),
(32294,'2014-12-26 11:35:27',26537,4,0,29.99,9.49),
(32295,'2014-12-26 11:36:22',26538,4,1,29.99,9.49),
(32296,'2014-12-26 11:40:56',26539,1,1,49.99,19.49),
(32297,'2014-12-26 11:40:56',26539,3,0,45.99,14.49),
(32298,'2014-12-26 11:46:48',26540,3,1,45.99,14.49),
(32299,'2014-12-26 11:46:48',26540,4,0,29.99,9.49),
(32300,'2014-12-26 11:47:54',26541,1,1,49.99,19.49),
(32301,'2014-12-26 11:47:54',26541,3,0,45.99,14.49),
(32302,'2014-12-26 11:50:57',26542,1,1,49.99,19.49),
(32303,'2014-12-26 11:57:49',26543,1,1,49.99,19.49),
(32304,'2014-12-26 12:25:31',26544,1,1,49.99,19.49),
(32305,'2014-12-26 12:27:13',26545,2,1,59.99,22.49),
(32306,'2014-12-26 12:27:13',26545,4,0,29.99,9.49),
(32307,'2014-12-26 12:31:21',26546,1,1,49.99,19.49),
(32308,'2014-12-26 12:34:48',26547,2,1,59.99,22.49),
(32309,'2014-12-26 12:34:48',26547,4,0,29.99,9.49),
(32310,'2014-12-26 12:42:56',26548,1,1,49.99,19.49),
(32311,'2014-12-26 12:42:56',26548,4,0,29.99,9.49),
(32312,'2014-12-26 12:51:09',26549,1,1,49.99,19.49),
(32313,'2014-12-26 13:03:52',26550,1,1,49.99,19.49),
(32314,'2014-12-26 13:16:59',26551,4,1,29.99,9.49),
(32315,'2014-12-26 13:22:58',26552,1,1,49.99,19.49),
(32316,'2014-12-26 13:22:58',26552,4,0,29.99,9.49),
(32317,'2014-12-26 13:49:16',26553,3,1,45.99,14.49),
(32318,'2014-12-26 13:49:16',26553,4,0,29.99,9.49),
(32319,'2014-12-26 13:52:32',26554,4,1,29.99,9.49),
(32320,'2014-12-26 14:14:18',26555,1,1,49.99,19.49),
(32321,'2014-12-26 14:20:54',26556,1,1,49.99,19.49),
(32322,'2014-12-26 14:20:54',26556,4,0,29.99,9.49),
(32323,'2014-12-26 14:23:49',26557,2,1,59.99,22.49),
(32324,'2014-12-26 14:26:27',26558,1,1,49.99,19.49),
(32325,'2014-12-26 14:41:42',26559,1,1,49.99,19.49),
(32326,'2014-12-26 14:56:10',26560,4,1,29.99,9.49),
(32327,'2014-12-26 15:06:42',26561,2,1,59.99,22.49),
(32328,'2014-12-26 15:06:42',26561,3,0,45.99,14.49),
(32329,'2014-12-26 15:07:29',26562,1,1,49.99,19.49),
(32330,'2014-12-26 15:07:29',26562,2,0,59.99,22.49),
(32331,'2014-12-26 15:10:56',26563,4,1,29.99,9.49),
(32332,'2014-12-26 15:47:24',26564,1,1,49.99,19.49),
(32333,'2014-12-26 15:49:54',26565,4,1,29.99,9.49),
(32334,'2014-12-26 15:55:50',26566,2,1,59.99,22.49),
(32335,'2014-12-26 15:58:01',26567,3,1,45.99,14.49),
(32336,'2014-12-26 16:00:09',26568,3,1,45.99,14.49),
(32337,'2014-12-26 16:00:09',26568,2,0,59.99,22.49),
(32338,'2014-12-26 16:14:48',26569,3,1,45.99,14.49),
(32339,'2014-12-26 16:14:48',26569,2,0,59.99,22.49),
(32340,'2014-12-26 16:15:16',26570,1,1,49.99,19.49),
(32341,'2014-12-26 16:15:16',26570,4,0,29.99,9.49),
(32342,'2014-12-26 16:16:31',26571,1,1,49.99,19.49),
(32343,'2014-12-26 16:45:18',26572,1,1,49.99,19.49),
(32344,'2014-12-26 16:49:22',26573,3,1,45.99,14.49),
(32345,'2014-12-26 16:59:27',26574,1,1,49.99,19.49),
(32346,'2014-12-26 17:17:56',26575,1,1,49.99,19.49),
(32347,'2014-12-26 17:18:32',26576,1,1,49.99,19.49),
(32348,'2014-12-26 17:54:56',26577,1,1,49.99,19.49),
(32349,'2014-12-26 18:13:18',26578,1,1,49.99,19.49),
(32350,'2014-12-26 19:00:06',26579,1,1,49.99,19.49),
(32351,'2014-12-26 19:00:06',26579,4,0,29.99,9.49),
(32352,'2014-12-26 19:24:07',26580,1,1,49.99,19.49),
(32353,'2014-12-26 22:10:48',26581,4,1,29.99,9.49),
(32354,'2014-12-26 22:24:52',26582,1,1,49.99,19.49),
(32355,'2014-12-26 22:41:08',26583,1,1,49.99,19.49),
(32356,'2014-12-26 22:41:08',26583,4,0,29.99,9.49),
(32357,'2014-12-26 23:00:40',26584,1,1,49.99,19.49),
(32358,'2014-12-26 23:00:40',26584,4,0,29.99,9.49),
(32359,'2014-12-27 00:11:22',26585,1,1,49.99,19.49),
(32360,'2014-12-27 00:15:24',26586,1,1,49.99,19.49),
(32361,'2014-12-27 00:15:24',26586,4,0,29.99,9.49),
(32362,'2014-12-27 00:36:38',26587,1,1,49.99,19.49),
(32363,'2014-12-27 01:19:27',26588,2,1,59.99,22.49),
(32364,'2014-12-27 01:43:07',26589,4,1,29.99,9.49),
(32365,'2014-12-27 01:48:44',26590,2,1,59.99,22.49),
(32366,'2014-12-27 02:48:29',26591,1,1,49.99,19.49),
(32367,'2014-12-27 02:48:29',26591,4,0,29.99,9.49),
(32368,'2014-12-27 02:52:27',26592,1,1,49.99,19.49),
(32369,'2014-12-27 02:53:42',26593,1,1,49.99,19.49),
(32370,'2014-12-27 04:20:14',26594,1,1,49.99,19.49),
(32371,'2014-12-27 04:58:23',26595,1,1,49.99,19.49),
(32372,'2014-12-27 06:50:28',26596,2,1,59.99,22.49),
(32373,'2014-12-27 08:04:48',26597,1,1,49.99,19.49),
(32374,'2014-12-27 08:40:10',26598,2,1,59.99,22.49),
(32375,'2014-12-27 09:48:12',26599,1,1,49.99,19.49),
(32376,'2014-12-27 09:58:00',26600,1,1,49.99,19.49),
(32377,'2014-12-27 09:58:00',26600,4,0,29.99,9.49),
(32378,'2014-12-27 10:37:26',26601,1,1,49.99,19.49),
(32379,'2014-12-27 10:37:26',26601,4,0,29.99,9.49),
(32380,'2014-12-27 10:49:24',26602,3,1,45.99,14.49),
(32381,'2014-12-27 10:49:24',26602,2,0,59.99,22.49),
(32382,'2014-12-27 10:49:48',26603,2,1,59.99,22.49),
(32383,'2014-12-27 11:05:32',26604,3,1,45.99,14.49),
(32384,'2014-12-27 11:05:32',26604,4,0,29.99,9.49),
(32385,'2014-12-27 11:20:43',26605,1,1,49.99,19.49),
(32386,'2014-12-27 11:20:43',26605,4,0,29.99,9.49),
(32387,'2014-12-27 11:47:24',26606,1,1,49.99,19.49),
(32388,'2014-12-27 12:52:46',26607,1,1,49.99,19.49),
(32389,'2014-12-27 13:19:52',26608,1,1,49.99,19.49),
(32390,'2014-12-27 13:42:28',26609,4,1,29.99,9.49),
(32391,'2014-12-27 14:02:54',26610,3,1,45.99,14.49),
(32392,'2014-12-27 14:02:54',26611,3,1,45.99,14.49),
(32393,'2014-12-27 14:09:46',26612,1,1,49.99,19.49),
(32394,'2014-12-27 14:34:40',26613,2,1,59.99,22.49),
(32395,'2014-12-27 14:34:40',26613,4,0,29.99,9.49),
(32396,'2014-12-27 14:35:17',26614,1,1,49.99,19.49),
(32397,'2014-12-27 14:39:06',26615,1,1,49.99,19.49),
(32398,'2014-12-27 14:41:45',26616,3,1,45.99,14.49),
(32399,'2014-12-27 14:41:45',26616,4,0,29.99,9.49),
(32400,'2014-12-27 15:55:43',26617,4,1,29.99,9.49),
(32401,'2014-12-27 16:41:25',26618,2,1,59.99,22.49),
(32402,'2014-12-27 16:45:46',26619,1,1,49.99,19.49),
(32403,'2014-12-27 16:45:59',26620,1,1,49.99,19.49),
(32404,'2014-12-27 16:47:28',26621,1,1,49.99,19.49),
(32405,'2014-12-27 16:47:28',26621,3,0,45.99,14.49),
(32406,'2014-12-27 20:20:44',26622,4,1,29.99,9.49),
(32407,'2014-12-27 20:27:18',26623,1,1,49.99,19.49),
(32408,'2014-12-27 21:28:34',26624,1,1,49.99,19.49),
(32409,'2014-12-27 22:28:37',26625,1,1,49.99,19.49),
(32410,'2014-12-27 22:51:41',26626,3,1,45.99,14.49),
(32411,'2014-12-27 23:21:16',26627,4,1,29.99,9.49),
(32412,'2014-12-28 02:41:15',26628,1,1,49.99,19.49),
(32413,'2014-12-28 02:41:15',26628,3,0,45.99,14.49),
(32414,'2014-12-28 02:54:33',26629,4,1,29.99,9.49),
(32415,'2014-12-28 03:43:12',26630,4,1,29.99,9.49),
(32416,'2014-12-28 05:29:59',26631,1,1,49.99,19.49),
(32417,'2014-12-28 06:40:34',26632,1,1,49.99,19.49),
(32418,'2014-12-28 06:40:34',26632,4,0,29.99,9.49),
(32419,'2014-12-28 06:47:14',26633,1,1,49.99,19.49),
(32420,'2014-12-28 06:47:14',26633,2,0,59.99,22.49),
(32421,'2014-12-28 07:31:59',26634,1,1,49.99,19.49),
(32422,'2014-12-28 07:45:11',26635,1,1,49.99,19.49),
(32423,'2014-12-28 07:45:11',26635,2,0,59.99,22.49),
(32424,'2014-12-28 09:23:41',26636,1,1,49.99,19.49),
(32425,'2014-12-28 09:23:41',26636,3,0,45.99,14.49),
(32426,'2014-12-28 09:59:04',26637,4,1,29.99,9.49),
(32427,'2014-12-28 10:05:10',26638,3,1,45.99,14.49),
(32428,'2014-12-28 10:05:22',26639,1,1,49.99,19.49),
(32429,'2014-12-28 11:32:32',26640,1,1,49.99,19.49),
(32430,'2014-12-28 11:46:20',26641,1,1,49.99,19.49),
(32431,'2014-12-28 12:24:04',26642,2,1,59.99,22.49),
(32432,'2014-12-28 12:54:03',26643,1,1,49.99,19.49),
(32433,'2014-12-28 12:54:03',26643,3,0,45.99,14.49),
(32434,'2014-12-28 13:01:35',26644,2,1,59.99,22.49),
(32435,'2014-12-28 13:01:35',26644,4,0,29.99,9.49),
(32436,'2014-12-28 15:34:44',26645,1,1,49.99,19.49),
(32437,'2014-12-28 15:36:38',26646,1,1,49.99,19.49),
(32438,'2014-12-28 17:24:22',26647,1,1,49.99,19.49),
(32439,'2014-12-28 17:24:22',26647,4,0,29.99,9.49),
(32440,'2014-12-28 17:33:17',26648,2,1,59.99,22.49),
(32441,'2014-12-28 20:12:44',26649,2,1,59.99,22.49),
(32442,'2014-12-28 20:12:44',26649,4,0,29.99,9.49),
(32443,'2014-12-28 20:32:53',26650,1,1,49.99,19.49),
(32444,'2014-12-28 20:52:58',26651,1,1,49.99,19.49),
(32445,'2014-12-28 20:52:58',26651,2,0,59.99,22.49),
(32446,'2014-12-28 21:28:45',26652,1,1,49.99,19.49),
(32447,'2014-12-28 21:38:58',26653,1,1,49.99,19.49),
(32448,'2014-12-28 21:38:58',26653,3,0,45.99,14.49),
(32449,'2014-12-28 21:42:48',26654,1,1,49.99,19.49),
(32450,'2014-12-28 21:44:53',26655,1,1,49.99,19.49),
(32451,'2014-12-28 21:44:53',26655,3,0,45.99,14.49),
(32452,'2014-12-28 22:36:50',26656,3,1,45.99,14.49),
(32453,'2014-12-28 22:36:50',26656,4,0,29.99,9.49),
(32454,'2014-12-28 23:17:52',26657,1,1,49.99,19.49),
(32455,'2014-12-28 23:17:52',26657,3,0,45.99,14.49),
(32456,'2014-12-28 23:36:30',26658,1,1,49.99,19.49),
(32457,'2014-12-28 23:36:33',26659,1,1,49.99,19.49),
(32458,'2014-12-28 23:36:33',26659,2,0,59.99,22.49),
(32459,'2014-12-28 23:38:53',26660,1,1,49.99,19.49),
(32460,'2014-12-28 23:38:53',26660,3,0,45.99,14.49),
(32461,'2014-12-29 00:08:16',26661,4,1,29.99,9.49),
(32462,'2014-12-29 00:42:45',26662,1,1,49.99,19.49),
(32463,'2014-12-29 00:51:40',26663,1,1,49.99,19.49),
(32464,'2014-12-29 00:51:40',26663,4,0,29.99,9.49),
(32465,'2014-12-29 01:06:17',26664,4,1,29.99,9.49),
(32466,'2014-12-29 01:37:48',26665,4,1,29.99,9.49),
(32467,'2014-12-29 01:39:09',26666,1,1,49.99,19.49),
(32468,'2014-12-29 01:58:40',26667,1,1,49.99,19.49),
(32469,'2014-12-29 01:58:40',26667,3,0,45.99,14.49),
(32470,'2014-12-29 02:29:52',26668,1,1,49.99,19.49),
(32471,'2014-12-29 03:12:14',26669,1,1,49.99,19.49),
(32472,'2014-12-29 03:53:39',26670,1,1,49.99,19.49),
(32473,'2014-12-29 03:53:39',26670,4,0,29.99,9.49),
(32474,'2014-12-29 04:52:14',26671,1,1,49.99,19.49),
(32475,'2014-12-29 05:01:49',26672,4,1,29.99,9.49),
(32476,'2014-12-29 05:21:14',26673,3,1,45.99,14.49),
(32477,'2014-12-29 05:41:30',26674,1,1,49.99,19.49),
(32478,'2014-12-29 05:41:30',26674,3,0,45.99,14.49),
(32479,'2014-12-29 08:07:36',26675,1,1,49.99,19.49),
(32480,'2014-12-29 09:10:41',26676,1,1,49.99,19.49),
(32481,'2014-12-29 09:24:23',26677,4,1,29.99,9.49),
(32482,'2014-12-29 09:27:29',26678,1,1,49.99,19.49),
(32483,'2014-12-29 09:27:29',26678,3,0,45.99,14.49),
(32484,'2014-12-29 09:30:25',26679,3,1,45.99,14.49),
(32485,'2014-12-29 09:40:42',26680,1,1,49.99,19.49),
(32486,'2014-12-29 09:57:19',26681,1,1,49.99,19.49),
(32487,'2014-12-29 10:13:27',26682,1,1,49.99,19.49),
(32488,'2014-12-29 10:16:51',26683,1,1,49.99,19.49),
(32489,'2014-12-29 11:11:15',26684,2,1,59.99,22.49),
(32490,'2014-12-29 11:15:16',26685,1,1,49.99,19.49),
(32491,'2014-12-29 11:17:03',26686,1,1,49.99,19.49),
(32492,'2014-12-29 11:17:03',26686,4,0,29.99,9.49),
(32493,'2014-12-29 11:19:53',26687,1,1,49.99,19.49),
(32494,'2014-12-29 11:22:02',26688,3,1,45.99,14.49),
(32495,'2014-12-29 11:26:14',26689,1,1,49.99,19.49),
(32496,'2014-12-29 11:41:29',26690,1,1,49.99,19.49),
(32497,'2014-12-29 11:41:29',26690,4,0,29.99,9.49),
(32498,'2014-12-29 11:42:10',26691,1,1,49.99,19.49),
(32499,'2014-12-29 11:42:10',26691,3,0,45.99,14.49),
(32500,'2014-12-29 11:59:58',26692,1,1,49.99,19.49),
(32501,'2014-12-29 11:59:58',26692,3,0,45.99,14.49),
(32502,'2014-12-29 12:01:40',26693,1,1,49.99,19.49),
(32503,'2014-12-29 12:01:40',26693,4,0,29.99,9.49),
(32504,'2014-12-29 12:05:23',26694,1,1,49.99,19.49),
(32505,'2014-12-29 12:20:35',26695,1,1,49.99,19.49),
(32506,'2014-12-29 12:30:14',26696,1,1,49.99,19.49),
(32507,'2014-12-29 12:30:14',26696,3,0,45.99,14.49),
(32508,'2014-12-29 13:05:56',26697,1,1,49.99,19.49),
(32509,'2014-12-29 13:14:17',26698,1,1,49.99,19.49),
(32510,'2014-12-29 13:14:17',26698,2,0,59.99,22.49),
(32511,'2014-12-29 13:17:00',26699,2,1,59.99,22.49),
(32512,'2014-12-29 13:21:56',26700,1,1,49.99,19.49),
(32513,'2014-12-29 13:24:48',26701,2,1,59.99,22.49),
(32514,'2014-12-29 13:25:36',26702,1,1,49.99,19.49),
(32515,'2014-12-29 13:33:28',26703,4,1,29.99,9.49),
(32516,'2014-12-29 13:35:51',26704,1,1,49.99,19.49),
(32517,'2014-12-29 13:35:51',26704,4,0,29.99,9.49),
(32518,'2014-12-29 13:50:54',26705,1,1,49.99,19.49),
(32519,'2014-12-29 13:58:01',26706,1,1,49.99,19.49),
(32520,'2014-12-29 14:02:32',26707,1,1,49.99,19.49),
(32521,'2014-12-29 14:02:32',26707,3,0,45.99,14.49),
(32522,'2014-12-29 14:08:01',26708,1,1,49.99,19.49),
(32523,'2014-12-29 14:08:01',26708,4,0,29.99,9.49),
(32524,'2014-12-29 14:10:46',26709,1,1,49.99,19.49),
(32525,'2014-12-29 14:11:26',26710,1,1,49.99,19.49),
(32526,'2014-12-29 14:11:26',26710,3,0,45.99,14.49),
(32527,'2014-12-29 14:25:35',26711,1,1,49.99,19.49),
(32528,'2014-12-29 14:25:35',26711,2,0,59.99,22.49),
(32529,'2014-12-29 14:28:39',26712,2,1,59.99,22.49),
(32530,'2014-12-29 14:43:24',26713,1,1,49.99,19.49),
(32531,'2014-12-29 14:54:16',26714,3,1,45.99,14.49),
(32532,'2014-12-29 14:54:16',26714,4,0,29.99,9.49),
(32533,'2014-12-29 14:54:20',26715,1,1,49.99,19.49),
(32534,'2014-12-29 14:54:20',26715,3,0,45.99,14.49),
(32535,'2014-12-29 15:02:11',26716,1,1,49.99,19.49),
(32536,'2014-12-29 15:09:46',26717,1,1,49.99,19.49),
(32537,'2014-12-29 15:09:46',26717,3,0,45.99,14.49),
(32538,'2014-12-29 15:20:20',26718,1,1,49.99,19.49),
(32539,'2014-12-29 15:20:20',26718,3,0,45.99,14.49),
(32540,'2014-12-29 15:28:29',26719,1,1,49.99,19.49),
(32541,'2014-12-29 15:28:29',26719,2,0,59.99,22.49),
(32542,'2014-12-29 15:47:37',26720,1,1,49.99,19.49),
(32543,'2014-12-29 16:19:42',26721,4,1,29.99,9.49),
(32544,'2014-12-29 16:41:50',26722,1,1,49.99,19.49),
(32545,'2014-12-29 16:49:26',26723,1,1,49.99,19.49),
(32546,'2014-12-29 17:29:04',26724,1,1,49.99,19.49),
(32547,'2014-12-29 18:10:21',26725,1,1,49.99,19.49),
(32548,'2014-12-29 18:10:21',26725,2,0,59.99,22.49),
(32549,'2014-12-29 18:37:17',26726,1,1,49.99,19.49),
(32550,'2014-12-29 18:37:17',26726,4,0,29.99,9.49),
(32551,'2014-12-29 18:53:13',26727,1,1,49.99,19.49),
(32552,'2014-12-29 18:53:13',26727,4,0,29.99,9.49),
(32553,'2014-12-29 19:01:26',26728,1,1,49.99,19.49),
(32554,'2014-12-29 19:01:26',26728,3,0,45.99,14.49),
(32555,'2014-12-29 19:09:33',26729,2,1,59.99,22.49),
(32556,'2014-12-29 19:09:33',26729,4,0,29.99,9.49),
(32557,'2014-12-29 19:13:51',26730,1,1,49.99,19.49),
(32558,'2014-12-29 19:13:51',26730,3,0,45.99,14.49),
(32559,'2014-12-29 19:20:31',26731,1,1,49.99,19.49),
(32560,'2014-12-29 19:20:31',26731,4,0,29.99,9.49),
(32561,'2014-12-29 19:55:03',26732,1,1,49.99,19.49),
(32562,'2014-12-29 20:34:00',26733,2,1,59.99,22.49),
(32563,'2014-12-29 20:34:00',26733,4,0,29.99,9.49),
(32564,'2014-12-29 20:47:20',26734,2,1,59.99,22.49),
(32565,'2014-12-29 21:02:50',26735,2,1,59.99,22.49),
(32566,'2014-12-29 21:12:06',26736,1,1,49.99,19.49),
(32567,'2014-12-29 21:42:19',26737,1,1,49.99,19.49),
(32568,'2014-12-29 22:06:05',26738,1,1,49.99,19.49),
(32569,'2014-12-29 22:06:05',26738,4,0,29.99,9.49),
(32570,'2014-12-29 22:28:16',26739,4,1,29.99,9.49),
(32571,'2014-12-29 22:59:02',26740,1,1,49.99,19.49),
(32572,'2014-12-29 23:02:22',26741,1,1,49.99,19.49),
(32573,'2014-12-29 23:04:57',26742,1,1,49.99,19.49),
(32574,'2014-12-29 23:04:57',26742,4,0,29.99,9.49),
(32575,'2014-12-30 00:05:07',26743,1,1,49.99,19.49),
(32576,'2014-12-30 00:13:34',26744,1,1,49.99,19.49),
(32577,'2014-12-30 01:12:20',26745,2,1,59.99,22.49),
(32578,'2014-12-30 01:54:51',26746,1,1,49.99,19.49),
(32579,'2014-12-30 01:59:55',26747,1,1,49.99,19.49),
(32580,'2014-12-30 02:09:22',26748,3,1,45.99,14.49),
(32581,'2014-12-30 04:20:07',26749,1,1,49.99,19.49),
(32582,'2014-12-30 06:23:17',26750,1,1,49.99,19.49),
(32583,'2014-12-30 08:09:28',26751,1,1,49.99,19.49),
(32584,'2014-12-30 08:09:28',26751,4,0,29.99,9.49),
(32585,'2014-12-30 08:45:08',26752,1,1,49.99,19.49),
(32586,'2014-12-30 09:07:26',26753,1,1,49.99,19.49),
(32587,'2014-12-30 09:16:44',26754,1,1,49.99,19.49),
(32588,'2014-12-30 09:16:44',26754,4,0,29.99,9.49),
(32589,'2014-12-30 09:22:28',26755,1,1,49.99,19.49),
(32590,'2014-12-30 09:27:07',26756,1,1,49.99,19.49),
(32591,'2014-12-30 09:36:11',26757,1,1,49.99,19.49),
(32592,'2014-12-30 09:36:11',26757,3,0,45.99,14.49),
(32593,'2014-12-30 10:06:13',26758,1,1,49.99,19.49),
(32594,'2014-12-30 10:06:13',26758,4,0,29.99,9.49),
(32595,'2014-12-30 10:17:52',26759,1,1,49.99,19.49),
(32596,'2014-12-30 10:31:12',26760,4,1,29.99,9.49),
(32597,'2014-12-30 10:31:49',26761,1,1,49.99,19.49),
(32598,'2014-12-30 10:34:08',26762,4,1,29.99,9.49),
(32599,'2014-12-30 10:34:08',26762,3,0,45.99,14.49),
(32600,'2014-12-30 10:38:02',26763,2,1,59.99,22.49),
(32601,'2014-12-30 10:43:38',26764,1,1,49.99,19.49),
(32602,'2014-12-30 10:43:38',26764,4,0,29.99,9.49),
(32603,'2014-12-30 10:45:40',26765,1,1,49.99,19.49),
(32604,'2014-12-30 10:45:40',26765,4,0,29.99,9.49),
(32605,'2014-12-30 11:08:36',26766,1,1,49.99,19.49),
(32606,'2014-12-30 11:08:36',26766,4,0,29.99,9.49),
(32607,'2014-12-30 11:14:17',26767,1,1,49.99,19.49),
(32608,'2014-12-30 11:14:54',26768,1,1,49.99,19.49),
(32609,'2014-12-30 11:14:54',26768,4,0,29.99,9.49),
(32610,'2014-12-30 11:18:59',26769,1,1,49.99,19.49),
(32611,'2014-12-30 11:18:59',26769,4,0,29.99,9.49),
(32612,'2014-12-30 11:26:07',26770,1,1,49.99,19.49),
(32613,'2014-12-30 11:26:07',26770,3,0,45.99,14.49),
(32614,'2014-12-30 12:03:24',26771,2,1,59.99,22.49),
(32615,'2014-12-30 12:03:57',26772,1,1,49.99,19.49),
(32616,'2014-12-30 12:04:52',26773,3,1,45.99,14.49),
(32617,'2014-12-30 12:04:52',26773,1,0,49.99,19.49),
(32618,'2014-12-30 12:34:42',26774,1,1,49.99,19.49),
(32619,'2014-12-30 12:34:42',26774,3,0,45.99,14.49),
(32620,'2014-12-30 12:35:23',26775,1,1,49.99,19.49),
(32621,'2014-12-30 12:35:23',26775,4,0,29.99,9.49),
(32622,'2014-12-30 12:48:05',26776,2,1,59.99,22.49),
(32623,'2014-12-30 12:57:46',26777,3,1,45.99,14.49),
(32624,'2014-12-30 13:00:12',26778,3,1,45.99,14.49),
(32625,'2014-12-30 13:00:30',26779,1,1,49.99,19.49),
(32626,'2014-12-30 13:00:30',26779,3,0,45.99,14.49),
(32627,'2014-12-30 13:15:13',26780,4,1,29.99,9.49),
(32628,'2014-12-30 13:34:04',26781,2,1,59.99,22.49),
(32629,'2014-12-30 13:34:04',26781,4,0,29.99,9.49),
(32630,'2014-12-30 13:41:49',26782,1,1,49.99,19.49),
(32631,'2014-12-30 13:41:49',26782,3,0,45.99,14.49),
(32632,'2014-12-30 13:55:02',26783,1,1,49.99,19.49),
(32633,'2014-12-30 13:55:42',26784,1,1,49.99,19.49),
(32634,'2014-12-30 14:32:51',26785,3,1,45.99,14.49),
(32635,'2014-12-30 14:33:11',26786,4,1,29.99,9.49),
(32636,'2014-12-30 14:46:42',26787,3,1,45.99,14.49),
(32637,'2014-12-30 14:46:42',26787,2,0,59.99,22.49),
(32638,'2014-12-30 14:49:55',26788,3,1,45.99,14.49),
(32639,'2014-12-30 15:09:07',26789,1,1,49.99,19.49),
(32640,'2014-12-30 15:15:04',26790,2,1,59.99,22.49),
(32641,'2014-12-30 15:15:13',26791,4,1,29.99,9.49),
(32642,'2014-12-30 15:19:24',26792,1,1,49.99,19.49),
(32643,'2014-12-30 15:19:24',26792,4,0,29.99,9.49),
(32644,'2014-12-30 15:47:10',26793,3,1,45.99,14.49),
(32645,'2014-12-30 15:47:10',26793,4,0,29.99,9.49),
(32646,'2014-12-30 16:18:44',26794,1,1,49.99,19.49),
(32647,'2014-12-30 16:18:44',26794,3,0,45.99,14.49),
(32648,'2014-12-30 16:20:49',26795,1,1,49.99,19.49),
(32649,'2014-12-30 16:49:07',26796,1,1,49.99,19.49),
(32650,'2014-12-30 16:49:07',26796,4,0,29.99,9.49),
(32651,'2014-12-30 17:04:06',26797,1,1,49.99,19.49),
(32652,'2014-12-30 17:23:54',26798,1,1,49.99,19.49),
(32653,'2014-12-30 17:23:54',26798,4,0,29.99,9.49),
(32654,'2014-12-30 17:35:32',26799,1,1,49.99,19.49),
(32655,'2014-12-30 17:43:31',26800,1,1,49.99,19.49),
(32656,'2014-12-30 17:48:40',26801,1,1,49.99,19.49),
(32657,'2014-12-30 17:49:27',26802,3,1,45.99,14.49),
(32658,'2014-12-30 17:49:27',26802,1,0,49.99,19.49),
(32659,'2014-12-30 18:01:43',26803,1,1,49.99,19.49),
(32660,'2014-12-30 18:07:45',26804,1,1,49.99,19.49),
(32661,'2014-12-30 18:11:31',26805,1,1,49.99,19.49),
(32662,'2014-12-30 18:11:42',26806,1,1,49.99,19.49),
(32663,'2014-12-30 18:11:47',26807,1,1,49.99,19.49),
(32664,'2014-12-30 18:31:32',26808,3,1,45.99,14.49),
(32665,'2014-12-30 18:31:32',26808,4,0,29.99,9.49),
(32666,'2014-12-30 19:01:00',26809,1,1,49.99,19.49),
(32667,'2014-12-30 19:01:00',26809,4,0,29.99,9.49),
(32668,'2014-12-30 19:14:35',26810,1,1,49.99,19.49),
(32669,'2014-12-30 19:38:39',26811,1,1,49.99,19.49),
(32670,'2014-12-30 19:57:46',26812,1,1,49.99,19.49),
(32671,'2014-12-30 20:39:46',26813,2,1,59.99,22.49),
(32672,'2014-12-30 21:02:30',26814,1,1,49.99,19.49),
(32673,'2014-12-30 21:02:30',26814,3,0,45.99,14.49),
(32674,'2014-12-30 21:50:11',26815,4,1,29.99,9.49),
(32675,'2014-12-30 22:09:43',26816,1,1,49.99,19.49),
(32676,'2014-12-30 22:12:39',26817,1,1,49.99,19.49),
(32677,'2014-12-30 22:26:17',26818,1,1,49.99,19.49),
(32678,'2014-12-30 22:26:17',26818,3,0,45.99,14.49),
(32679,'2014-12-30 23:01:47',26819,1,1,49.99,19.49),
(32680,'2014-12-30 23:20:35',26820,1,1,49.99,19.49),
(32681,'2014-12-30 23:35:34',26821,2,1,59.99,22.49),
(32682,'2014-12-30 23:35:34',26821,3,0,45.99,14.49),
(32683,'2014-12-31 00:19:00',26822,1,1,49.99,19.49),
(32684,'2014-12-31 00:27:46',26823,1,1,49.99,19.49),
(32685,'2014-12-31 00:27:46',26823,4,0,29.99,9.49),
(32686,'2014-12-31 00:37:36',26824,1,1,49.99,19.49),
(32687,'2014-12-31 00:37:36',26824,4,0,29.99,9.49),
(32688,'2014-12-31 00:38:50',26825,1,1,49.99,19.49),
(32689,'2014-12-31 00:38:50',26825,3,0,45.99,14.49),
(32690,'2014-12-31 00:39:13',26826,2,1,59.99,22.49),
(32691,'2014-12-31 01:07:35',26827,1,1,49.99,19.49),
(32692,'2014-12-31 01:07:35',26827,3,0,45.99,14.49),
(32693,'2014-12-31 02:49:42',26828,4,1,29.99,9.49),
(32694,'2014-12-31 03:12:40',26829,3,1,45.99,14.49),
(32695,'2014-12-31 03:12:40',26829,4,0,29.99,9.49),
(32696,'2014-12-31 03:40:36',26830,1,1,49.99,19.49),
(32697,'2014-12-31 03:40:36',26830,2,0,59.99,22.49),
(32698,'2014-12-31 03:48:43',26831,4,1,29.99,9.49),
(32699,'2014-12-31 06:47:07',26832,2,1,59.99,22.49),
(32700,'2014-12-31 06:47:07',26832,4,0,29.99,9.49),
(32701,'2014-12-31 08:24:56',26833,3,1,45.99,14.49),
(32702,'2014-12-31 08:24:56',26833,4,0,29.99,9.49),
(32703,'2014-12-31 08:45:53',26834,1,1,49.99,19.49),
(32704,'2014-12-31 08:54:21',26835,1,1,49.99,19.49),
(32705,'2014-12-31 08:54:21',26835,4,0,29.99,9.49),
(32706,'2014-12-31 09:50:30',26836,1,1,49.99,19.49),
(32707,'2014-12-31 09:59:53',26837,1,1,49.99,19.49),
(32708,'2014-12-31 09:59:53',26837,2,0,59.99,22.49),
(32709,'2014-12-31 10:15:51',26838,1,1,49.99,19.49),
(32710,'2014-12-31 10:21:04',26839,4,1,29.99,9.49),
(32711,'2014-12-31 10:41:01',26840,1,1,49.99,19.49),
(32712,'2014-12-31 10:54:04',26841,1,1,49.99,19.49),
(32713,'2014-12-31 10:59:02',26842,4,1,29.99,9.49),
(32714,'2014-12-31 11:08:58',26843,3,1,45.99,14.49),
(32715,'2014-12-31 11:24:04',26844,1,1,49.99,19.49),
(32716,'2014-12-31 11:25:57',26845,1,1,49.99,19.49),
(32717,'2014-12-31 11:25:57',26845,3,0,45.99,14.49),
(32718,'2014-12-31 11:34:08',26846,1,1,49.99,19.49),
(32719,'2014-12-31 11:43:37',26847,1,1,49.99,19.49),
(32720,'2014-12-31 11:43:37',26847,4,0,29.99,9.49),
(32721,'2014-12-31 11:49:44',26848,1,1,49.99,19.49),
(32722,'2014-12-31 11:49:44',26848,4,0,29.99,9.49),
(32723,'2014-12-31 11:51:09',26849,1,1,49.99,19.49),
(32724,'2014-12-31 11:57:52',26850,1,1,49.99,19.49),
(32725,'2014-12-31 12:02:02',26851,1,1,49.99,19.49),
(32726,'2014-12-31 12:15:10',26852,1,1,49.99,19.49),
(32727,'2014-12-31 12:18:55',26853,3,1,45.99,14.49),
(32728,'2014-12-31 12:24:03',26854,3,1,45.99,14.49),
(32729,'2014-12-31 12:31:17',26855,1,1,49.99,19.49),
(32730,'2014-12-31 12:34:38',26856,1,1,49.99,19.49),
(32731,'2014-12-31 12:49:50',26857,1,1,49.99,19.49),
(32732,'2014-12-31 12:56:28',26858,2,1,59.99,22.49),
(32733,'2014-12-31 13:01:10',26859,1,1,49.99,19.49),
(32734,'2014-12-31 13:01:10',26859,3,0,45.99,14.49),
(32735,'2014-12-31 13:20:27',26860,1,1,49.99,19.49),
(32736,'2014-12-31 13:20:27',26860,3,0,45.99,14.49),
(32737,'2014-12-31 13:25:49',26861,1,1,49.99,19.49),
(32738,'2014-12-31 13:25:49',26861,4,0,29.99,9.49),
(32739,'2014-12-31 13:42:30',26862,1,1,49.99,19.49),
(32740,'2014-12-31 13:42:30',26862,3,0,45.99,14.49),
(32741,'2014-12-31 13:47:12',26863,3,1,45.99,14.49),
(32742,'2014-12-31 13:59:48',26864,2,1,59.99,22.49),
(32743,'2014-12-31 14:57:51',26865,1,1,49.99,19.49),
(32744,'2014-12-31 15:05:49',26866,2,1,59.99,22.49),
(32745,'2014-12-31 15:05:49',26866,4,0,29.99,9.49),
(32746,'2014-12-31 15:11:28',26867,1,1,49.99,19.49),
(32747,'2014-12-31 15:26:12',26868,2,1,59.99,22.49),
(32748,'2014-12-31 15:46:50',26869,1,1,49.99,19.49),
(32749,'2014-12-31 15:49:33',26870,2,1,59.99,22.49),
(32750,'2014-12-31 16:09:16',26871,3,1,45.99,14.49),
(32751,'2014-12-31 16:09:16',26871,4,0,29.99,9.49),
(32752,'2014-12-31 16:20:39',26872,1,1,49.99,19.49),
(32753,'2014-12-31 16:21:31',26873,1,1,49.99,19.49),
(32754,'2014-12-31 16:21:31',26873,4,0,29.99,9.49),
(32755,'2014-12-31 16:54:02',26874,1,1,49.99,19.49),
(32756,'2014-12-31 16:56:27',26875,1,1,49.99,19.49),
(32757,'2014-12-31 16:56:27',26875,2,0,59.99,22.49),
(32758,'2014-12-31 17:00:42',26876,4,1,29.99,9.49),
(32759,'2014-12-31 17:00:42',26876,2,0,59.99,22.49),
(32760,'2014-12-31 17:02:38',26877,1,1,49.99,19.49),
(32761,'2014-12-31 17:02:38',26877,3,0,45.99,14.49),
(32762,'2014-12-31 17:07:17',26878,4,1,29.99,9.49),
(32763,'2014-12-31 17:26:34',26879,1,1,49.99,19.49),
(32764,'2014-12-31 17:28:46',26880,1,1,49.99,19.49),
(32765,'2014-12-31 17:37:05',26881,1,1,49.99,19.49),
(32766,'2014-12-31 17:45:18',26882,1,1,49.99,19.49),
(32767,'2014-12-31 18:05:05',26883,1,1,49.99,19.49),
(32768,'2014-12-31 18:10:37',26884,4,1,29.99,9.49),
(32769,'2014-12-31 18:30:39',26885,1,1,49.99,19.49),
(32770,'2014-12-31 18:30:39',26885,2,0,59.99,22.49),
(32771,'2014-12-31 19:02:14',26886,3,1,45.99,14.49),
(32772,'2014-12-31 19:02:14',26886,1,0,49.99,19.49),
(32773,'2014-12-31 19:04:32',26887,4,1,29.99,9.49),
(32774,'2014-12-31 19:10:58',26888,3,1,45.99,14.49),
(32775,'2014-12-31 19:23:55',26889,1,1,49.99,19.49),
(32776,'2014-12-31 20:50:11',26890,1,1,49.99,19.49),
(32777,'2014-12-31 21:44:46',26891,1,1,49.99,19.49),
(32778,'2014-12-31 22:17:34',26892,1,1,49.99,19.49),
(32779,'2014-12-31 22:17:34',26892,3,0,45.99,14.49),
(32780,'2014-12-31 22:23:44',26893,1,1,49.99,19.49),
(32781,'2015-01-01 00:40:36',26894,1,1,49.99,19.49),
(32782,'2015-01-01 01:06:55',26895,1,1,49.99,19.49),
(32783,'2015-01-01 01:06:55',26895,3,0,45.99,14.49),
(32784,'2015-01-01 01:13:45',26896,1,1,49.99,19.49),
(32785,'2015-01-01 01:14:32',26897,1,1,49.99,19.49),
(32786,'2015-01-01 01:14:32',26897,4,0,29.99,9.49),
(32787,'2015-01-01 02:15:32',26898,1,1,49.99,19.49),
(32788,'2015-01-01 03:16:45',26899,1,1,49.99,19.49),
(32789,'2015-01-01 03:16:45',26899,4,0,29.99,9.49),
(32790,'2015-01-01 03:25:40',26900,1,1,49.99,19.49),
(32791,'2015-01-01 07:15:22',26901,1,1,49.99,19.49),
(32792,'2015-01-01 07:15:22',26901,4,0,29.99,9.49),
(32793,'2015-01-01 07:42:11',26902,2,1,59.99,22.49),
(32794,'2015-01-01 07:42:11',26902,4,0,29.99,9.49),
(32795,'2015-01-01 07:57:51',26903,4,1,29.99,9.49),
(32796,'2015-01-01 08:17:09',26904,2,1,59.99,22.49),
(32797,'2015-01-01 08:17:44',26905,1,1,49.99,19.49),
(32798,'2015-01-01 08:21:38',26906,3,1,45.99,14.49),
(32799,'2015-01-01 08:21:38',26906,4,0,29.99,9.49),
(32800,'2015-01-01 08:55:16',26907,1,1,49.99,19.49),
(32801,'2015-01-01 08:55:16',26907,4,0,29.99,9.49),
(32802,'2015-01-01 09:09:57',26908,1,1,49.99,19.49),
(32803,'2015-01-01 09:09:57',26908,4,0,29.99,9.49),
(32804,'2015-01-01 09:14:06',26909,3,1,45.99,14.49),
(32805,'2015-01-01 09:14:06',26909,4,0,29.99,9.49),
(32806,'2015-01-01 10:02:14',26910,2,1,59.99,22.49),
(32807,'2015-01-01 10:10:37',26911,1,1,49.99,19.49),
(32808,'2015-01-01 10:54:50',26912,1,1,49.99,19.49),
(32809,'2015-01-01 11:09:38',26913,4,1,29.99,9.49),
(32810,'2015-01-01 11:25:41',26914,1,1,49.99,19.49),
(32811,'2015-01-01 11:25:41',26914,4,0,29.99,9.49),
(32812,'2015-01-01 11:41:47',26915,1,1,49.99,19.49),
(32813,'2015-01-01 11:41:47',26915,4,0,29.99,9.49),
(32814,'2015-01-01 12:11:59',26916,1,1,49.99,19.49),
(32815,'2015-01-01 12:20:10',26917,1,1,49.99,19.49),
(32816,'2015-01-01 12:20:10',26917,4,0,29.99,9.49),
(32817,'2015-01-01 12:20:38',26918,1,1,49.99,19.49),
(32818,'2015-01-01 12:20:38',26918,4,0,29.99,9.49),
(32819,'2015-01-01 12:36:52',26919,3,1,45.99,14.49),
(32820,'2015-01-01 13:16:41',26920,1,1,49.99,19.49),
(32821,'2015-01-01 13:16:41',26920,4,0,29.99,9.49),
(32822,'2015-01-01 13:23:29',26921,2,1,59.99,22.49),
(32823,'2015-01-01 13:24:51',26922,1,1,49.99,19.49),
(32824,'2015-01-01 13:38:38',26923,1,1,49.99,19.49),
(32825,'2015-01-01 13:38:38',26923,4,0,29.99,9.49),
(32826,'2015-01-01 13:57:06',26924,1,1,49.99,19.49),
(32827,'2015-01-01 14:57:30',26925,1,1,49.99,19.49),
(32828,'2015-01-01 15:21:44',26926,2,1,59.99,22.49),
(32829,'2015-01-01 15:21:44',26926,4,0,29.99,9.49),
(32830,'2015-01-01 15:27:42',26927,4,1,29.99,9.49),
(32831,'2015-01-01 15:28:00',26928,1,1,49.99,19.49),
(32832,'2015-01-01 16:18:48',26929,1,1,49.99,19.49),
(32833,'2015-01-01 16:23:20',26930,1,1,49.99,19.49),
(32834,'2015-01-01 16:23:20',26930,4,0,29.99,9.49),
(32835,'2015-01-01 16:23:38',26931,1,1,49.99,19.49),
(32836,'2015-01-01 16:44:16',26932,1,1,49.99,19.49),
(32837,'2015-01-01 16:47:59',26933,1,1,49.99,19.49),
(32838,'2015-01-01 17:02:05',26934,1,1,49.99,19.49),
(32839,'2015-01-01 17:02:05',26934,3,0,45.99,14.49),
(32840,'2015-01-01 17:36:30',26935,2,1,59.99,22.49),
(32841,'2015-01-01 17:37:51',26936,3,1,45.99,14.49),
(32842,'2015-01-01 17:39:44',26937,1,1,49.99,19.49),
(32843,'2015-01-01 17:39:44',26937,4,0,29.99,9.49),
(32844,'2015-01-01 17:57:13',26938,1,1,49.99,19.49),
(32845,'2015-01-01 18:02:20',26939,1,1,49.99,19.49),
(32846,'2015-01-01 18:02:20',26939,4,0,29.99,9.49),
(32847,'2015-01-01 18:03:57',26940,1,1,49.99,19.49),
(32848,'2015-01-01 18:15:52',26941,2,1,59.99,22.49),
(32849,'2015-01-01 18:38:30',26942,1,1,49.99,19.49),
(32850,'2015-01-01 18:38:30',26942,4,0,29.99,9.49),
(32851,'2015-01-01 18:42:19',26943,1,1,49.99,19.49),
(32852,'2015-01-01 18:42:19',26943,4,0,29.99,9.49),
(32853,'2015-01-01 18:59:08',26944,3,1,45.99,14.49),
(32854,'2015-01-01 19:18:19',26945,2,1,59.99,22.49),
(32855,'2015-01-01 19:23:44',26946,1,1,49.99,19.49),
(32856,'2015-01-01 20:30:58',26947,3,1,45.99,14.49),
(32857,'2015-01-01 20:54:19',26948,4,1,29.99,9.49),
(32858,'2015-01-01 21:17:19',26949,1,1,49.99,19.49),
(32859,'2015-01-01 22:05:55',26950,2,1,59.99,22.49),
(32860,'2015-01-01 22:33:47',26951,1,1,49.99,19.49),
(32861,'2015-01-01 22:36:24',26952,1,1,49.99,19.49),
(32862,'2015-01-01 22:52:34',26953,1,1,49.99,19.49),
(32863,'2015-01-01 23:01:46',26954,4,1,29.99,9.49),
(32864,'2015-01-01 23:08:40',26955,2,1,59.99,22.49),
(32865,'2015-01-01 23:20:50',26956,1,1,49.99,19.49),
(32866,'2015-01-01 23:29:02',26957,1,1,49.99,19.49),
(32867,'2015-01-01 23:39:23',26958,1,1,49.99,19.49),
(32868,'2015-01-01 23:39:23',26958,4,0,29.99,9.49),
(32869,'2015-01-01 23:41:58',26959,3,1,45.99,14.49),
(32870,'2015-01-02 00:59:11',26960,1,1,49.99,19.49),
(32871,'2015-01-02 01:32:25',26961,1,1,49.99,19.49),
(32872,'2015-01-02 04:08:48',26962,3,1,45.99,14.49),
(32873,'2015-01-02 04:17:27',26963,1,1,49.99,19.49),
(32874,'2015-01-02 05:06:31',26964,1,1,49.99,19.49),
(32875,'2015-01-02 05:11:57',26965,2,1,59.99,22.49),
(32876,'2015-01-02 05:59:38',26966,3,1,45.99,14.49),
(32877,'2015-01-02 05:59:38',26966,4,0,29.99,9.49),
(32878,'2015-01-02 06:48:13',26967,4,1,29.99,9.49),
(32879,'2015-01-02 07:27:11',26968,1,1,49.99,19.49),
(32880,'2015-01-02 07:27:11',26968,3,0,45.99,14.49),
(32881,'2015-01-02 08:10:33',26969,1,1,49.99,19.49),
(32882,'2015-01-02 08:10:33',26969,2,0,59.99,22.49),
(32883,'2015-01-02 08:18:22',26970,1,1,49.99,19.49),
(32884,'2015-01-02 08:23:29',26971,4,1,29.99,9.49),
(32885,'2015-01-02 08:41:54',26972,1,1,49.99,19.49),
(32886,'2015-01-02 08:41:54',26972,4,0,29.99,9.49),
(32887,'2015-01-02 09:04:47',26973,4,1,29.99,9.49),
(32888,'2015-01-02 09:24:52',26974,1,1,49.99,19.49),
(32889,'2015-01-02 09:24:52',26974,2,0,59.99,22.49),
(32890,'2015-01-02 09:38:59',26975,1,1,49.99,19.49),
(32891,'2015-01-02 10:00:16',26976,1,1,49.99,19.49),
(32892,'2015-01-02 10:16:18',26977,4,1,29.99,9.49),
(32893,'2015-01-02 10:25:08',26978,1,1,49.99,19.49),
(32894,'2015-01-02 10:25:08',26978,3,0,45.99,14.49),
(32895,'2015-01-02 10:34:09',26979,1,1,49.99,19.49),
(32896,'2015-01-02 10:43:25',26980,1,1,49.99,19.49),
(32897,'2015-01-02 10:45:53',26981,1,1,49.99,19.49),
(32898,'2015-01-02 10:57:52',26982,3,1,45.99,14.49),
(32899,'2015-01-02 11:19:37',26983,1,1,49.99,19.49),
(32900,'2015-01-02 11:35:32',26984,1,1,49.99,19.49),
(32901,'2015-01-02 11:36:55',26985,4,1,29.99,9.49),
(32902,'2015-01-02 11:40:16',26986,4,1,29.99,9.49),
(32903,'2015-01-02 11:52:22',26987,1,1,49.99,19.49),
(32904,'2015-01-02 11:52:22',26987,4,0,29.99,9.49),
(32905,'2015-01-02 11:54:52',26988,1,1,49.99,19.49),
(32906,'2015-01-02 11:57:27',26989,1,1,49.99,19.49),
(32907,'2015-01-02 11:57:27',26989,4,0,29.99,9.49),
(32908,'2015-01-02 12:16:16',26990,2,1,59.99,22.49),
(32909,'2015-01-02 12:16:16',26990,4,0,29.99,9.49),
(32910,'2015-01-02 12:39:14',26991,1,1,49.99,19.49),
(32911,'2015-01-02 12:39:14',26991,2,0,59.99,22.49),
(32912,'2015-01-02 12:43:19',26992,1,1,49.99,19.49),
(32913,'2015-01-02 12:57:49',26993,1,1,49.99,19.49),
(32914,'2015-01-02 12:57:49',26993,4,0,29.99,9.49),
(32915,'2015-01-02 13:06:28',26994,2,1,59.99,22.49),
(32916,'2015-01-02 13:08:45',26995,1,1,49.99,19.49),
(32917,'2015-01-02 13:26:12',26996,1,1,49.99,19.49),
(32918,'2015-01-02 13:26:12',26996,2,0,59.99,22.49),
(32919,'2015-01-02 13:41:37',26997,3,1,45.99,14.49),
(32920,'2015-01-02 14:09:02',26998,4,1,29.99,9.49),
(32921,'2015-01-02 14:30:08',26999,1,1,49.99,19.49),
(32922,'2015-01-02 14:30:08',26999,2,0,59.99,22.49),
(32923,'2015-01-02 14:40:36',27000,1,1,49.99,19.49),
(32924,'2015-01-02 15:23:22',27001,1,1,49.99,19.49),
(32925,'2015-01-02 15:37:27',27002,3,1,45.99,14.49),
(32926,'2015-01-02 15:47:04',27003,1,1,49.99,19.49),
(32927,'2015-01-02 15:49:30',27004,1,1,49.99,19.49),
(32928,'2015-01-02 15:49:30',27004,4,0,29.99,9.49),
(32929,'2015-01-02 16:12:58',27005,1,1,49.99,19.49),
(32930,'2015-01-02 16:25:04',27006,1,1,49.99,19.49),
(32931,'2015-01-02 16:35:21',27007,4,1,29.99,9.49),
(32932,'2015-01-02 16:50:51',27008,1,1,49.99,19.49),
(32933,'2015-01-02 16:50:51',27008,4,0,29.99,9.49),
(32934,'2015-01-02 16:53:09',27009,3,1,45.99,14.49),
(32935,'2015-01-02 16:53:09',27009,4,0,29.99,9.49),
(32936,'2015-01-02 16:59:52',27010,1,1,49.99,19.49),
(32937,'2015-01-02 16:59:52',27010,2,0,59.99,22.49),
(32938,'2015-01-02 17:07:27',27011,1,1,49.99,19.49),
(32939,'2015-01-02 17:11:50',27012,1,1,49.99,19.49),
(32940,'2015-01-02 17:11:50',27012,4,0,29.99,9.49),
(32941,'2015-01-02 17:16:13',27013,1,1,49.99,19.49),
(32942,'2015-01-02 17:18:26',27014,1,1,49.99,19.49),
(32943,'2015-01-02 17:24:12',27015,1,1,49.99,19.49),
(32944,'2015-01-02 17:24:12',27015,4,0,29.99,9.49),
(32945,'2015-01-02 17:40:54',27016,1,1,49.99,19.49),
(32946,'2015-01-02 17:43:08',27017,4,1,29.99,9.49),
(32947,'2015-01-02 18:12:09',27018,3,1,45.99,14.49),
(32948,'2015-01-02 18:41:18',27019,1,1,49.99,19.49),
(32949,'2015-01-02 19:12:40',27020,1,1,49.99,19.49),
(32950,'2015-01-02 19:12:40',27020,3,0,45.99,14.49),
(32951,'2015-01-02 19:27:54',27021,3,1,45.99,14.49),
(32952,'2015-01-02 19:40:36',27022,3,1,45.99,14.49),
(32953,'2015-01-02 20:07:02',27023,2,1,59.99,22.49),
(32954,'2015-01-02 21:13:22',27024,2,1,59.99,22.49),
(32955,'2015-01-02 21:19:21',27025,1,1,49.99,19.49),
(32956,'2015-01-02 21:57:54',27026,2,1,59.99,22.49),
(32957,'2015-01-02 22:36:33',27027,1,1,49.99,19.49),
(32958,'2015-01-02 22:37:16',27028,2,1,59.99,22.49),
(32959,'2015-01-02 23:08:01',27029,1,1,49.99,19.49),
(32960,'2015-01-02 23:10:48',27030,2,1,59.99,22.49),
(32961,'2015-01-02 23:10:48',27030,4,0,29.99,9.49),
(32962,'2015-01-02 23:32:39',27031,4,1,29.99,9.49),
(32963,'2015-01-02 23:51:35',27032,1,1,49.99,19.49),
(32964,'2015-01-02 23:57:22',27033,3,1,45.99,14.49),
(32965,'2015-01-02 23:57:22',27033,2,0,59.99,22.49),
(32966,'2015-01-03 00:38:47',27034,1,1,49.99,19.49),
(32967,'2015-01-03 00:38:47',27034,4,0,29.99,9.49),
(32968,'2015-01-03 00:54:34',27035,1,1,49.99,19.49),
(32969,'2015-01-03 00:54:34',27035,4,0,29.99,9.49),
(32970,'2015-01-03 01:08:40',27036,1,1,49.99,19.49),
(32971,'2015-01-03 01:11:52',27037,1,1,49.99,19.49),
(32972,'2015-01-03 01:59:46',27038,1,1,49.99,19.49),
(32973,'2015-01-03 02:06:43',27039,1,1,49.99,19.49),
(32974,'2015-01-03 03:49:44',27040,1,1,49.99,19.49),
(32975,'2015-01-03 05:12:15',27041,1,1,49.99,19.49),
(32976,'2015-01-03 05:39:52',27042,1,1,49.99,19.49),
(32977,'2015-01-03 08:48:05',27043,1,1,49.99,19.49),
(32978,'2015-01-03 08:48:05',27043,4,0,29.99,9.49),
(32979,'2015-01-03 09:36:26',27044,2,1,59.99,22.49),
(32980,'2015-01-03 09:46:53',27045,1,1,49.99,19.49),
(32981,'2015-01-03 09:54:43',27046,2,1,59.99,22.49),
(32982,'2015-01-03 10:32:42',27047,1,1,49.99,19.49),
(32983,'2015-01-03 11:05:19',27048,1,1,49.99,19.49),
(32984,'2015-01-03 11:21:33',27049,3,1,45.99,14.49),
(32985,'2015-01-03 11:23:32',27050,3,1,45.99,14.49),
(32986,'2015-01-03 11:23:32',27050,1,0,49.99,19.49),
(32987,'2015-01-03 11:32:41',27051,3,1,45.99,14.49),
(32988,'2015-01-03 11:53:20',27052,3,1,45.99,14.49),
(32989,'2015-01-03 11:53:20',27052,1,0,49.99,19.49),
(32990,'2015-01-03 13:59:26',27053,4,1,29.99,9.49),
(32991,'2015-01-03 14:01:04',27054,1,1,49.99,19.49),
(32992,'2015-01-03 14:06:28',27055,1,1,49.99,19.49),
(32993,'2015-01-03 15:01:11',27056,2,1,59.99,22.49),
(32994,'2015-01-03 15:06:41',27057,1,1,49.99,19.49),
(32995,'2015-01-03 15:06:41',27057,3,0,45.99,14.49),
(32996,'2015-01-03 15:49:32',27058,1,1,49.99,19.49),
(32997,'2015-01-03 16:14:18',27059,1,1,49.99,19.49),
(32998,'2015-01-03 16:33:51',27060,1,1,49.99,19.49),
(32999,'2015-01-03 16:33:51',27060,4,0,29.99,9.49),
(33000,'2015-01-03 16:47:12',27061,1,1,49.99,19.49),
(33001,'2015-01-03 16:47:12',27061,3,0,45.99,14.49),
(33002,'2015-01-03 16:50:38',27062,1,1,49.99,19.49),
(33003,'2015-01-03 19:21:43',27063,3,1,45.99,14.49),
(33004,'2015-01-03 20:12:14',27064,1,1,49.99,19.49),
(33005,'2015-01-03 20:12:14',27064,4,0,29.99,9.49),
(33006,'2015-01-03 21:07:45',27065,1,1,49.99,19.49),
(33007,'2015-01-03 21:07:45',27065,4,0,29.99,9.49),
(33008,'2015-01-03 22:00:25',27066,3,1,45.99,14.49),
(33009,'2015-01-03 22:00:25',27066,1,0,49.99,19.49),
(33010,'2015-01-03 22:58:22',27067,2,1,59.99,22.49),
(33011,'2015-01-03 23:45:39',27068,1,1,49.99,19.49),
(33012,'2015-01-03 23:45:39',27068,4,0,29.99,9.49),
(33013,'2015-01-04 00:50:08',27069,1,1,49.99,19.49),
(33014,'2015-01-04 01:36:21',27070,2,1,59.99,22.49),
(33015,'2015-01-04 01:36:21',27070,4,0,29.99,9.49),
(33016,'2015-01-04 04:26:01',27071,1,1,49.99,19.49),
(33017,'2015-01-04 06:08:43',27072,1,1,49.99,19.49),
(33018,'2015-01-04 06:08:43',27072,3,0,45.99,14.49),
(33019,'2015-01-04 06:39:10',27073,3,1,45.99,14.49),
(33020,'2015-01-04 08:59:37',27074,4,1,29.99,9.49),
(33021,'2015-01-04 09:20:59',27075,1,1,49.99,19.49),
(33022,'2015-01-04 09:20:59',27075,2,0,59.99,22.49),
(33023,'2015-01-04 10:20:57',27076,1,1,49.99,19.49),
(33024,'2015-01-04 10:50:01',27077,1,1,49.99,19.49),
(33025,'2015-01-04 11:09:49',27078,1,1,49.99,19.49),
(33026,'2015-01-04 11:51:15',27079,1,1,49.99,19.49),
(33027,'2015-01-04 11:51:15',27079,4,0,29.99,9.49),
(33028,'2015-01-04 12:39:59',27080,2,1,59.99,22.49),
(33029,'2015-01-04 12:40:07',27081,1,1,49.99,19.49),
(33030,'2015-01-04 12:40:07',27081,3,0,45.99,14.49),
(33031,'2015-01-04 14:27:16',27082,2,1,59.99,22.49),
(33032,'2015-01-04 14:27:16',27082,4,0,29.99,9.49),
(33033,'2015-01-04 14:27:36',27083,4,1,29.99,9.49),
(33034,'2015-01-04 14:42:53',27084,1,1,49.99,19.49),
(33035,'2015-01-04 14:42:53',27084,4,0,29.99,9.49),
(33036,'2015-01-04 14:58:59',27085,3,1,45.99,14.49),
(33037,'2015-01-04 15:04:19',27086,1,1,49.99,19.49),
(33038,'2015-01-04 15:10:48',27087,4,1,29.99,9.49),
(33039,'2015-01-04 15:17:15',27088,1,1,49.99,19.49),
(33040,'2015-01-04 15:17:15',27088,2,0,59.99,22.49),
(33041,'2015-01-04 15:36:09',27089,2,1,59.99,22.49),
(33042,'2015-01-04 15:36:09',27089,4,0,29.99,9.49),
(33043,'2015-01-04 15:37:02',27090,1,1,49.99,19.49),
(33044,'2015-01-04 15:56:22',27091,1,1,49.99,19.49),
(33045,'2015-01-04 16:13:04',27092,1,1,49.99,19.49),
(33046,'2015-01-04 16:13:04',27092,4,0,29.99,9.49),
(33047,'2015-01-04 16:25:15',27093,2,1,59.99,22.49),
(33048,'2015-01-04 16:37:56',27094,1,1,49.99,19.49),
(33049,'2015-01-04 16:52:36',27095,2,1,59.99,22.49),
(33050,'2015-01-04 17:07:20',27096,1,1,49.99,19.49),
(33051,'2015-01-04 17:19:23',27097,1,1,49.99,19.49),
(33052,'2015-01-04 17:31:58',27098,1,1,49.99,19.49),
(33053,'2015-01-04 19:45:54',27099,3,1,45.99,14.49),
(33054,'2015-01-04 19:45:54',27099,4,0,29.99,9.49),
(33055,'2015-01-04 19:54:44',27100,1,1,49.99,19.49),
(33056,'2015-01-04 19:59:36',27101,1,1,49.99,19.49),
(33057,'2015-01-04 20:01:37',27102,1,1,49.99,19.49),
(33058,'2015-01-04 20:01:37',27102,4,0,29.99,9.49),
(33059,'2015-01-04 20:02:19',27103,1,1,49.99,19.49),
(33060,'2015-01-04 20:02:19',27103,4,0,29.99,9.49),
(33061,'2015-01-04 20:12:26',27104,1,1,49.99,19.49),
(33062,'2015-01-04 20:17:31',27105,1,1,49.99,19.49),
(33063,'2015-01-04 20:54:27',27106,3,1,45.99,14.49),
(33064,'2015-01-04 21:00:52',27107,3,1,45.99,14.49),
(33065,'2015-01-04 21:19:55',27108,1,1,49.99,19.49),
(33066,'2015-01-04 22:08:24',27109,2,1,59.99,22.49),
(33067,'2015-01-04 22:32:08',27110,3,1,45.99,14.49),
(33068,'2015-01-04 23:04:51',27111,2,1,59.99,22.49),
(33069,'2015-01-04 23:06:06',27112,4,1,29.99,9.49),
(33070,'2015-01-04 23:22:15',27113,1,1,49.99,19.49),
(33071,'2015-01-05 00:35:03',27114,4,1,29.99,9.49),
(33072,'2015-01-05 00:59:38',27115,1,1,49.99,19.49),
(33073,'2015-01-05 00:59:38',27115,4,0,29.99,9.49),
(33074,'2015-01-05 01:20:59',27116,3,1,45.99,14.49),
(33075,'2015-01-05 01:33:40',27117,4,1,29.99,9.49),
(33076,'2015-01-05 03:17:19',27118,2,1,59.99,22.49),
(33077,'2015-01-05 04:10:24',27119,3,1,45.99,14.49),
(33078,'2015-01-05 04:10:24',27119,1,0,49.99,19.49),
(33079,'2015-01-05 05:38:10',27120,2,1,59.99,22.49),
(33080,'2015-01-05 06:36:20',27121,1,1,49.99,19.49),
(33081,'2015-01-05 07:06:36',27122,1,1,49.99,19.49),
(33082,'2015-01-05 07:06:36',27122,4,0,29.99,9.49),
(33083,'2015-01-05 07:17:50',27123,1,1,49.99,19.49),
(33084,'2015-01-05 07:17:50',27123,3,0,45.99,14.49),
(33085,'2015-01-05 07:23:41',27124,1,1,49.99,19.49),
(33086,'2015-01-05 07:23:41',27124,4,0,29.99,9.49),
(33087,'2015-01-05 08:08:34',27125,1,1,49.99,19.49),
(33088,'2015-01-05 08:08:34',27125,4,0,29.99,9.49),
(33089,'2015-01-05 08:37:56',27126,1,1,49.99,19.49),
(33090,'2015-01-05 08:37:56',27126,4,0,29.99,9.49),
(33091,'2015-01-05 08:43:09',27127,1,1,49.99,19.49),
(33092,'2015-01-05 08:43:09',27127,3,0,45.99,14.49),
(33093,'2015-01-05 09:09:54',27128,1,1,49.99,19.49),
(33094,'2015-01-05 09:23:46',27129,1,1,49.99,19.49),
(33095,'2015-01-05 09:51:11',27130,4,1,29.99,9.49),
(33096,'2015-01-05 10:14:24',27131,1,1,49.99,19.49),
(33097,'2015-01-05 11:09:06',27132,3,1,45.99,14.49),
(33098,'2015-01-05 11:20:00',27133,4,1,29.99,9.49),
(33099,'2015-01-05 11:27:07',27134,1,1,49.99,19.49),
(33100,'2015-01-05 11:27:07',27134,3,0,45.99,14.49),
(33101,'2015-01-05 12:02:45',27135,2,1,59.99,22.49),
(33102,'2015-01-05 12:02:45',27135,3,0,45.99,14.49),
(33103,'2015-01-05 12:12:03',27136,1,1,49.99,19.49),
(33104,'2015-01-05 12:31:32',27137,1,1,49.99,19.49),
(33105,'2015-01-05 12:35:31',27138,3,1,45.99,14.49),
(33106,'2015-01-05 12:35:31',27138,4,0,29.99,9.49),
(33107,'2015-01-05 13:09:40',27139,1,1,49.99,19.49),
(33108,'2015-01-05 13:36:14',27140,1,1,49.99,19.49),
(33109,'2015-01-05 13:38:36',27141,4,1,29.99,9.49),
(33110,'2015-01-05 13:40:00',27142,1,1,49.99,19.49),
(33111,'2015-01-05 14:07:55',27143,1,1,49.99,19.49),
(33112,'2015-01-05 14:32:21',27144,3,1,45.99,14.49),
(33113,'2015-01-05 14:45:24',27145,1,1,49.99,19.49),
(33114,'2015-01-05 14:58:19',27146,2,1,59.99,22.49),
(33115,'2015-01-05 15:01:20',27147,1,1,49.99,19.49),
(33116,'2015-01-05 15:02:01',27148,2,1,59.99,22.49),
(33117,'2015-01-05 15:05:06',27149,1,1,49.99,19.49),
(33118,'2015-01-05 15:21:17',27150,1,1,49.99,19.49),
(33119,'2015-01-05 15:21:17',27150,2,0,59.99,22.49),
(33120,'2015-01-05 15:25:27',27151,1,1,49.99,19.49),
(33121,'2015-01-05 15:44:01',27152,1,1,49.99,19.49),
(33122,'2015-01-05 15:50:27',27153,3,1,45.99,14.49),
(33123,'2015-01-05 16:02:54',27154,1,1,49.99,19.49),
(33124,'2015-01-05 16:10:20',27155,1,1,49.99,19.49),
(33125,'2015-01-05 16:19:15',27156,3,1,45.99,14.49),
(33126,'2015-01-05 16:25:50',27157,1,1,49.99,19.49),
(33127,'2015-01-05 17:05:26',27158,3,1,45.99,14.49),
(33128,'2015-01-05 17:20:15',27159,1,1,49.99,19.49),
(33129,'2015-01-05 17:28:56',27160,2,1,59.99,22.49),
(33130,'2015-01-05 17:32:26',27161,1,1,49.99,19.49),
(33131,'2015-01-05 17:32:26',27161,4,0,29.99,9.49),
(33132,'2015-01-05 17:35:37',27162,1,1,49.99,19.49),
(33133,'2015-01-05 17:35:37',27162,4,0,29.99,9.49),
(33134,'2015-01-05 18:10:29',27163,2,1,59.99,22.49),
(33135,'2015-01-05 18:12:12',27164,1,1,49.99,19.49),
(33136,'2015-01-05 18:17:52',27165,1,1,49.99,19.49),
(33137,'2015-01-05 18:17:52',27165,3,0,45.99,14.49),
(33138,'2015-01-05 18:19:55',27166,2,1,59.99,22.49),
(33139,'2015-01-05 18:19:55',27166,4,0,29.99,9.49),
(33140,'2015-01-05 18:30:17',27167,1,1,49.99,19.49),
(33141,'2015-01-05 18:30:17',27167,2,0,59.99,22.49),
(33142,'2015-01-05 18:44:17',27168,4,1,29.99,9.49),
(33143,'2015-01-05 18:58:14',27169,4,1,29.99,9.49),
(33144,'2015-01-05 19:07:40',27170,3,1,45.99,14.49),
(33145,'2015-01-05 19:07:40',27170,4,0,29.99,9.49),
(33146,'2015-01-05 19:09:28',27171,2,1,59.99,22.49),
(33147,'2015-01-05 20:43:08',27172,1,1,49.99,19.49),
(33148,'2015-01-05 20:43:08',27172,3,0,45.99,14.49),
(33149,'2015-01-05 21:38:53',27173,2,1,59.99,22.49),
(33150,'2015-01-05 21:38:53',27173,3,0,45.99,14.49),
(33151,'2015-01-05 21:58:13',27174,1,1,49.99,19.49),
(33152,'2015-01-05 22:39:56',27175,1,1,49.99,19.49),
(33153,'2015-01-05 22:39:56',27175,4,0,29.99,9.49),
(33154,'2015-01-05 22:40:11',27176,1,1,49.99,19.49),
(33155,'2015-01-05 22:53:44',27177,1,1,49.99,19.49),
(33156,'2015-01-05 22:53:44',27177,4,0,29.99,9.49),
(33157,'2015-01-05 23:29:34',27178,2,1,59.99,22.49),
(33158,'2015-01-05 23:29:34',27178,4,0,29.99,9.49),
(33159,'2015-01-05 23:32:20',27179,1,1,49.99,19.49),
(33160,'2015-01-06 00:42:52',27180,1,1,49.99,19.49),
(33161,'2015-01-06 00:45:14',27181,1,1,49.99,19.49),
(33162,'2015-01-06 00:45:14',27181,3,0,45.99,14.49),
(33163,'2015-01-06 00:54:50',27182,1,1,49.99,19.49),
(33164,'2015-01-06 00:54:50',27182,3,0,45.99,14.49),
(33165,'2015-01-06 01:39:42',27183,4,1,29.99,9.49),
(33166,'2015-01-06 02:01:03',27184,3,1,45.99,14.49),
(33167,'2015-01-06 02:33:49',27185,1,1,49.99,19.49),
(33168,'2015-01-06 02:33:49',27185,4,0,29.99,9.49),
(33169,'2015-01-06 02:51:06',27186,1,1,49.99,19.49),
(33170,'2015-01-06 02:55:07',27187,1,1,49.99,19.49),
(33171,'2015-01-06 02:55:07',27187,3,0,45.99,14.49),
(33172,'2015-01-06 03:25:20',27188,1,1,49.99,19.49),
(33173,'2015-01-06 03:37:20',27189,1,1,49.99,19.49),
(33174,'2015-01-06 03:56:44',27190,1,1,49.99,19.49),
(33175,'2015-01-06 03:56:44',27190,4,0,29.99,9.49),
(33176,'2015-01-06 04:10:15',27191,1,1,49.99,19.49),
(33177,'2015-01-06 04:10:15',27191,4,0,29.99,9.49),
(33178,'2015-01-06 05:16:17',27192,3,1,45.99,14.49),
(33179,'2015-01-06 05:16:17',27192,4,0,29.99,9.49),
(33180,'2015-01-06 06:30:54',27193,4,1,29.99,9.49),
(33181,'2015-01-06 07:19:53',27194,1,1,49.99,19.49),
(33182,'2015-01-06 07:19:53',27194,4,0,29.99,9.49),
(33183,'2015-01-06 07:57:48',27195,1,1,49.99,19.49),
(33184,'2015-01-06 08:47:47',27196,1,1,49.99,19.49),
(33185,'2015-01-06 08:47:47',27196,4,0,29.99,9.49),
(33186,'2015-01-06 08:48:06',27197,2,1,59.99,22.49),
(33187,'2015-01-06 08:48:06',27197,4,0,29.99,9.49),
(33188,'2015-01-06 09:22:22',27198,1,1,49.99,19.49),
(33189,'2015-01-06 09:22:22',27198,3,0,45.99,14.49),
(33190,'2015-01-06 09:44:10',27199,4,1,29.99,9.49),
(33191,'2015-01-06 09:57:06',27200,3,1,45.99,14.49),
(33192,'2015-01-06 09:57:06',27200,4,0,29.99,9.49),
(33193,'2015-01-06 10:18:40',27201,2,1,59.99,22.49),
(33194,'2015-01-06 10:26:18',27202,2,1,59.99,22.49),
(33195,'2015-01-06 10:26:18',27202,1,0,49.99,19.49),
(33196,'2015-01-06 10:32:42',27203,1,1,49.99,19.49),
(33197,'2015-01-06 10:59:23',27204,4,1,29.99,9.49),
(33198,'2015-01-06 11:08:41',27205,1,1,49.99,19.49),
(33199,'2015-01-06 11:11:17',27206,1,1,49.99,19.49),
(33200,'2015-01-06 11:25:44',27207,1,1,49.99,19.49),
(33201,'2015-01-06 11:45:31',27208,1,1,49.99,19.49),
(33202,'2015-01-06 11:58:33',27209,1,1,49.99,19.49),
(33203,'2015-01-06 12:03:09',27210,3,1,45.99,14.49),
(33204,'2015-01-06 12:03:09',27210,1,0,49.99,19.49),
(33205,'2015-01-06 12:52:24',27211,2,1,59.99,22.49),
(33206,'2015-01-06 12:59:47',27212,4,1,29.99,9.49),
(33207,'2015-01-06 12:59:47',27212,1,0,49.99,19.49),
(33208,'2015-01-06 13:26:13',27213,1,1,49.99,19.49),
(33209,'2015-01-06 14:01:58',27214,3,1,45.99,14.49),
(33210,'2015-01-06 14:01:58',27214,2,0,59.99,22.49),
(33211,'2015-01-06 14:02:52',27215,1,1,49.99,19.49),
(33212,'2015-01-06 14:21:24',27216,1,1,49.99,19.49),
(33213,'2015-01-06 14:29:12',27217,1,1,49.99,19.49),
(33214,'2015-01-06 14:35:19',27218,1,1,49.99,19.49),
(33215,'2015-01-06 14:37:59',27219,1,1,49.99,19.49),
(33216,'2015-01-06 14:37:59',27219,4,0,29.99,9.49),
(33217,'2015-01-06 14:40:24',27220,2,1,59.99,22.49),
(33218,'2015-01-06 14:40:24',27220,4,0,29.99,9.49),
(33219,'2015-01-06 14:48:06',27221,3,1,45.99,14.49),
(33220,'2015-01-06 15:02:22',27222,1,1,49.99,19.49),
(33221,'2015-01-06 15:05:46',27223,4,1,29.99,9.49),
(33222,'2015-01-06 15:11:37',27224,3,1,45.99,14.49),
(33223,'2015-01-06 15:13:18',27225,4,1,29.99,9.49),
(33224,'2015-01-06 15:26:21',27226,3,1,45.99,14.49),
(33225,'2015-01-06 15:38:30',27227,1,1,49.99,19.49),
(33226,'2015-01-06 15:38:30',27227,3,0,45.99,14.49),
(33227,'2015-01-06 15:51:37',27228,1,1,49.99,19.49),
(33228,'2015-01-06 15:51:37',27228,4,0,29.99,9.49),
(33229,'2015-01-06 15:54:37',27229,2,1,59.99,22.49),
(33230,'2015-01-06 15:58:11',27230,3,1,45.99,14.49),
(33231,'2015-01-06 16:12:18',27231,2,1,59.99,22.49),
(33232,'2015-01-06 16:20:23',27232,1,1,49.99,19.49),
(33233,'2015-01-06 16:23:00',27233,1,1,49.99,19.49),
(33234,'2015-01-06 16:23:00',27233,4,0,29.99,9.49),
(33235,'2015-01-06 16:25:28',27234,4,1,29.99,9.49),
(33236,'2015-01-06 16:48:01',27235,4,1,29.99,9.49),
(33237,'2015-01-06 17:01:36',27236,1,1,49.99,19.49),
(33238,'2015-01-06 17:09:58',27237,4,1,29.99,9.49),
(33239,'2015-01-06 17:12:37',27238,1,1,49.99,19.49),
(33240,'2015-01-06 17:29:36',27239,3,1,45.99,14.49),
(33241,'2015-01-06 17:51:51',27240,1,1,49.99,19.49),
(33242,'2015-01-06 17:52:32',27241,1,1,49.99,19.49),
(33243,'2015-01-06 18:01:11',27242,1,1,49.99,19.49),
(33244,'2015-01-06 18:06:15',27243,1,1,49.99,19.49),
(33245,'2015-01-06 18:06:15',27243,4,0,29.99,9.49),
(33246,'2015-01-06 18:08:05',27244,3,1,45.99,14.49),
(33247,'2015-01-06 18:08:05',27244,4,0,29.99,9.49),
(33248,'2015-01-06 18:13:53',27245,1,1,49.99,19.49),
(33249,'2015-01-06 18:25:51',27246,1,1,49.99,19.49),
(33250,'2015-01-06 18:25:51',27246,3,0,45.99,14.49),
(33251,'2015-01-06 18:43:33',27247,1,1,49.99,19.49),
(33252,'2015-01-06 18:43:33',27247,4,0,29.99,9.49),
(33253,'2015-01-06 18:52:48',27248,1,1,49.99,19.49),
(33254,'2015-01-06 19:06:36',27249,1,1,49.99,19.49),
(33255,'2015-01-06 19:06:36',27249,4,0,29.99,9.49),
(33256,'2015-01-06 19:45:49',27250,1,1,49.99,19.49),
(33257,'2015-01-06 19:55:35',27251,3,1,45.99,14.49),
(33258,'2015-01-06 20:02:45',27252,1,1,49.99,19.49),
(33259,'2015-01-06 20:05:49',27253,1,1,49.99,19.49),
(33260,'2015-01-06 20:05:49',27253,4,0,29.99,9.49),
(33261,'2015-01-06 20:56:51',27254,2,1,59.99,22.49),
(33262,'2015-01-06 20:56:51',27254,4,0,29.99,9.49),
(33263,'2015-01-06 21:28:32',27255,1,1,49.99,19.49),
(33264,'2015-01-06 22:10:04',27256,4,1,29.99,9.49),
(33265,'2015-01-06 22:28:38',27257,1,1,49.99,19.49),
(33266,'2015-01-06 22:54:18',27258,3,1,45.99,14.49),
(33267,'2015-01-06 22:54:18',27258,1,0,49.99,19.49),
(33268,'2015-01-06 23:04:21',27259,2,1,59.99,22.49),
(33269,'2015-01-06 23:04:21',27259,1,0,49.99,19.49),
(33270,'2015-01-06 23:27:37',27260,1,1,49.99,19.49),
(33271,'2015-01-06 23:42:13',27261,1,1,49.99,19.49),
(33272,'2015-01-06 23:42:13',27261,2,0,59.99,22.49),
(33273,'2015-01-06 23:52:19',27262,2,1,59.99,22.49),
(33274,'2015-01-07 00:06:50',27263,3,1,45.99,14.49),
(33275,'2015-01-07 00:25:55',27264,3,1,45.99,14.49),
(33276,'2015-01-07 00:25:55',27264,2,0,59.99,22.49),
(33277,'2015-01-07 01:17:12',27265,1,1,49.99,19.49),
(33278,'2015-01-07 01:34:32',27266,3,1,45.99,14.49),
(33279,'2015-01-07 01:34:32',27266,1,0,49.99,19.49),
(33280,'2015-01-07 07:47:54',27267,4,1,29.99,9.49),
(33281,'2015-01-07 08:26:28',27268,4,1,29.99,9.49),
(33282,'2015-01-07 09:10:00',27269,2,1,59.99,22.49),
(33283,'2015-01-07 09:35:01',27270,1,1,49.99,19.49),
(33284,'2015-01-07 09:44:38',27271,3,1,45.99,14.49),
(33285,'2015-01-07 09:44:38',27271,4,0,29.99,9.49),
(33286,'2015-01-07 10:00:52',27272,1,1,49.99,19.49),
(33287,'2015-01-07 10:00:52',27272,4,0,29.99,9.49),
(33288,'2015-01-07 10:20:35',27273,1,1,49.99,19.49),
(33289,'2015-01-07 10:23:19',27274,1,1,49.99,19.49),
(33290,'2015-01-07 10:47:05',27275,3,1,45.99,14.49),
(33291,'2015-01-07 10:47:05',27275,1,0,49.99,19.49),
(33292,'2015-01-07 10:55:47',27276,1,1,49.99,19.49),
(33293,'2015-01-07 11:15:16',27277,1,1,49.99,19.49),
(33294,'2015-01-07 11:15:16',27277,4,0,29.99,9.49),
(33295,'2015-01-07 11:15:44',27278,1,1,49.99,19.49),
(33296,'2015-01-07 11:17:29',27279,1,1,49.99,19.49),
(33297,'2015-01-07 11:40:20',27280,1,1,49.99,19.49),
(33298,'2015-01-07 11:51:12',27281,2,1,59.99,22.49),
(33299,'2015-01-07 11:53:49',27282,1,1,49.99,19.49),
(33300,'2015-01-07 11:53:49',27282,4,0,29.99,9.49),
(33301,'2015-01-07 11:55:42',27283,2,1,59.99,22.49),
(33302,'2015-01-07 12:22:44',27284,1,1,49.99,19.49),
(33303,'2015-01-07 12:23:47',27285,1,1,49.99,19.49),
(33304,'2015-01-07 12:23:47',27285,2,0,59.99,22.49),
(33305,'2015-01-07 12:36:48',27286,2,1,59.99,22.49),
(33306,'2015-01-07 12:40:28',27287,3,1,45.99,14.49),
(33307,'2015-01-07 12:40:28',27287,4,0,29.99,9.49),
(33308,'2015-01-07 12:45:24',27288,2,1,59.99,22.49),
(33309,'2015-01-07 12:50:36',27289,1,1,49.99,19.49),
(33310,'2015-01-07 12:54:47',27290,1,1,49.99,19.49),
(33311,'2015-01-07 13:02:24',27291,2,1,59.99,22.49),
(33312,'2015-01-07 13:06:01',27292,1,1,49.99,19.49),
(33313,'2015-01-07 13:06:01',27292,4,0,29.99,9.49),
(33314,'2015-01-07 13:09:44',27293,2,1,59.99,22.49),
(33315,'2015-01-07 13:11:46',27294,1,1,49.99,19.49),
(33316,'2015-01-07 13:12:16',27295,1,1,49.99,19.49),
(33317,'2015-01-07 13:36:51',27296,1,1,49.99,19.49),
(33318,'2015-01-07 13:48:16',27297,1,1,49.99,19.49),
(33319,'2015-01-07 13:59:45',27298,1,1,49.99,19.49),
(33320,'2015-01-07 14:08:41',27299,4,1,29.99,9.49),
(33321,'2015-01-07 14:14:22',27300,1,1,49.99,19.49),
(33322,'2015-01-07 14:14:22',27300,4,0,29.99,9.49),
(33323,'2015-01-07 14:15:38',27301,4,1,29.99,9.49),
(33324,'2015-01-07 14:34:52',27302,2,1,59.99,22.49),
(33325,'2015-01-07 14:41:52',27303,1,1,49.99,19.49),
(33326,'2015-01-07 14:41:52',27303,4,0,29.99,9.49),
(33327,'2015-01-07 14:45:27',27304,2,1,59.99,22.49),
(33328,'2015-01-07 15:06:45',27305,2,1,59.99,22.49),
(33329,'2015-01-07 15:15:33',27306,1,1,49.99,19.49),
(33330,'2015-01-07 15:16:29',27307,1,1,49.99,19.49),
(33331,'2015-01-07 15:24:38',27308,1,1,49.99,19.49),
(33332,'2015-01-07 15:33:47',27309,3,1,45.99,14.49),
(33333,'2015-01-07 15:33:47',27309,4,0,29.99,9.49),
(33334,'2015-01-07 15:36:21',27310,3,1,45.99,14.49),
(33335,'2015-01-07 15:44:54',27311,3,1,45.99,14.49),
(33336,'2015-01-07 15:54:52',27312,1,1,49.99,19.49),
(33337,'2015-01-07 16:16:01',27313,2,1,59.99,22.49),
(33338,'2015-01-07 16:16:01',27313,4,0,29.99,9.49),
(33339,'2015-01-07 16:21:07',27314,1,1,49.99,19.49),
(33340,'2015-01-07 16:40:25',27315,3,1,45.99,14.49),
(33341,'2015-01-07 16:44:02',27316,1,1,49.99,19.49),
(33342,'2015-01-07 16:44:02',27316,3,0,45.99,14.49),
(33343,'2015-01-07 16:44:31',27317,1,1,49.99,19.49),
(33344,'2015-01-07 16:44:31',27317,4,0,29.99,9.49),
(33345,'2015-01-07 17:03:03',27318,4,1,29.99,9.49),
(33346,'2015-01-07 17:04:16',27319,1,1,49.99,19.49),
(33347,'2015-01-07 17:07:10',27320,1,1,49.99,19.49),
(33348,'2015-01-07 17:17:41',27321,4,1,29.99,9.49),
(33349,'2015-01-07 17:24:00',27322,2,1,59.99,22.49),
(33350,'2015-01-07 17:24:00',27322,4,0,29.99,9.49),
(33351,'2015-01-07 17:24:28',27323,2,1,59.99,22.49),
(33352,'2015-01-07 17:26:32',27324,3,1,45.99,14.49),
(33353,'2015-01-07 17:38:43',27325,4,1,29.99,9.49),
(33354,'2015-01-07 17:49:45',27326,2,1,59.99,22.49),
(33355,'2015-01-07 17:55:15',27327,1,1,49.99,19.49),
(33356,'2015-01-07 17:55:15',27327,3,0,45.99,14.49),
(33357,'2015-01-07 17:59:15',27328,1,1,49.99,19.49),
(33358,'2015-01-07 17:59:15',27328,4,0,29.99,9.49),
(33359,'2015-01-07 18:03:25',27329,1,1,49.99,19.49),
(33360,'2015-01-07 18:03:25',27329,3,0,45.99,14.49),
(33361,'2015-01-07 18:07:06',27330,2,1,59.99,22.49),
(33362,'2015-01-07 18:30:56',27331,1,1,49.99,19.49),
(33363,'2015-01-07 18:31:45',27332,4,1,29.99,9.49),
(33364,'2015-01-07 18:36:06',27333,1,1,49.99,19.49),
(33365,'2015-01-07 18:49:32',27334,1,1,49.99,19.49),
(33366,'2015-01-07 18:49:32',27334,4,0,29.99,9.49),
(33367,'2015-01-07 19:01:23',27335,1,1,49.99,19.49),
(33368,'2015-01-07 19:01:23',27335,4,0,29.99,9.49),
(33369,'2015-01-07 19:05:36',27336,1,1,49.99,19.49),
(33370,'2015-01-07 19:46:35',27337,3,1,45.99,14.49),
(33371,'2015-01-07 19:50:49',27338,2,1,59.99,22.49),
(33372,'2015-01-07 19:50:49',27338,4,0,29.99,9.49),
(33373,'2015-01-07 19:57:06',27339,2,1,59.99,22.49),
(33374,'2015-01-07 19:57:06',27339,4,0,29.99,9.49),
(33375,'2015-01-07 19:59:56',27340,1,1,49.99,19.49),
(33376,'2015-01-07 19:59:56',27340,4,0,29.99,9.49),
(33377,'2015-01-07 20:11:24',27341,3,1,45.99,14.49),
(33378,'2015-01-07 20:41:42',27342,3,1,45.99,14.49),
(33379,'2015-01-07 20:41:42',27342,4,0,29.99,9.49),
(33380,'2015-01-07 20:42:06',27343,1,1,49.99,19.49),
(33381,'2015-01-07 20:54:37',27344,1,1,49.99,19.49),
(33382,'2015-01-07 22:33:08',27345,2,1,59.99,22.49),
(33383,'2015-01-07 22:33:08',27345,4,0,29.99,9.49),
(33384,'2015-01-07 23:19:00',27346,1,1,49.99,19.49),
(33385,'2015-01-07 23:33:20',27347,2,1,59.99,22.49),
(33386,'2015-01-08 00:37:37',27348,3,1,45.99,14.49),
(33387,'2015-01-08 02:23:03',27349,1,1,49.99,19.49),
(33388,'2015-01-08 02:23:03',27349,2,0,59.99,22.49),
(33389,'2015-01-08 02:33:22',27350,3,1,45.99,14.49),
(33390,'2015-01-08 02:37:45',27351,1,1,49.99,19.49),
(33391,'2015-01-08 04:00:23',27352,1,1,49.99,19.49),
(33392,'2015-01-08 04:03:38',27353,2,1,59.99,22.49),
(33393,'2015-01-08 04:34:48',27354,1,1,49.99,19.49),
(33394,'2015-01-08 04:34:48',27354,4,0,29.99,9.49),
(33395,'2015-01-08 06:00:06',27355,1,1,49.99,19.49),
(33396,'2015-01-08 07:35:32',27356,2,1,59.99,22.49),
(33397,'2015-01-08 08:21:28',27357,1,1,49.99,19.49),
(33398,'2015-01-08 08:27:26',27358,1,1,49.99,19.49),
(33399,'2015-01-08 08:27:26',27358,2,0,59.99,22.49),
(33400,'2015-01-08 08:39:59',27359,2,1,59.99,22.49),
(33401,'2015-01-08 08:39:59',27359,1,0,49.99,19.49),
(33402,'2015-01-08 08:54:33',27360,1,1,49.99,19.49),
(33403,'2015-01-08 09:01:58',27361,1,1,49.99,19.49),
(33404,'2015-01-08 09:36:27',27362,4,1,29.99,9.49),
(33405,'2015-01-08 09:36:27',27362,3,0,45.99,14.49),
(33406,'2015-01-08 09:49:47',27363,1,1,49.99,19.49),
(33407,'2015-01-08 10:06:50',27364,1,1,49.99,19.49),
(33408,'2015-01-08 10:22:26',27365,1,1,49.99,19.49),
(33409,'2015-01-08 10:22:26',27365,2,0,59.99,22.49),
(33410,'2015-01-08 10:31:50',27366,1,1,49.99,19.49),
(33411,'2015-01-08 10:35:28',27367,1,1,49.99,19.49),
(33412,'2015-01-08 10:44:50',27368,1,1,49.99,19.49),
(33413,'2015-01-08 10:44:50',27368,2,0,59.99,22.49),
(33414,'2015-01-08 10:59:06',27369,1,1,49.99,19.49),
(33415,'2015-01-08 11:00:03',27370,1,1,49.99,19.49),
(33416,'2015-01-08 11:00:03',27370,4,0,29.99,9.49),
(33417,'2015-01-08 11:06:18',27371,4,1,29.99,9.49),
(33418,'2015-01-08 11:06:18',27371,3,0,45.99,14.49),
(33419,'2015-01-08 11:07:23',27372,1,1,49.99,19.49),
(33420,'2015-01-08 11:47:31',27373,1,1,49.99,19.49),
(33421,'2015-01-08 11:47:31',27373,4,0,29.99,9.49),
(33422,'2015-01-08 11:49:25',27374,4,1,29.99,9.49),
(33423,'2015-01-08 11:50:40',27375,4,1,29.99,9.49),
(33424,'2015-01-08 12:27:09',27376,1,1,49.99,19.49),
(33425,'2015-01-08 12:27:09',27376,3,0,45.99,14.49),
(33426,'2015-01-08 12:43:10',27377,2,1,59.99,22.49),
(33427,'2015-01-08 12:43:10',27377,4,0,29.99,9.49),
(33428,'2015-01-08 12:45:40',27378,2,1,59.99,22.49),
(33429,'2015-01-08 12:56:32',27379,1,1,49.99,19.49),
(33430,'2015-01-08 12:56:32',27379,2,0,59.99,22.49),
(33431,'2015-01-08 12:57:25',27380,1,1,49.99,19.49),
(33432,'2015-01-08 12:57:25',27380,4,0,29.99,9.49),
(33433,'2015-01-08 13:29:38',27381,2,1,59.99,22.49),
(33434,'2015-01-08 13:30:26',27382,1,1,49.99,19.49),
(33435,'2015-01-08 13:31:17',27383,3,1,45.99,14.49),
(33436,'2015-01-08 13:33:37',27384,1,1,49.99,19.49),
(33437,'2015-01-08 13:36:09',27385,1,1,49.99,19.49),
(33438,'2015-01-08 13:44:32',27386,2,1,59.99,22.49),
(33439,'2015-01-08 13:48:11',27387,2,1,59.99,22.49),
(33440,'2015-01-08 13:56:55',27388,1,1,49.99,19.49),
(33441,'2015-01-08 14:08:50',27389,1,1,49.99,19.49),
(33442,'2015-01-08 14:24:48',27390,1,1,49.99,19.49),
(33443,'2015-01-08 14:42:42',27391,1,1,49.99,19.49),
(33444,'2015-01-08 14:43:53',27392,1,1,49.99,19.49),
(33445,'2015-01-08 14:44:03',27393,1,1,49.99,19.49),
(33446,'2015-01-08 14:49:44',27394,1,1,49.99,19.49),
(33447,'2015-01-08 14:49:44',27394,2,0,59.99,22.49),
(33448,'2015-01-08 15:00:41',27395,2,1,59.99,22.49),
(33449,'2015-01-08 15:00:41',27395,4,0,29.99,9.49),
(33450,'2015-01-08 15:03:12',27396,2,1,59.99,22.49),
(33451,'2015-01-08 15:16:20',27397,1,1,49.99,19.49),
(33452,'2015-01-08 15:28:08',27398,1,1,49.99,19.49),
(33453,'2015-01-08 15:53:17',27399,2,1,59.99,22.49),
(33454,'2015-01-08 16:07:39',27400,1,1,49.99,19.49),
(33455,'2015-01-08 16:09:21',27401,1,1,49.99,19.49),
(33456,'2015-01-08 16:12:15',27402,1,1,49.99,19.49),
(33457,'2015-01-08 16:14:21',27403,2,1,59.99,22.49),
(33458,'2015-01-08 16:16:42',27404,1,1,49.99,19.49),
(33459,'2015-01-08 16:16:42',27404,4,0,29.99,9.49),
(33460,'2015-01-08 16:18:50',27405,2,1,59.99,22.49),
(33461,'2015-01-08 16:25:25',27406,3,1,45.99,14.49),
(33462,'2015-01-08 16:25:25',27406,1,0,49.99,19.49),
(33463,'2015-01-08 16:28:03',27407,1,1,49.99,19.49),
(33464,'2015-01-08 16:28:03',27407,4,0,29.99,9.49),
(33465,'2015-01-08 16:31:33',27408,2,1,59.99,22.49),
(33466,'2015-01-08 16:33:29',27409,1,1,49.99,19.49),
(33467,'2015-01-08 16:52:54',27410,1,1,49.99,19.49),
(33468,'2015-01-08 16:52:54',27410,4,0,29.99,9.49),
(33469,'2015-01-08 16:58:37',27411,1,1,49.99,19.49),
(33470,'2015-01-08 17:00:12',27412,4,1,29.99,9.49),
(33471,'2015-01-08 17:39:26',27413,1,1,49.99,19.49),
(33472,'2015-01-08 17:39:26',27413,3,0,45.99,14.49),
(33473,'2015-01-08 17:52:55',27414,1,1,49.99,19.49),
(33474,'2015-01-08 18:13:57',27415,4,1,29.99,9.49),
(33475,'2015-01-08 18:32:36',27416,1,1,49.99,19.49),
(33476,'2015-01-08 18:50:56',27417,1,1,49.99,19.49),
(33477,'2015-01-08 19:21:49',27418,1,1,49.99,19.49),
(33478,'2015-01-08 19:29:03',27419,1,1,49.99,19.49),
(33479,'2015-01-08 19:37:57',27420,4,1,29.99,9.49),
(33480,'2015-01-08 19:37:57',27420,2,0,59.99,22.49),
(33481,'2015-01-08 19:51:35',27421,2,1,59.99,22.49),
(33482,'2015-01-08 19:59:21',27422,1,1,49.99,19.49),
(33483,'2015-01-08 20:24:12',27423,4,1,29.99,9.49),
(33484,'2015-01-08 20:32:47',27424,1,1,49.99,19.49),
(33485,'2015-01-08 20:32:47',27424,3,0,45.99,14.49),
(33486,'2015-01-08 20:49:47',27425,1,1,49.99,19.49),
(33487,'2015-01-08 20:49:47',27425,2,0,59.99,22.49),
(33488,'2015-01-08 20:50:31',27426,1,1,49.99,19.49),
(33489,'2015-01-08 20:57:41',27427,1,1,49.99,19.49),
(33490,'2015-01-08 20:57:41',27427,4,0,29.99,9.49),
(33491,'2015-01-08 21:14:00',27428,3,1,45.99,14.49),
(33492,'2015-01-08 21:14:00',27428,4,0,29.99,9.49),
(33493,'2015-01-08 21:14:22',27429,1,1,49.99,19.49),
(33494,'2015-01-08 21:20:06',27430,1,1,49.99,19.49),
(33495,'2015-01-08 22:47:52',27431,4,1,29.99,9.49),
(33496,'2015-01-08 23:12:56',27432,1,1,49.99,19.49),
(33497,'2015-01-08 23:38:50',27433,1,1,49.99,19.49),
(33498,'2015-01-09 00:58:20',27434,1,1,49.99,19.49),
(33499,'2015-01-09 01:03:00',27435,1,1,49.99,19.49),
(33500,'2015-01-09 01:03:00',27435,2,0,59.99,22.49),
(33501,'2015-01-09 02:11:13',27436,1,1,49.99,19.49),
(33502,'2015-01-09 03:36:08',27437,3,1,45.99,14.49),
(33503,'2015-01-09 04:00:14',27438,2,1,59.99,22.49),
(33504,'2015-01-09 04:10:59',27439,1,1,49.99,19.49),
(33505,'2015-01-09 04:10:59',27439,3,0,45.99,14.49),
(33506,'2015-01-09 04:24:00',27440,3,1,45.99,14.49),
(33507,'2015-01-09 04:24:00',27440,4,0,29.99,9.49),
(33508,'2015-01-09 04:53:53',27441,3,1,45.99,14.49),
(33509,'2015-01-09 04:53:53',27441,2,0,59.99,22.49),
(33510,'2015-01-09 05:52:43',27442,1,1,49.99,19.49),
(33511,'2015-01-09 06:02:07',27443,1,1,49.99,19.49),
(33512,'2015-01-09 06:02:07',27443,4,0,29.99,9.49),
(33513,'2015-01-09 06:16:11',27444,4,1,29.99,9.49),
(33514,'2015-01-09 06:17:02',27445,1,1,49.99,19.49),
(33515,'2015-01-09 06:17:02',27445,4,0,29.99,9.49),
(33516,'2015-01-09 07:19:05',27446,1,1,49.99,19.49),
(33517,'2015-01-09 08:26:47',27447,4,1,29.99,9.49),
(33518,'2015-01-09 08:37:14',27448,1,1,49.99,19.49),
(33519,'2015-01-09 09:28:21',27449,3,1,45.99,14.49),
(33520,'2015-01-09 09:28:21',27449,1,0,49.99,19.49),
(33521,'2015-01-09 09:29:18',27450,1,1,49.99,19.49),
(33522,'2015-01-09 09:29:18',27450,3,0,45.99,14.49),
(33523,'2015-01-09 09:45:12',27451,1,1,49.99,19.49),
(33524,'2015-01-09 09:45:12',27451,4,0,29.99,9.49),
(33525,'2015-01-09 09:51:56',27452,1,1,49.99,19.49),
(33526,'2015-01-09 09:51:56',27452,3,0,45.99,14.49),
(33527,'2015-01-09 09:52:14',27453,1,1,49.99,19.49),
(33528,'2015-01-09 09:58:22',27454,3,1,45.99,14.49),
(33529,'2015-01-09 09:58:22',27454,1,0,49.99,19.49),
(33530,'2015-01-09 10:25:57',27455,4,1,29.99,9.49),
(33531,'2015-01-09 10:26:41',27456,1,1,49.99,19.49),
(33532,'2015-01-09 10:41:54',27457,1,1,49.99,19.49),
(33533,'2015-01-09 10:41:54',27457,2,0,59.99,22.49),
(33534,'2015-01-09 10:50:53',27458,2,1,59.99,22.49),
(33535,'2015-01-09 11:06:18',27459,1,1,49.99,19.49),
(33536,'2015-01-09 11:08:35',27460,2,1,59.99,22.49),
(33537,'2015-01-09 11:12:49',27461,1,1,49.99,19.49),
(33538,'2015-01-09 11:19:45',27462,1,1,49.99,19.49),
(33539,'2015-01-09 11:22:23',27463,2,1,59.99,22.49),
(33540,'2015-01-09 11:22:23',27463,4,0,29.99,9.49),
(33541,'2015-01-09 11:28:40',27464,1,1,49.99,19.49),
(33542,'2015-01-09 11:35:58',27465,1,1,49.99,19.49),
(33543,'2015-01-09 11:36:34',27466,3,1,45.99,14.49),
(33544,'2015-01-09 11:43:55',27467,1,1,49.99,19.49),
(33545,'2015-01-09 11:48:57',27468,1,1,49.99,19.49),
(33546,'2015-01-09 11:54:17',27469,1,1,49.99,19.49),
(33547,'2015-01-09 11:54:17',27469,4,0,29.99,9.49),
(33548,'2015-01-09 12:09:37',27470,1,1,49.99,19.49),
(33549,'2015-01-09 12:18:37',27471,1,1,49.99,19.49),
(33550,'2015-01-09 12:18:37',27471,4,0,29.99,9.49),
(33551,'2015-01-09 12:34:27',27472,1,1,49.99,19.49),
(33552,'2015-01-09 12:34:27',27472,4,0,29.99,9.49),
(33553,'2015-01-09 13:02:21',27473,1,1,49.99,19.49),
(33554,'2015-01-09 13:02:21',27473,4,0,29.99,9.49),
(33555,'2015-01-09 13:27:57',27474,1,1,49.99,19.49),
(33556,'2015-01-09 14:09:49',27475,1,1,49.99,19.49),
(33557,'2015-01-09 14:09:49',27475,4,0,29.99,9.49),
(33558,'2015-01-09 14:12:21',27476,1,1,49.99,19.49),
(33559,'2015-01-09 14:12:21',27476,4,0,29.99,9.49),
(33560,'2015-01-09 14:53:32',27477,4,1,29.99,9.49),
(33561,'2015-01-09 15:01:19',27478,2,1,59.99,22.49),
(33562,'2015-01-09 15:03:18',27479,1,1,49.99,19.49),
(33563,'2015-01-09 15:03:18',27479,4,0,29.99,9.49),
(33564,'2015-01-09 15:04:00',27480,1,1,49.99,19.49),
(33565,'2015-01-09 15:05:58',27481,2,1,59.99,22.49),
(33566,'2015-01-09 15:16:07',27482,4,1,29.99,9.49),
(33567,'2015-01-09 15:30:26',27483,1,1,49.99,19.49),
(33568,'2015-01-09 15:30:26',27483,4,0,29.99,9.49),
(33569,'2015-01-09 15:32:34',27484,1,1,49.99,19.49),
(33570,'2015-01-09 15:44:22',27485,1,1,49.99,19.49),
(33571,'2015-01-09 15:44:22',27485,4,0,29.99,9.49),
(33572,'2015-01-09 15:46:59',27486,2,1,59.99,22.49),
(33573,'2015-01-09 16:04:55',27487,1,1,49.99,19.49),
(33574,'2015-01-09 16:09:03',27488,2,1,59.99,22.49),
(33575,'2015-01-09 16:09:54',27489,4,1,29.99,9.49),
(33576,'2015-01-09 16:19:30',27490,1,1,49.99,19.49),
(33577,'2015-01-09 16:25:38',27491,1,1,49.99,19.49),
(33578,'2015-01-09 16:25:38',27491,2,0,59.99,22.49),
(33579,'2015-01-09 16:25:50',27492,1,1,49.99,19.49),
(33580,'2015-01-09 16:25:50',27492,3,0,45.99,14.49),
(33581,'2015-01-09 16:34:54',27493,1,1,49.99,19.49),
(33582,'2015-01-09 17:37:57',27494,4,1,29.99,9.49),
(33583,'2015-01-09 17:41:44',27495,1,1,49.99,19.49),
(33584,'2015-01-09 18:03:26',27496,1,1,49.99,19.49),
(33585,'2015-01-09 18:03:26',27496,3,0,45.99,14.49),
(33586,'2015-01-09 18:04:01',27497,1,1,49.99,19.49),
(33587,'2015-01-09 18:04:01',27497,4,0,29.99,9.49),
(33588,'2015-01-09 18:16:45',27498,1,1,49.99,19.49),
(33589,'2015-01-09 18:24:56',27499,1,1,49.99,19.49),
(33590,'2015-01-09 18:59:04',27500,1,1,49.99,19.49),
(33591,'2015-01-09 19:10:18',27501,3,1,45.99,14.49),
(33592,'2015-01-09 19:10:18',27501,4,0,29.99,9.49),
(33593,'2015-01-09 19:44:52',27502,1,1,49.99,19.49),
(33594,'2015-01-09 20:42:32',27503,1,1,49.99,19.49),
(33595,'2015-01-09 20:48:20',27504,3,1,45.99,14.49),
(33596,'2015-01-09 20:59:39',27505,3,1,45.99,14.49),
(33597,'2015-01-09 22:41:47',27506,1,1,49.99,19.49),
(33598,'2015-01-09 22:58:40',27507,2,1,59.99,22.49),
(33599,'2015-01-09 22:58:40',27507,4,0,29.99,9.49),
(33600,'2015-01-09 23:22:11',27508,1,1,49.99,19.49),
(33601,'2015-01-09 23:35:05',27509,1,1,49.99,19.49),
(33602,'2015-01-10 01:10:13',27510,2,1,59.99,22.49),
(33603,'2015-01-10 02:45:50',27511,2,1,59.99,22.49),
(33604,'2015-01-10 02:46:48',27512,1,1,49.99,19.49),
(33605,'2015-01-10 03:09:05',27513,1,1,49.99,19.49),
(33606,'2015-01-10 04:29:55',27514,1,1,49.99,19.49),
(33607,'2015-01-10 05:26:54',27515,3,1,45.99,14.49),
(33608,'2015-01-10 06:47:45',27516,3,1,45.99,14.49),
(33609,'2015-01-10 07:23:18',27517,4,1,29.99,9.49),
(33610,'2015-01-10 08:07:51',27518,1,1,49.99,19.49),
(33611,'2015-01-10 08:07:51',27518,4,0,29.99,9.49),
(33612,'2015-01-10 08:20:37',27519,2,1,59.99,22.49),
(33613,'2015-01-10 08:20:37',27519,3,0,45.99,14.49),
(33614,'2015-01-10 10:07:19',27520,1,1,49.99,19.49),
(33615,'2015-01-10 10:17:05',27521,1,1,49.99,19.49),
(33616,'2015-01-10 10:17:05',27521,4,0,29.99,9.49),
(33617,'2015-01-10 10:20:20',27522,1,1,49.99,19.49),
(33618,'2015-01-10 10:20:20',27522,4,0,29.99,9.49),
(33619,'2015-01-10 11:36:29',27523,1,1,49.99,19.49),
(33620,'2015-01-10 11:36:29',27523,4,0,29.99,9.49),
(33621,'2015-01-10 12:17:00',27524,1,1,49.99,19.49),
(33622,'2015-01-10 12:24:12',27525,3,1,45.99,14.49),
(33623,'2015-01-10 13:01:30',27526,3,1,45.99,14.49),
(33624,'2015-01-10 13:01:30',27526,2,0,59.99,22.49),
(33625,'2015-01-10 13:55:49',27527,1,1,49.99,19.49),
(33626,'2015-01-10 13:55:49',27527,3,0,45.99,14.49),
(33627,'2015-01-10 13:57:20',27528,1,1,49.99,19.49),
(33628,'2015-01-10 13:57:20',27528,3,0,45.99,14.49),
(33629,'2015-01-10 14:29:41',27529,1,1,49.99,19.49),
(33630,'2015-01-10 14:29:41',27529,4,0,29.99,9.49),
(33631,'2015-01-10 14:32:54',27530,1,1,49.99,19.49),
(33632,'2015-01-10 14:47:10',27531,1,1,49.99,19.49),
(33633,'2015-01-10 15:22:12',27532,2,1,59.99,22.49),
(33634,'2015-01-10 16:18:44',27533,1,1,49.99,19.49),
(33635,'2015-01-10 17:26:47',27534,1,1,49.99,19.49),
(33636,'2015-01-10 17:26:47',27534,4,0,29.99,9.49),
(33637,'2015-01-10 17:30:23',27535,1,1,49.99,19.49),
(33638,'2015-01-10 17:30:23',27535,4,0,29.99,9.49),
(33639,'2015-01-10 18:12:03',27536,1,1,49.99,19.49),
(33640,'2015-01-10 18:12:03',27536,4,0,29.99,9.49),
(33641,'2015-01-10 18:25:20',27537,1,1,49.99,19.49),
(33642,'2015-01-10 18:31:35',27538,1,1,49.99,19.49),
(33643,'2015-01-10 18:31:35',27538,2,0,59.99,22.49),
(33644,'2015-01-10 18:53:59',27539,1,1,49.99,19.49),
(33645,'2015-01-10 19:03:05',27540,1,1,49.99,19.49),
(33646,'2015-01-10 19:03:05',27540,2,0,59.99,22.49),
(33647,'2015-01-10 19:21:07',27541,4,1,29.99,9.49),
(33648,'2015-01-10 20:31:48',27542,1,1,49.99,19.49),
(33649,'2015-01-10 20:31:48',27542,4,0,29.99,9.49),
(33650,'2015-01-10 21:09:55',27543,2,1,59.99,22.49),
(33651,'2015-01-10 21:54:02',27544,1,1,49.99,19.49),
(33652,'2015-01-10 21:54:02',27544,2,0,59.99,22.49),
(33653,'2015-01-10 22:31:56',27545,1,1,49.99,19.49),
(33654,'2015-01-11 00:52:24',27546,1,1,49.99,19.49),
(33655,'2015-01-11 00:52:24',27546,4,0,29.99,9.49),
(33656,'2015-01-11 01:12:32',27547,1,1,49.99,19.49),
(33657,'2015-01-11 01:12:32',27547,3,0,45.99,14.49),
(33658,'2015-01-11 03:34:00',27548,1,1,49.99,19.49),
(33659,'2015-01-11 05:00:15',27549,1,1,49.99,19.49),
(33660,'2015-01-11 05:19:00',27550,3,1,45.99,14.49),
(33661,'2015-01-11 05:19:00',27550,4,0,29.99,9.49),
(33662,'2015-01-11 10:18:29',27551,1,1,49.99,19.49),
(33663,'2015-01-11 11:09:48',27552,1,1,49.99,19.49),
(33664,'2015-01-11 11:11:02',27553,2,1,59.99,22.49),
(33665,'2015-01-11 12:06:42',27554,3,1,45.99,14.49),
(33666,'2015-01-11 12:35:02',27555,4,1,29.99,9.49),
(33667,'2015-01-11 15:10:53',27556,4,1,29.99,9.49),
(33668,'2015-01-11 15:12:03',27557,1,1,49.99,19.49),
(33669,'2015-01-11 15:22:34',27558,2,1,59.99,22.49),
(33670,'2015-01-11 15:38:33',27559,1,1,49.99,19.49),
(33671,'2015-01-11 16:09:13',27560,1,1,49.99,19.49),
(33672,'2015-01-11 16:09:13',27560,4,0,29.99,9.49),
(33673,'2015-01-11 16:16:38',27561,1,1,49.99,19.49),
(33674,'2015-01-11 16:16:38',27561,4,0,29.99,9.49),
(33675,'2015-01-11 16:53:41',27562,1,1,49.99,19.49),
(33676,'2015-01-11 17:25:54',27563,1,1,49.99,19.49),
(33677,'2015-01-11 18:04:39',27564,1,1,49.99,19.49),
(33678,'2015-01-11 19:04:09',27565,4,1,29.99,9.49),
(33679,'2015-01-11 19:52:29',27566,1,1,49.99,19.49),
(33680,'2015-01-11 19:55:38',27567,1,1,49.99,19.49),
(33681,'2015-01-11 19:55:38',27567,3,0,45.99,14.49),
(33682,'2015-01-11 20:38:29',27568,4,1,29.99,9.49),
(33683,'2015-01-11 20:40:39',27569,2,1,59.99,22.49),
(33684,'2015-01-11 20:40:39',27569,4,0,29.99,9.49),
(33685,'2015-01-11 21:27:58',27570,1,1,49.99,19.49),
(33686,'2015-01-11 22:20:05',27571,1,1,49.99,19.49),
(33687,'2015-01-11 22:39:46',27572,1,1,49.99,19.49),
(33688,'2015-01-11 22:52:00',27573,1,1,49.99,19.49),
(33689,'2015-01-11 22:53:55',27574,3,1,45.99,14.49),
(33690,'2015-01-11 22:57:51',27575,2,1,59.99,22.49),
(33691,'2015-01-11 23:02:33',27576,1,1,49.99,19.49),
(33692,'2015-01-11 23:10:38',27577,2,1,59.99,22.49),
(33693,'2015-01-11 23:16:50',27578,1,1,49.99,19.49),
(33694,'2015-01-11 23:16:50',27578,4,0,29.99,9.49),
(33695,'2015-01-11 23:31:18',27579,1,1,49.99,19.49),
(33696,'2015-01-11 23:31:18',27579,4,0,29.99,9.49),
(33697,'2015-01-12 00:42:06',27580,4,1,29.99,9.49),
(33698,'2015-01-12 00:57:35',27581,1,1,49.99,19.49),
(33699,'2015-01-12 01:21:05',27582,1,1,49.99,19.49),
(33700,'2015-01-12 01:21:05',27582,3,0,45.99,14.49),
(33701,'2015-01-12 01:54:07',27583,1,1,49.99,19.49),
(33702,'2015-01-12 01:54:07',27583,3,0,45.99,14.49),
(33703,'2015-01-12 01:58:28',27584,4,1,29.99,9.49),
(33704,'2015-01-12 04:47:59',27585,1,1,49.99,19.49),
(33705,'2015-01-12 04:47:59',27585,3,0,45.99,14.49),
(33706,'2015-01-12 05:35:02',27586,3,1,45.99,14.49),
(33707,'2015-01-12 05:51:17',27587,3,1,45.99,14.49),
(33708,'2015-01-12 05:51:17',27587,4,0,29.99,9.49),
(33709,'2015-01-12 06:39:55',27588,4,1,29.99,9.49),
(33710,'2015-01-12 07:09:20',27589,1,1,49.99,19.49),
(33711,'2015-01-12 07:20:54',27590,3,1,45.99,14.49),
(33712,'2015-01-12 07:21:27',27591,1,1,49.99,19.49),
(33713,'2015-01-12 07:21:27',27591,3,0,45.99,14.49),
(33714,'2015-01-12 08:43:12',27592,1,1,49.99,19.49),
(33715,'2015-01-12 09:18:49',27593,3,1,45.99,14.49),
(33716,'2015-01-12 10:09:06',27594,1,1,49.99,19.49),
(33717,'2015-01-12 10:11:20',27595,3,1,45.99,14.49),
(33718,'2015-01-12 10:48:32',27596,4,1,29.99,9.49),
(33719,'2015-01-12 11:08:17',27597,1,1,49.99,19.49),
(33720,'2015-01-12 11:08:17',27597,4,0,29.99,9.49),
(33721,'2015-01-12 11:22:50',27598,1,1,49.99,19.49),
(33722,'2015-01-12 11:25:19',27599,3,1,45.99,14.49),
(33723,'2015-01-12 11:38:43',27600,1,1,49.99,19.49),
(33724,'2015-01-12 11:40:02',27601,2,1,59.99,22.49),
(33725,'2015-01-12 12:03:51',27602,1,1,49.99,19.49),
(33726,'2015-01-12 12:03:51',27602,3,0,45.99,14.49),
(33727,'2015-01-12 12:04:42',27603,1,1,49.99,19.49),
(33728,'2015-01-12 12:04:42',27603,4,0,29.99,9.49),
(33729,'2015-01-12 12:20:34',27604,1,1,49.99,19.49),
(33730,'2015-01-12 12:34:25',27605,4,1,29.99,9.49),
(33731,'2015-01-12 12:54:05',27606,1,1,49.99,19.49),
(33732,'2015-01-12 12:54:25',27607,1,1,49.99,19.49),
(33733,'2015-01-12 12:55:15',27608,1,1,49.99,19.49),
(33734,'2015-01-12 12:55:15',27608,4,0,29.99,9.49),
(33735,'2015-01-12 12:57:14',27609,3,1,45.99,14.49),
(33736,'2015-01-12 12:57:17',27610,1,1,49.99,19.49),
(33737,'2015-01-12 13:08:20',27611,3,1,45.99,14.49),
(33738,'2015-01-12 13:08:20',27611,4,0,29.99,9.49),
(33739,'2015-01-12 13:10:24',27612,1,1,49.99,19.49),
(33740,'2015-01-12 13:12:34',27613,1,1,49.99,19.49),
(33741,'2015-01-12 13:17:01',27614,4,1,29.99,9.49),
(33742,'2015-01-12 13:21:31',27615,1,1,49.99,19.49),
(33743,'2015-01-12 13:21:51',27616,3,1,45.99,14.49),
(33744,'2015-01-12 13:21:51',27616,1,0,49.99,19.49),
(33745,'2015-01-12 13:22:34',27617,2,1,59.99,22.49),
(33746,'2015-01-12 13:36:16',27618,1,1,49.99,19.49),
(33747,'2015-01-12 13:38:40',27619,4,1,29.99,9.49),
(33748,'2015-01-12 14:26:30',27620,2,1,59.99,22.49),
(33749,'2015-01-12 14:27:13',27621,1,1,49.99,19.49),
(33750,'2015-01-12 15:25:43',27622,1,1,49.99,19.49),
(33751,'2015-01-12 15:25:43',27622,4,0,29.99,9.49),
(33752,'2015-01-12 15:48:28',27623,1,1,49.99,19.49),
(33753,'2015-01-12 15:50:55',27624,1,1,49.99,19.49),
(33754,'2015-01-12 15:54:23',27625,1,1,49.99,19.49),
(33755,'2015-01-12 15:54:23',27625,3,0,45.99,14.49),
(33756,'2015-01-12 16:03:10',27626,1,1,49.99,19.49),
(33757,'2015-01-12 16:12:06',27627,1,1,49.99,19.49),
(33758,'2015-01-12 16:20:26',27628,1,1,49.99,19.49),
(33759,'2015-01-12 16:20:26',27628,3,0,45.99,14.49),
(33760,'2015-01-12 16:23:02',27629,1,1,49.99,19.49),
(33761,'2015-01-12 16:24:48',27630,3,1,45.99,14.49),
(33762,'2015-01-12 16:24:48',27630,1,0,49.99,19.49),
(33763,'2015-01-12 16:33:49',27631,1,1,49.99,19.49),
(33764,'2015-01-12 16:33:49',27631,4,0,29.99,9.49),
(33765,'2015-01-12 16:43:34',27632,1,1,49.99,19.49),
(33766,'2015-01-12 16:43:41',27633,1,1,49.99,19.49),
(33767,'2015-01-12 16:46:04',27634,1,1,49.99,19.49),
(33768,'2015-01-12 16:57:48',27635,1,1,49.99,19.49),
(33769,'2015-01-12 17:15:38',27636,2,1,59.99,22.49),
(33770,'2015-01-12 17:23:24',27637,1,1,49.99,19.49),
(33771,'2015-01-12 17:23:24',27637,2,0,59.99,22.49),
(33772,'2015-01-12 17:51:59',27638,1,1,49.99,19.49),
(33773,'2015-01-12 17:51:59',27638,2,0,59.99,22.49),
(33774,'2015-01-12 18:07:26',27639,1,1,49.99,19.49),
(33775,'2015-01-12 18:07:26',27639,3,0,45.99,14.49),
(33776,'2015-01-12 18:15:18',27640,3,1,45.99,14.49),
(33777,'2015-01-12 18:32:13',27641,1,1,49.99,19.49),
(33778,'2015-01-12 18:49:57',27642,1,1,49.99,19.49),
(33779,'2015-01-12 18:49:57',27642,2,0,59.99,22.49),
(33780,'2015-01-12 18:51:09',27643,1,1,49.99,19.49),
(33781,'2015-01-12 18:51:09',27643,4,0,29.99,9.49),
(33782,'2015-01-12 19:15:40',27644,1,1,49.99,19.49),
(33783,'2015-01-12 19:32:58',27645,1,1,49.99,19.49),
(33784,'2015-01-12 19:48:17',27646,1,1,49.99,19.49),
(33785,'2015-01-12 21:08:01',27647,2,1,59.99,22.49),
(33786,'2015-01-12 21:08:01',27647,4,0,29.99,9.49),
(33787,'2015-01-12 21:17:31',27648,1,1,49.99,19.49),
(33788,'2015-01-12 21:31:01',27649,1,1,49.99,19.49),
(33789,'2015-01-12 21:48:03',27650,1,1,49.99,19.49),
(33790,'2015-01-12 21:52:53',27651,1,1,49.99,19.49),
(33791,'2015-01-12 21:52:53',27651,3,0,45.99,14.49),
(33792,'2015-01-12 22:40:52',27652,3,1,45.99,14.49),
(33793,'2015-01-12 22:40:52',27652,4,0,29.99,9.49),
(33794,'2015-01-12 23:03:04',27653,3,1,45.99,14.49),
(33795,'2015-01-12 23:04:04',27654,1,1,49.99,19.49),
(33796,'2015-01-12 23:04:04',27654,4,0,29.99,9.49),
(33797,'2015-01-12 23:37:16',27655,1,1,49.99,19.49),
(33798,'2015-01-12 23:38:31',27656,2,1,59.99,22.49),
(33799,'2015-01-12 23:52:24',27657,1,1,49.99,19.49),
(33800,'2015-01-13 00:10:28',27658,2,1,59.99,22.49),
(33801,'2015-01-13 00:10:28',27658,4,0,29.99,9.49),
(33802,'2015-01-13 00:57:19',27659,1,1,49.99,19.49),
(33803,'2015-01-13 00:57:19',27659,3,0,45.99,14.49),
(33804,'2015-01-13 02:10:49',27660,3,1,45.99,14.49),
(33805,'2015-01-13 02:38:41',27661,1,1,49.99,19.49),
(33806,'2015-01-13 02:58:36',27662,2,1,59.99,22.49),
(33807,'2015-01-13 03:18:27',27663,1,1,49.99,19.49),
(33808,'2015-01-13 03:18:27',27663,4,0,29.99,9.49),
(33809,'2015-01-13 03:24:51',27664,1,1,49.99,19.49),
(33810,'2015-01-13 03:24:51',27664,3,0,45.99,14.49),
(33811,'2015-01-13 03:53:30',27665,1,1,49.99,19.49),
(33812,'2015-01-13 03:53:30',27665,2,0,59.99,22.49),
(33813,'2015-01-13 04:26:49',27666,2,1,59.99,22.49),
(33814,'2015-01-13 04:37:33',27667,1,1,49.99,19.49),
(33815,'2015-01-13 05:43:30',27668,3,1,45.99,14.49),
(33816,'2015-01-13 05:43:30',27668,4,0,29.99,9.49),
(33817,'2015-01-13 06:44:02',27669,1,1,49.99,19.49),
(33818,'2015-01-13 06:44:02',27669,4,0,29.99,9.49),
(33819,'2015-01-13 07:27:47',27670,4,1,29.99,9.49),
(33820,'2015-01-13 08:33:08',27671,1,1,49.99,19.49),
(33821,'2015-01-13 08:39:36',27672,2,1,59.99,22.49),
(33822,'2015-01-13 08:54:55',27673,1,1,49.99,19.49),
(33823,'2015-01-13 09:08:20',27674,2,1,59.99,22.49),
(33824,'2015-01-13 09:17:34',27675,1,1,49.99,19.49),
(33825,'2015-01-13 09:36:13',27676,2,1,59.99,22.49),
(33826,'2015-01-13 09:44:49',27677,1,1,49.99,19.49),
(33827,'2015-01-13 10:05:31',27678,3,1,45.99,14.49),
(33828,'2015-01-13 10:05:31',27678,4,0,29.99,9.49),
(33829,'2015-01-13 10:18:53',27679,1,1,49.99,19.49),
(33830,'2015-01-13 10:23:28',27680,1,1,49.99,19.49),
(33831,'2015-01-13 10:23:28',27680,4,0,29.99,9.49),
(33832,'2015-01-13 10:36:13',27681,2,1,59.99,22.49),
(33833,'2015-01-13 10:37:19',27682,3,1,45.99,14.49),
(33834,'2015-01-13 10:50:29',27683,1,1,49.99,19.49),
(33835,'2015-01-13 10:50:29',27683,4,0,29.99,9.49),
(33836,'2015-01-13 11:21:34',27684,1,1,49.99,19.49),
(33837,'2015-01-13 11:30:50',27685,1,1,49.99,19.49),
(33838,'2015-01-13 11:33:20',27686,2,1,59.99,22.49),
(33839,'2015-01-13 11:40:47',27687,1,1,49.99,19.49),
(33840,'2015-01-13 11:48:01',27688,4,1,29.99,9.49),
(33841,'2015-01-13 11:48:33',27689,1,1,49.99,19.49),
(33842,'2015-01-13 11:48:33',27689,3,0,45.99,14.49),
(33843,'2015-01-13 12:29:28',27690,1,1,49.99,19.49),
(33844,'2015-01-13 12:39:13',27691,1,1,49.99,19.49),
(33845,'2015-01-13 12:46:51',27692,1,1,49.99,19.49),
(33846,'2015-01-13 12:48:59',27693,1,1,49.99,19.49),
(33847,'2015-01-13 12:48:59',27693,2,0,59.99,22.49),
(33848,'2015-01-13 12:53:56',27694,1,1,49.99,19.49),
(33849,'2015-01-13 12:53:56',27694,3,0,45.99,14.49),
(33850,'2015-01-13 13:01:56',27695,1,1,49.99,19.49),
(33851,'2015-01-13 13:01:56',27695,4,0,29.99,9.49),
(33852,'2015-01-13 13:11:17',27696,1,1,49.99,19.49),
(33853,'2015-01-13 13:20:15',27697,1,1,49.99,19.49),
(33854,'2015-01-13 13:25:55',27698,1,1,49.99,19.49),
(33855,'2015-01-13 13:27:36',27699,1,1,49.99,19.49),
(33856,'2015-01-13 14:19:28',27700,1,1,49.99,19.49),
(33857,'2015-01-13 14:34:20',27701,1,1,49.99,19.49),
(33858,'2015-01-13 14:34:20',27701,4,0,29.99,9.49),
(33859,'2015-01-13 14:37:03',27702,3,1,45.99,14.49),
(33860,'2015-01-13 14:54:20',27703,2,1,59.99,22.49),
(33861,'2015-01-13 14:54:20',27703,4,0,29.99,9.49),
(33862,'2015-01-13 14:59:27',27704,1,1,49.99,19.49),
(33863,'2015-01-13 14:59:27',27704,4,0,29.99,9.49),
(33864,'2015-01-13 15:17:11',27705,3,1,45.99,14.49),
(33865,'2015-01-13 15:20:08',27706,2,1,59.99,22.49),
(33866,'2015-01-13 15:20:20',27707,2,1,59.99,22.49),
(33867,'2015-01-13 15:40:38',27708,1,1,49.99,19.49),
(33868,'2015-01-13 15:44:17',27709,4,1,29.99,9.49),
(33869,'2015-01-13 15:48:22',27710,1,1,49.99,19.49),
(33870,'2015-01-13 15:48:22',27710,2,0,59.99,22.49),
(33871,'2015-01-13 15:58:32',27711,2,1,59.99,22.49),
(33872,'2015-01-13 15:59:04',27712,1,1,49.99,19.49),
(33873,'2015-01-13 16:57:10',27713,1,1,49.99,19.49),
(33874,'2015-01-13 17:21:29',27714,1,1,49.99,19.49),
(33875,'2015-01-13 17:23:24',27715,1,1,49.99,19.49),
(33876,'2015-01-13 17:23:24',27715,4,0,29.99,9.49),
(33877,'2015-01-13 17:36:48',27716,2,1,59.99,22.49),
(33878,'2015-01-13 17:36:48',27716,4,0,29.99,9.49),
(33879,'2015-01-13 17:39:19',27717,1,1,49.99,19.49),
(33880,'2015-01-13 17:44:14',27718,1,1,49.99,19.49),
(33881,'2015-01-13 18:28:34',27719,2,1,59.99,22.49),
(33882,'2015-01-13 18:34:25',27720,1,1,49.99,19.49),
(33883,'2015-01-13 18:40:04',27721,1,1,49.99,19.49),
(33884,'2015-01-13 18:41:24',27722,1,1,49.99,19.49),
(33885,'2015-01-13 18:41:24',27722,4,0,29.99,9.49),
(33886,'2015-01-13 18:55:05',27723,1,1,49.99,19.49),
(33887,'2015-01-13 19:29:42',27724,1,1,49.99,19.49),
(33888,'2015-01-13 19:29:42',27724,4,0,29.99,9.49),
(33889,'2015-01-13 19:33:38',27725,1,1,49.99,19.49),
(33890,'2015-01-13 19:33:38',27725,4,0,29.99,9.49),
(33891,'2015-01-13 19:52:06',27726,1,1,49.99,19.49),
(33892,'2015-01-13 20:14:34',27727,1,1,49.99,19.49),
(33893,'2015-01-13 20:14:34',27727,2,0,59.99,22.49),
(33894,'2015-01-13 20:17:25',27728,3,1,45.99,14.49),
(33895,'2015-01-13 20:27:10',27729,4,1,29.99,9.49),
(33896,'2015-01-13 20:27:10',27729,3,0,45.99,14.49),
(33897,'2015-01-13 20:29:29',27730,1,1,49.99,19.49),
(33898,'2015-01-13 20:47:47',27731,1,1,49.99,19.49),
(33899,'2015-01-13 20:47:47',27731,4,0,29.99,9.49),
(33900,'2015-01-13 21:08:05',27732,1,1,49.99,19.49),
(33901,'2015-01-13 21:09:38',27733,3,1,45.99,14.49),
(33902,'2015-01-13 21:31:13',27734,3,1,45.99,14.49),
(33903,'2015-01-13 21:33:18',27735,1,1,49.99,19.49),
(33904,'2015-01-13 21:33:18',27735,2,0,59.99,22.49),
(33905,'2015-01-13 22:07:46',27736,1,1,49.99,19.49),
(33906,'2015-01-13 22:07:46',27736,4,0,29.99,9.49),
(33907,'2015-01-13 22:13:30',27737,1,1,49.99,19.49),
(33908,'2015-01-13 22:13:30',27737,4,0,29.99,9.49),
(33909,'2015-01-13 23:18:40',27738,3,1,45.99,14.49),
(33910,'2015-01-13 23:18:40',27738,4,0,29.99,9.49),
(33911,'2015-01-13 23:28:45',27739,3,1,45.99,14.49),
(33912,'2015-01-14 00:21:28',27740,2,1,59.99,22.49),
(33913,'2015-01-14 00:21:28',27740,1,0,49.99,19.49),
(33914,'2015-01-14 00:23:59',27741,1,1,49.99,19.49),
(33915,'2015-01-14 01:48:33',27742,1,1,49.99,19.49),
(33916,'2015-01-14 01:57:00',27743,1,1,49.99,19.49),
(33917,'2015-01-14 02:04:35',27744,1,1,49.99,19.49),
(33918,'2015-01-14 02:15:28',27745,1,1,49.99,19.49),
(33919,'2015-01-14 02:57:20',27746,2,1,59.99,22.49),
(33920,'2015-01-14 03:26:19',27747,1,1,49.99,19.49),
(33921,'2015-01-14 05:39:58',27748,2,1,59.99,22.49),
(33922,'2015-01-14 06:01:56',27749,3,1,45.99,14.49),
(33923,'2015-01-14 06:01:56',27749,4,0,29.99,9.49),
(33924,'2015-01-14 07:32:02',27750,1,1,49.99,19.49),
(33925,'2015-01-14 08:11:18',27751,1,1,49.99,19.49),
(33926,'2015-01-14 08:24:26',27752,1,1,49.99,19.49),
(33927,'2015-01-14 08:29:33',27753,1,1,49.99,19.49),
(33928,'2015-01-14 08:29:33',27753,4,0,29.99,9.49),
(33929,'2015-01-14 09:09:36',27754,1,1,49.99,19.49),
(33930,'2015-01-14 09:20:04',27755,1,1,49.99,19.49),
(33931,'2015-01-14 09:23:59',27756,1,1,49.99,19.49),
(33932,'2015-01-14 09:29:40',27757,1,1,49.99,19.49),
(33933,'2015-01-14 09:29:40',27757,4,0,29.99,9.49),
(33934,'2015-01-14 09:30:09',27758,1,1,49.99,19.49),
(33935,'2015-01-14 09:30:09',27758,4,0,29.99,9.49),
(33936,'2015-01-14 10:21:39',27759,2,1,59.99,22.49),
(33937,'2015-01-14 10:21:39',27759,4,0,29.99,9.49),
(33938,'2015-01-14 10:30:34',27760,1,1,49.99,19.49),
(33939,'2015-01-14 10:30:34',27760,2,0,59.99,22.49),
(33940,'2015-01-14 10:32:39',27761,1,1,49.99,19.49),
(33941,'2015-01-14 10:40:53',27762,1,1,49.99,19.49),
(33942,'2015-01-14 10:43:32',27763,1,1,49.99,19.49),
(33943,'2015-01-14 11:01:34',27764,1,1,49.99,19.49),
(33944,'2015-01-14 11:01:34',27764,4,0,29.99,9.49),
(33945,'2015-01-14 11:12:34',27765,3,1,45.99,14.49),
(33946,'2015-01-14 11:34:55',27766,3,1,45.99,14.49),
(33947,'2015-01-14 11:47:56',27767,1,1,49.99,19.49),
(33948,'2015-01-14 11:47:56',27767,3,0,45.99,14.49),
(33949,'2015-01-14 11:49:49',27768,3,1,45.99,14.49),
(33950,'2015-01-14 12:12:30',27769,1,1,49.99,19.49),
(33951,'2015-01-14 12:28:09',27770,1,1,49.99,19.49),
(33952,'2015-01-14 12:31:45',27771,1,1,49.99,19.49),
(33953,'2015-01-14 12:31:45',27771,4,0,29.99,9.49),
(33954,'2015-01-14 12:33:52',27772,1,1,49.99,19.49),
(33955,'2015-01-14 12:38:31',27773,1,1,49.99,19.49),
(33956,'2015-01-14 12:57:00',27774,1,1,49.99,19.49),
(33957,'2015-01-14 12:57:00',27774,2,0,59.99,22.49),
(33958,'2015-01-14 13:03:47',27775,1,1,49.99,19.49),
(33959,'2015-01-14 13:03:49',27776,1,1,49.99,19.49),
(33960,'2015-01-14 13:03:49',27776,4,0,29.99,9.49),
(33961,'2015-01-14 13:23:47',27777,1,1,49.99,19.49),
(33962,'2015-01-14 13:55:26',27778,1,1,49.99,19.49),
(33963,'2015-01-14 14:55:05',27779,1,1,49.99,19.49),
(33964,'2015-01-14 15:01:02',27780,1,1,49.99,19.49),
(33965,'2015-01-14 15:09:25',27781,3,1,45.99,14.49),
(33966,'2015-01-14 15:58:55',27782,1,1,49.99,19.49),
(33967,'2015-01-14 16:02:05',27783,1,1,49.99,19.49),
(33968,'2015-01-14 16:02:05',27783,3,0,45.99,14.49),
(33969,'2015-01-14 16:03:24',27784,1,1,49.99,19.49),
(33970,'2015-01-14 16:03:24',27784,3,0,45.99,14.49),
(33971,'2015-01-14 16:12:00',27785,1,1,49.99,19.49),
(33972,'2015-01-14 16:12:00',27785,3,0,45.99,14.49),
(33973,'2015-01-14 16:15:09',27786,1,1,49.99,19.49),
(33974,'2015-01-14 16:15:09',27786,3,0,45.99,14.49),
(33975,'2015-01-14 16:32:46',27787,1,1,49.99,19.49),
(33976,'2015-01-14 16:32:46',27787,4,0,29.99,9.49),
(33977,'2015-01-14 16:36:19',27788,3,1,45.99,14.49),
(33978,'2015-01-14 16:54:03',27789,3,1,45.99,14.49),
(33979,'2015-01-14 16:55:14',27790,2,1,59.99,22.49),
(33980,'2015-01-14 16:55:15',27791,4,1,29.99,9.49),
(33981,'2015-01-14 17:12:36',27792,1,1,49.99,19.49),
(33982,'2015-01-14 17:14:43',27793,1,1,49.99,19.49),
(33983,'2015-01-14 17:21:47',27794,4,1,29.99,9.49),
(33984,'2015-01-14 17:27:43',27795,1,1,49.99,19.49),
(33985,'2015-01-14 17:27:43',27795,4,0,29.99,9.49),
(33986,'2015-01-14 17:32:25',27796,3,1,45.99,14.49),
(33987,'2015-01-14 17:59:49',27797,3,1,45.99,14.49),
(33988,'2015-01-14 18:00:18',27798,1,1,49.99,19.49),
(33989,'2015-01-14 18:05:44',27799,1,1,49.99,19.49),
(33990,'2015-01-14 18:08:04',27800,1,1,49.99,19.49),
(33991,'2015-01-14 18:08:04',27800,4,0,29.99,9.49),
(33992,'2015-01-14 18:09:46',27801,3,1,45.99,14.49),
(33993,'2015-01-14 18:21:12',27802,2,1,59.99,22.49),
(33994,'2015-01-14 18:21:12',27802,4,0,29.99,9.49),
(33995,'2015-01-14 18:23:59',27803,2,1,59.99,22.49),
(33996,'2015-01-14 18:23:59',27803,4,0,29.99,9.49),
(33997,'2015-01-14 18:26:51',27804,1,1,49.99,19.49),
(33998,'2015-01-14 18:26:51',27804,4,0,29.99,9.49),
(33999,'2015-01-14 18:31:02',27805,1,1,49.99,19.49),
(34000,'2015-01-14 18:40:53',27806,3,1,45.99,14.49),
(34001,'2015-01-14 18:52:45',27807,2,1,59.99,22.49),
(34002,'2015-01-14 19:06:44',27808,1,1,49.99,19.49),
(34003,'2015-01-14 19:10:16',27809,1,1,49.99,19.49),
(34004,'2015-01-14 19:10:16',27809,4,0,29.99,9.49),
(34005,'2015-01-14 19:23:49',27810,1,1,49.99,19.49),
(34006,'2015-01-14 19:40:53',27811,4,1,29.99,9.49),
(34007,'2015-01-14 19:54:03',27812,1,1,49.99,19.49),
(34008,'2015-01-14 19:54:03',27812,4,0,29.99,9.49),
(34009,'2015-01-14 20:06:30',27813,1,1,49.99,19.49),
(34010,'2015-01-14 20:10:13',27814,1,1,49.99,19.49),
(34011,'2015-01-14 20:10:13',27814,4,0,29.99,9.49),
(34012,'2015-01-14 20:46:41',27815,1,1,49.99,19.49),
(34013,'2015-01-14 21:52:08',27816,1,1,49.99,19.49),
(34014,'2015-01-14 22:13:24',27817,3,1,45.99,14.49),
(34015,'2015-01-14 22:51:58',27818,2,1,59.99,22.49),
(34016,'2015-01-14 23:22:48',27819,1,1,49.99,19.49),
(34017,'2015-01-14 23:23:35',27820,1,1,49.99,19.49),
(34018,'2015-01-14 23:23:35',27820,2,0,59.99,22.49),
(34019,'2015-01-14 23:29:44',27821,3,1,45.99,14.49),
(34020,'2015-01-15 02:13:29',27822,1,1,49.99,19.49),
(34021,'2015-01-15 02:30:33',27823,1,1,49.99,19.49),
(34022,'2015-01-15 02:36:31',27824,3,1,45.99,14.49),
(34023,'2015-01-15 03:05:54',27825,1,1,49.99,19.49),
(34024,'2015-01-15 03:05:54',27825,3,0,45.99,14.49),
(34025,'2015-01-15 04:16:31',27826,2,1,59.99,22.49),
(34026,'2015-01-15 04:16:31',27826,4,0,29.99,9.49),
(34027,'2015-01-15 05:04:12',27827,1,1,49.99,19.49),
(34028,'2015-01-15 05:04:12',27827,4,0,29.99,9.49),
(34029,'2015-01-15 06:29:44',27828,3,1,45.99,14.49),
(34030,'2015-01-15 06:29:44',27828,1,0,49.99,19.49),
(34031,'2015-01-15 06:32:52',27829,1,1,49.99,19.49),
(34032,'2015-01-15 06:32:52',27829,4,0,29.99,9.49),
(34033,'2015-01-15 07:07:14',27830,1,1,49.99,19.49),
(34034,'2015-01-15 07:14:38',27831,1,1,49.99,19.49),
(34035,'2015-01-15 07:14:38',27831,4,0,29.99,9.49),
(34036,'2015-01-15 07:15:56',27832,1,1,49.99,19.49),
(34037,'2015-01-15 07:15:56',27832,4,0,29.99,9.49),
(34038,'2015-01-15 08:02:11',27833,3,1,45.99,14.49),
(34039,'2015-01-15 08:02:11',27833,4,0,29.99,9.49),
(34040,'2015-01-15 08:06:50',27834,4,1,29.99,9.49),
(34041,'2015-01-15 08:15:36',27835,4,1,29.99,9.49),
(34042,'2015-01-15 08:17:27',27836,1,1,49.99,19.49),
(34043,'2015-01-15 08:34:12',27837,1,1,49.99,19.49),
(34044,'2015-01-15 08:34:12',27837,3,0,45.99,14.49),
(34045,'2015-01-15 08:45:54',27838,1,1,49.99,19.49),
(34046,'2015-01-15 08:45:54',27838,4,0,29.99,9.49),
(34047,'2015-01-15 08:46:46',27839,1,1,49.99,19.49),
(34048,'2015-01-15 08:52:31',27840,1,1,49.99,19.49),
(34049,'2015-01-15 08:52:31',27840,2,0,59.99,22.49),
(34050,'2015-01-15 08:52:43',27841,4,1,29.99,9.49),
(34051,'2015-01-15 08:56:01',27842,1,1,49.99,19.49),
(34052,'2015-01-15 09:49:07',27843,1,1,49.99,19.49),
(34053,'2015-01-15 09:50:18',27844,4,1,29.99,9.49),
(34054,'2015-01-15 09:52:57',27845,1,1,49.99,19.49),
(34055,'2015-01-15 10:19:10',27846,1,1,49.99,19.49),
(34056,'2015-01-15 10:19:10',27846,4,0,29.99,9.49),
(34057,'2015-01-15 10:26:10',27847,1,1,49.99,19.49),
(34058,'2015-01-15 10:33:27',27848,4,1,29.99,9.49),
(34059,'2015-01-15 10:53:22',27849,1,1,49.99,19.49),
(34060,'2015-01-15 11:16:24',27850,3,1,45.99,14.49),
(34061,'2015-01-15 11:34:15',27851,1,1,49.99,19.49),
(34062,'2015-01-15 11:34:15',27851,4,0,29.99,9.49),
(34063,'2015-01-15 11:44:12',27852,2,1,59.99,22.49),
(34064,'2015-01-15 11:47:36',27853,1,1,49.99,19.49),
(34065,'2015-01-15 11:49:29',27854,2,1,59.99,22.49),
(34066,'2015-01-15 12:23:12',27855,3,1,45.99,14.49),
(34067,'2015-01-15 12:27:50',27856,2,1,59.99,22.49),
(34068,'2015-01-15 12:42:22',27857,1,1,49.99,19.49),
(34069,'2015-01-15 12:42:22',27857,4,0,29.99,9.49),
(34070,'2015-01-15 13:19:08',27858,1,1,49.99,19.49),
(34071,'2015-01-15 13:27:29',27859,1,1,49.99,19.49),
(34072,'2015-01-15 13:27:29',27859,4,0,29.99,9.49),
(34073,'2015-01-15 13:28:27',27860,1,1,49.99,19.49),
(34074,'2015-01-15 13:29:38',27861,1,1,49.99,19.49),
(34075,'2015-01-15 13:38:03',27862,2,1,59.99,22.49),
(34076,'2015-01-15 13:39:22',27863,1,1,49.99,19.49),
(34077,'2015-01-15 14:07:02',27864,2,1,59.99,22.49),
(34078,'2015-01-15 14:07:02',27864,4,0,29.99,9.49),
(34079,'2015-01-15 14:08:37',27865,2,1,59.99,22.49),
(34080,'2015-01-15 14:11:27',27866,4,1,29.99,9.49),
(34081,'2015-01-15 14:24:08',27867,1,1,49.99,19.49),
(34082,'2015-01-15 14:24:08',27867,4,0,29.99,9.49),
(34083,'2015-01-15 14:56:39',27868,4,1,29.99,9.49),
(34084,'2015-01-15 15:15:58',27869,1,1,49.99,19.49),
(34085,'2015-01-15 15:15:58',27869,2,0,59.99,22.49),
(34086,'2015-01-15 15:16:26',27870,1,1,49.99,19.49),
(34087,'2015-01-15 15:16:26',27870,3,0,45.99,14.49),
(34088,'2015-01-15 15:20:36',27871,2,1,59.99,22.49),
(34089,'2015-01-15 15:20:36',27871,4,0,29.99,9.49),
(34090,'2015-01-15 15:32:39',27872,1,1,49.99,19.49),
(34091,'2015-01-15 15:33:19',27873,2,1,59.99,22.49),
(34092,'2015-01-15 15:34:48',27874,1,1,49.99,19.49),
(34093,'2015-01-15 15:34:48',27874,3,0,45.99,14.49),
(34094,'2015-01-15 15:39:21',27875,1,1,49.99,19.49),
(34095,'2015-01-15 15:39:21',27875,4,0,29.99,9.49),
(34096,'2015-01-15 15:47:49',27876,1,1,49.99,19.49),
(34097,'2015-01-15 16:07:43',27877,1,1,49.99,19.49),
(34098,'2015-01-15 16:13:26',27878,3,1,45.99,14.49),
(34099,'2015-01-15 16:15:14',27879,3,1,45.99,14.49),
(34100,'2015-01-15 16:21:04',27880,3,1,45.99,14.49),
(34101,'2015-01-15 16:40:48',27881,1,1,49.99,19.49),
(34102,'2015-01-15 16:49:02',27882,4,1,29.99,9.49),
(34103,'2015-01-15 17:26:53',27883,4,1,29.99,9.49),
(34104,'2015-01-15 17:45:33',27884,1,1,49.99,19.49),
(34105,'2015-01-15 17:45:51',27885,1,1,49.99,19.49),
(34106,'2015-01-15 17:45:51',27885,3,0,45.99,14.49),
(34107,'2015-01-15 17:59:55',27886,1,1,49.99,19.49),
(34108,'2015-01-15 18:04:54',27887,1,1,49.99,19.49),
(34109,'2015-01-15 18:08:01',27888,1,1,49.99,19.49),
(34110,'2015-01-15 18:12:09',27889,1,1,49.99,19.49),
(34111,'2015-01-15 18:17:07',27890,1,1,49.99,19.49),
(34112,'2015-01-15 18:17:07',27890,3,0,45.99,14.49),
(34113,'2015-01-15 18:17:35',27891,4,1,29.99,9.49),
(34114,'2015-01-15 18:33:33',27892,1,1,49.99,19.49),
(34115,'2015-01-15 18:33:33',27892,4,0,29.99,9.49),
(34116,'2015-01-15 19:01:17',27893,1,1,49.99,19.49),
(34117,'2015-01-15 19:10:34',27894,1,1,49.99,19.49),
(34118,'2015-01-15 19:10:34',27894,2,0,59.99,22.49),
(34119,'2015-01-15 19:20:30',27895,2,1,59.99,22.49),
(34120,'2015-01-15 20:02:06',27896,1,1,49.99,19.49),
(34121,'2015-01-15 20:02:06',27896,2,0,59.99,22.49),
(34122,'2015-01-15 20:26:47',27897,1,1,49.99,19.49),
(34123,'2015-01-15 20:26:47',27897,4,0,29.99,9.49),
(34124,'2015-01-15 20:58:01',27898,1,1,49.99,19.49),
(34125,'2015-01-15 21:02:36',27899,1,1,49.99,19.49),
(34126,'2015-01-15 21:08:03',27900,1,1,49.99,19.49),
(34127,'2015-01-15 21:08:03',27900,3,0,45.99,14.49),
(34128,'2015-01-15 21:18:46',27901,1,1,49.99,19.49),
(34129,'2015-01-15 21:23:10',27902,1,1,49.99,19.49),
(34130,'2015-01-15 21:23:10',27902,4,0,29.99,9.49),
(34131,'2015-01-15 21:25:14',27903,1,1,49.99,19.49),
(34132,'2015-01-15 21:25:14',27903,2,0,59.99,22.49),
(34133,'2015-01-15 21:48:51',27904,1,1,49.99,19.49),
(34134,'2015-01-15 22:09:33',27905,1,1,49.99,19.49),
(34135,'2015-01-15 22:09:33',27905,4,0,29.99,9.49),
(34136,'2015-01-15 22:15:58',27906,1,1,49.99,19.49),
(34137,'2015-01-15 22:33:46',27907,1,1,49.99,19.49),
(34138,'2015-01-15 22:33:46',27907,2,0,59.99,22.49),
(34139,'2015-01-15 23:43:27',27908,1,1,49.99,19.49),
(34140,'2015-01-15 23:56:53',27909,1,1,49.99,19.49),
(34141,'2015-01-16 00:00:49',27910,2,1,59.99,22.49),
(34142,'2015-01-16 00:42:12',27911,1,1,49.99,19.49),
(34143,'2015-01-16 00:43:56',27912,1,1,49.99,19.49),
(34144,'2015-01-16 00:43:56',27912,4,0,29.99,9.49),
(34145,'2015-01-16 01:54:06',27913,1,1,49.99,19.49),
(34146,'2015-01-16 03:37:21',27914,1,1,49.99,19.49),
(34147,'2015-01-16 03:37:21',27914,4,0,29.99,9.49),
(34148,'2015-01-16 03:54:00',27915,2,1,59.99,22.49),
(34149,'2015-01-16 05:21:53',27916,4,1,29.99,9.49),
(34150,'2015-01-16 06:48:14',27917,1,1,49.99,19.49),
(34151,'2015-01-16 07:13:46',27918,2,1,59.99,22.49),
(34152,'2015-01-16 07:25:09',27919,4,1,29.99,9.49),
(34153,'2015-01-16 08:25:19',27920,2,1,59.99,22.49),
(34154,'2015-01-16 08:25:19',27920,4,0,29.99,9.49),
(34155,'2015-01-16 08:29:12',27921,1,1,49.99,19.49),
(34156,'2015-01-16 08:55:41',27922,3,1,45.99,14.49),
(34157,'2015-01-16 09:19:22',27923,1,1,49.99,19.49),
(34158,'2015-01-16 09:31:40',27924,1,1,49.99,19.49),
(34159,'2015-01-16 09:41:33',27925,4,1,29.99,9.49),
(34160,'2015-01-16 09:48:46',27926,1,1,49.99,19.49),
(34161,'2015-01-16 09:48:46',27926,4,0,29.99,9.49),
(34162,'2015-01-16 10:00:02',27927,1,1,49.99,19.49),
(34163,'2015-01-16 10:08:07',27928,2,1,59.99,22.49),
(34164,'2015-01-16 10:27:50',27929,1,1,49.99,19.49),
(34165,'2015-01-16 10:32:32',27930,1,1,49.99,19.49),
(34166,'2015-01-16 10:32:32',27930,4,0,29.99,9.49),
(34167,'2015-01-16 10:52:19',27931,1,1,49.99,19.49),
(34168,'2015-01-16 11:21:46',27932,3,1,45.99,14.49),
(34169,'2015-01-16 11:24:22',27933,3,1,45.99,14.49),
(34170,'2015-01-16 11:24:22',27933,1,0,49.99,19.49),
(34171,'2015-01-16 11:54:53',27934,1,1,49.99,19.49),
(34172,'2015-01-16 12:21:31',27935,1,1,49.99,19.49),
(34173,'2015-01-16 12:25:51',27936,2,1,59.99,22.49),
(34174,'2015-01-16 12:25:51',27936,4,0,29.99,9.49),
(34175,'2015-01-16 12:44:07',27937,4,1,29.99,9.49),
(34176,'2015-01-16 12:47:22',27938,1,1,49.99,19.49),
(34177,'2015-01-16 13:10:27',27939,1,1,49.99,19.49),
(34178,'2015-01-16 13:10:27',27939,3,0,45.99,14.49),
(34179,'2015-01-16 13:20:26',27940,1,1,49.99,19.49),
(34180,'2015-01-16 13:36:08',27941,1,1,49.99,19.49),
(34181,'2015-01-16 13:36:08',27941,4,0,29.99,9.49),
(34182,'2015-01-16 13:38:12',27942,1,1,49.99,19.49),
(34183,'2015-01-16 13:41:31',27943,1,1,49.99,19.49),
(34184,'2015-01-16 13:41:31',27943,2,0,59.99,22.49),
(34185,'2015-01-16 14:15:08',27944,1,1,49.99,19.49),
(34186,'2015-01-16 14:22:02',27945,1,1,49.99,19.49),
(34187,'2015-01-16 14:24:57',27946,4,1,29.99,9.49),
(34188,'2015-01-16 14:27:29',27947,1,1,49.99,19.49),
(34189,'2015-01-16 14:27:29',27947,3,0,45.99,14.49),
(34190,'2015-01-16 14:32:17',27948,1,1,49.99,19.49),
(34191,'2015-01-16 14:32:17',27948,4,0,29.99,9.49),
(34192,'2015-01-16 14:41:30',27949,2,1,59.99,22.49),
(34193,'2015-01-16 15:00:32',27950,2,1,59.99,22.49),
(34194,'2015-01-16 15:25:49',27951,1,1,49.99,19.49),
(34195,'2015-01-16 15:25:50',27952,1,1,49.99,19.49),
(34196,'2015-01-16 15:35:04',27953,1,1,49.99,19.49),
(34197,'2015-01-16 15:35:04',27953,3,0,45.99,14.49),
(34198,'2015-01-16 15:35:50',27954,2,1,59.99,22.49),
(34199,'2015-01-16 15:52:16',27955,1,1,49.99,19.49),
(34200,'2015-01-16 16:08:22',27956,3,1,45.99,14.49),
(34201,'2015-01-16 16:08:22',27956,4,0,29.99,9.49),
(34202,'2015-01-16 16:19:19',27957,3,1,45.99,14.49),
(34203,'2015-01-16 16:31:04',27958,1,1,49.99,19.49),
(34204,'2015-01-16 16:43:53',27959,1,1,49.99,19.49),
(34205,'2015-01-16 16:57:03',27960,2,1,59.99,22.49),
(34206,'2015-01-16 16:57:03',27960,4,0,29.99,9.49),
(34207,'2015-01-16 16:59:54',27961,3,1,45.99,14.49),
(34208,'2015-01-16 16:59:54',27961,1,0,49.99,19.49),
(34209,'2015-01-16 17:08:22',27962,3,1,45.99,14.49),
(34210,'2015-01-16 17:08:22',27962,4,0,29.99,9.49),
(34211,'2015-01-16 17:16:28',27963,1,1,49.99,19.49),
(34212,'2015-01-16 17:17:59',27964,2,1,59.99,22.49),
(34213,'2015-01-16 17:42:50',27965,1,1,49.99,19.49),
(34214,'2015-01-16 17:52:34',27966,1,1,49.99,19.49),
(34215,'2015-01-16 17:52:34',27966,4,0,29.99,9.49),
(34216,'2015-01-16 17:55:35',27967,3,1,45.99,14.49),
(34217,'2015-01-16 17:57:28',27968,2,1,59.99,22.49),
(34218,'2015-01-16 18:29:57',27969,3,1,45.99,14.49),
(34219,'2015-01-16 18:29:57',27969,4,0,29.99,9.49),
(34220,'2015-01-16 18:32:45',27970,1,1,49.99,19.49),
(34221,'2015-01-16 18:32:45',27970,3,0,45.99,14.49),
(34222,'2015-01-16 18:38:04',27971,1,1,49.99,19.49),
(34223,'2015-01-16 18:38:04',27971,3,0,45.99,14.49),
(34224,'2015-01-16 18:56:47',27972,3,1,45.99,14.49),
(34225,'2015-01-16 18:56:47',27972,1,0,49.99,19.49),
(34226,'2015-01-16 19:11:22',27973,3,1,45.99,14.49),
(34227,'2015-01-16 19:11:22',27973,1,0,49.99,19.49),
(34228,'2015-01-16 19:45:50',27974,3,1,45.99,14.49),
(34229,'2015-01-16 19:45:50',27974,1,0,49.99,19.49),
(34230,'2015-01-16 20:43:44',27975,1,1,49.99,19.49),
(34231,'2015-01-16 20:43:44',27975,4,0,29.99,9.49),
(34232,'2015-01-16 22:30:21',27976,2,1,59.99,22.49),
(34233,'2015-01-16 23:59:09',27977,1,1,49.99,19.49),
(34234,'2015-01-17 00:39:54',27978,1,1,49.99,19.49),
(34235,'2015-01-17 03:59:32',27979,1,1,49.99,19.49),
(34236,'2015-01-17 05:09:36',27980,3,1,45.99,14.49),
(34237,'2015-01-17 06:35:06',27981,1,1,49.99,19.49),
(34238,'2015-01-17 06:56:15',27982,1,1,49.99,19.49),
(34239,'2015-01-17 07:43:41',27983,4,1,29.99,9.49),
(34240,'2015-01-17 07:46:31',27984,1,1,49.99,19.49),
(34241,'2015-01-17 07:46:31',27984,2,0,59.99,22.49),
(34242,'2015-01-17 09:10:34',27985,3,1,45.99,14.49),
(34243,'2015-01-17 09:58:31',27986,3,1,45.99,14.49),
(34244,'2015-01-17 10:22:05',27987,1,1,49.99,19.49),
(34245,'2015-01-17 10:37:59',27988,2,1,59.99,22.49),
(34246,'2015-01-17 10:37:59',27988,4,0,29.99,9.49),
(34247,'2015-01-17 10:43:11',27989,1,1,49.99,19.49),
(34248,'2015-01-17 10:43:47',27990,3,1,45.99,14.49),
(34249,'2015-01-17 10:43:47',27990,2,0,59.99,22.49),
(34250,'2015-01-17 11:23:38',27991,1,1,49.99,19.49),
(34251,'2015-01-17 11:23:38',27991,4,0,29.99,9.49),
(34252,'2015-01-17 11:45:25',27992,2,1,59.99,22.49),
(34253,'2015-01-17 11:45:25',27992,1,0,49.99,19.49),
(34254,'2015-01-17 12:26:03',27993,1,1,49.99,19.49),
(34255,'2015-01-17 12:26:03',27993,4,0,29.99,9.49),
(34256,'2015-01-17 12:50:40',27994,3,1,45.99,14.49),
(34257,'2015-01-17 12:50:40',27994,4,0,29.99,9.49),
(34258,'2015-01-17 13:16:36',27995,1,1,49.99,19.49),
(34259,'2015-01-17 13:16:36',27995,4,0,29.99,9.49),
(34260,'2015-01-17 13:22:53',27996,4,1,29.99,9.49),
(34261,'2015-01-17 13:23:47',27997,3,1,45.99,14.49),
(34262,'2015-01-17 13:23:47',27997,4,0,29.99,9.49),
(34263,'2015-01-17 14:47:05',27998,1,1,49.99,19.49),
(34264,'2015-01-17 15:23:55',27999,1,1,49.99,19.49),
(34265,'2015-01-17 15:23:55',27999,4,0,29.99,9.49),
(34266,'2015-01-17 16:32:16',28000,2,1,59.99,22.49),
(34267,'2015-01-17 16:46:42',28001,1,1,49.99,19.49),
(34268,'2015-01-17 19:14:56',28002,2,1,59.99,22.49),
(34269,'2015-01-17 19:14:56',28002,3,0,45.99,14.49),
(34270,'2015-01-17 19:16:09',28003,4,1,29.99,9.49),
(34271,'2015-01-17 21:18:42',28004,1,1,49.99,19.49),
(34272,'2015-01-17 22:12:47',28005,2,1,59.99,22.49),
(34273,'2015-01-17 22:34:06',28006,1,1,49.99,19.49),
(34274,'2015-01-17 23:06:10',28007,1,1,49.99,19.49),
(34275,'2015-01-17 23:08:21',28008,4,1,29.99,9.49),
(34276,'2015-01-17 23:08:21',28008,3,0,45.99,14.49),
(34277,'2015-01-17 23:42:03',28009,4,1,29.99,9.49),
(34278,'2015-01-17 23:57:07',28010,2,1,59.99,22.49),
(34279,'2015-01-18 00:33:03',28011,3,1,45.99,14.49),
(34280,'2015-01-18 00:33:03',28011,1,0,49.99,19.49),
(34281,'2015-01-18 01:16:57',28012,1,1,49.99,19.49),
(34282,'2015-01-18 01:39:07',28013,1,1,49.99,19.49),
(34283,'2015-01-18 01:43:17',28014,1,1,49.99,19.49),
(34284,'2015-01-18 01:45:59',28015,4,1,29.99,9.49),
(34285,'2015-01-18 02:32:42',28016,1,1,49.99,19.49),
(34286,'2015-01-18 02:32:42',28016,2,0,59.99,22.49),
(34287,'2015-01-18 02:46:10',28017,1,1,49.99,19.49),
(34288,'2015-01-18 03:21:50',28018,4,1,29.99,9.49),
(34289,'2015-01-18 04:11:43',28019,3,1,45.99,14.49),
(34290,'2015-01-18 04:11:43',28019,2,0,59.99,22.49),
(34291,'2015-01-18 05:12:28',28020,3,1,45.99,14.49),
(34292,'2015-01-18 05:12:28',28020,4,0,29.99,9.49),
(34293,'2015-01-18 05:50:32',28021,1,1,49.99,19.49),
(34294,'2015-01-18 06:09:13',28022,1,1,49.99,19.49),
(34295,'2015-01-18 06:09:13',28022,4,0,29.99,9.49),
(34296,'2015-01-18 06:10:40',28023,2,1,59.99,22.49),
(34297,'2015-01-18 07:45:46',28024,4,1,29.99,9.49),
(34298,'2015-01-18 07:46:57',28025,1,1,49.99,19.49),
(34299,'2015-01-18 08:20:14',28026,1,1,49.99,19.49),
(34300,'2015-01-18 08:27:16',28027,1,1,49.99,19.49),
(34301,'2015-01-18 08:33:18',28028,2,1,59.99,22.49),
(34302,'2015-01-18 08:33:18',28028,4,0,29.99,9.49),
(34303,'2015-01-18 10:13:47',28029,2,1,59.99,22.49),
(34304,'2015-01-18 11:44:45',28030,1,1,49.99,19.49),
(34305,'2015-01-18 13:13:06',28031,3,1,45.99,14.49),
(34306,'2015-01-18 13:18:37',28032,1,1,49.99,19.49),
(34307,'2015-01-18 13:18:37',28032,4,0,29.99,9.49),
(34308,'2015-01-18 13:19:56',28033,1,1,49.99,19.49),
(34309,'2015-01-18 13:19:56',28033,4,0,29.99,9.49),
(34310,'2015-01-18 14:04:19',28034,1,1,49.99,19.49),
(34311,'2015-01-18 14:12:53',28035,1,1,49.99,19.49),
(34312,'2015-01-18 14:21:14',28036,1,1,49.99,19.49),
(34313,'2015-01-18 14:21:14',28036,3,0,45.99,14.49),
(34314,'2015-01-18 14:31:57',28037,1,1,49.99,19.49),
(34315,'2015-01-18 14:31:57',28037,3,0,45.99,14.49),
(34316,'2015-01-18 14:32:13',28038,1,1,49.99,19.49),
(34317,'2015-01-18 15:00:26',28039,1,1,49.99,19.49),
(34318,'2015-01-18 15:28:12',28040,1,1,49.99,19.49),
(34319,'2015-01-18 15:30:13',28041,1,1,49.99,19.49),
(34320,'2015-01-18 15:36:19',28042,3,1,45.99,14.49),
(34321,'2015-01-18 16:16:06',28043,1,1,49.99,19.49),
(34322,'2015-01-18 16:16:06',28043,3,0,45.99,14.49),
(34323,'2015-01-18 16:55:18',28044,1,1,49.99,19.49),
(34324,'2015-01-18 18:01:45',28045,3,1,45.99,14.49),
(34325,'2015-01-18 20:01:31',28046,1,1,49.99,19.49),
(34326,'2015-01-18 20:05:47',28047,1,1,49.99,19.49),
(34327,'2015-01-18 20:10:34',28048,1,1,49.99,19.49),
(34328,'2015-01-18 20:10:34',28048,4,0,29.99,9.49),
(34329,'2015-01-18 20:20:33',28049,1,1,49.99,19.49),
(34330,'2015-01-18 20:45:01',28050,1,1,49.99,19.49),
(34331,'2015-01-18 20:45:01',28050,4,0,29.99,9.49),
(34332,'2015-01-18 21:41:24',28051,1,1,49.99,19.49),
(34333,'2015-01-18 21:49:23',28052,4,1,29.99,9.49),
(34334,'2015-01-18 22:06:45',28053,3,1,45.99,14.49),
(34335,'2015-01-18 22:19:24',28054,1,1,49.99,19.49),
(34336,'2015-01-18 22:29:53',28055,1,1,49.99,19.49),
(34337,'2015-01-18 23:04:48',28056,1,1,49.99,19.49),
(34338,'2015-01-18 23:04:48',28056,3,0,45.99,14.49),
(34339,'2015-01-18 23:20:09',28057,1,1,49.99,19.49),
(34340,'2015-01-18 23:20:09',28057,3,0,45.99,14.49),
(34341,'2015-01-18 23:32:25',28058,2,1,59.99,22.49),
(34342,'2015-01-18 23:32:25',28058,4,0,29.99,9.49),
(34343,'2015-01-19 00:04:04',28059,1,1,49.99,19.49),
(34344,'2015-01-19 00:08:48',28060,2,1,59.99,22.49),
(34345,'2015-01-19 00:08:48',28060,4,0,29.99,9.49),
(34346,'2015-01-19 00:16:25',28061,1,1,49.99,19.49),
(34347,'2015-01-19 00:16:25',28061,3,0,45.99,14.49),
(34348,'2015-01-19 00:48:21',28062,1,1,49.99,19.49),
(34349,'2015-01-19 00:48:21',28062,3,0,45.99,14.49),
(34350,'2015-01-19 01:10:43',28063,1,1,49.99,19.49),
(34351,'2015-01-19 01:10:43',28063,4,0,29.99,9.49),
(34352,'2015-01-19 01:36:37',28064,2,1,59.99,22.49),
(34353,'2015-01-19 02:06:28',28065,1,1,49.99,19.49),
(34354,'2015-01-19 02:45:28',28066,3,1,45.99,14.49),
(34355,'2015-01-19 02:45:28',28066,1,0,49.99,19.49),
(34356,'2015-01-19 03:22:52',28067,1,1,49.99,19.49),
(34357,'2015-01-19 03:22:52',28067,4,0,29.99,9.49),
(34358,'2015-01-19 04:59:41',28068,1,1,49.99,19.49),
(34359,'2015-01-19 04:59:41',28068,3,0,45.99,14.49),
(34360,'2015-01-19 06:06:16',28069,4,1,29.99,9.49),
(34361,'2015-01-19 06:27:41',28070,2,1,59.99,22.49),
(34362,'2015-01-19 06:27:41',28070,4,0,29.99,9.49),
(34363,'2015-01-19 06:35:41',28071,3,1,45.99,14.49),
(34364,'2015-01-19 06:43:17',28072,3,1,45.99,14.49),
(34365,'2015-01-19 06:43:17',28072,4,0,29.99,9.49),
(34366,'2015-01-19 07:33:57',28073,1,1,49.99,19.49),
(34367,'2015-01-19 07:33:57',28073,4,0,29.99,9.49),
(34368,'2015-01-19 08:51:44',28074,1,1,49.99,19.49),
(34369,'2015-01-19 08:53:58',28075,1,1,49.99,19.49),
(34370,'2015-01-19 09:27:04',28076,2,1,59.99,22.49),
(34371,'2015-01-19 09:47:26',28077,1,1,49.99,19.49),
(34372,'2015-01-19 09:47:26',28077,3,0,45.99,14.49),
(34373,'2015-01-19 09:59:41',28078,1,1,49.99,19.49),
(34374,'2015-01-19 09:59:41',28078,4,0,29.99,9.49),
(34375,'2015-01-19 10:28:13',28079,1,1,49.99,19.49),
(34376,'2015-01-19 10:30:41',28080,1,1,49.99,19.49),
(34377,'2015-01-19 11:00:19',28081,3,1,45.99,14.49),
(34378,'2015-01-19 11:01:46',28082,3,1,45.99,14.49),
(34379,'2015-01-19 11:24:08',28083,4,1,29.99,9.49),
(34380,'2015-01-19 11:27:56',28084,1,1,49.99,19.49),
(34381,'2015-01-19 11:27:56',28084,3,0,45.99,14.49),
(34382,'2015-01-19 11:28:33',28085,1,1,49.99,19.49),
(34383,'2015-01-19 11:28:33',28085,4,0,29.99,9.49),
(34384,'2015-01-19 12:20:14',28086,1,1,49.99,19.49),
(34385,'2015-01-19 12:20:47',28087,1,1,49.99,19.49),
(34386,'2015-01-19 12:20:47',28087,4,0,29.99,9.49),
(34387,'2015-01-19 12:25:09',28088,1,1,49.99,19.49),
(34388,'2015-01-19 12:25:09',28088,4,0,29.99,9.49),
(34389,'2015-01-19 12:47:38',28089,4,1,29.99,9.49),
(34390,'2015-01-19 12:51:43',28090,4,1,29.99,9.49),
(34391,'2015-01-19 12:52:37',28091,1,1,49.99,19.49),
(34392,'2015-01-19 12:52:37',28091,3,0,45.99,14.49),
(34393,'2015-01-19 13:06:23',28092,1,1,49.99,19.49),
(34394,'2015-01-19 13:13:22',28093,4,1,29.99,9.49),
(34395,'2015-01-19 13:38:10',28094,1,1,49.99,19.49),
(34396,'2015-01-19 13:50:34',28095,1,1,49.99,19.49),
(34397,'2015-01-19 13:50:34',28095,4,0,29.99,9.49),
(34398,'2015-01-19 13:54:20',28096,1,1,49.99,19.49),
(34399,'2015-01-19 13:54:20',28096,4,0,29.99,9.49),
(34400,'2015-01-19 13:56:51',28097,2,1,59.99,22.49),
(34401,'2015-01-19 13:56:51',28097,4,0,29.99,9.49),
(34402,'2015-01-19 14:00:41',28098,1,1,49.99,19.49),
(34403,'2015-01-19 14:25:26',28099,4,1,29.99,9.49),
(34404,'2015-01-19 14:38:41',28100,1,1,49.99,19.49),
(34405,'2015-01-19 14:38:41',28100,4,0,29.99,9.49),
(34406,'2015-01-19 14:49:54',28101,1,1,49.99,19.49),
(34407,'2015-01-19 14:49:54',28101,2,0,59.99,22.49),
(34408,'2015-01-19 14:59:49',28102,1,1,49.99,19.49),
(34409,'2015-01-19 14:59:49',28102,4,0,29.99,9.49),
(34410,'2015-01-19 15:22:39',28103,4,1,29.99,9.49),
(34411,'2015-01-19 15:23:50',28104,3,1,45.99,14.49),
(34412,'2015-01-19 15:32:07',28105,3,1,45.99,14.49),
(34413,'2015-01-19 15:56:13',28106,1,1,49.99,19.49),
(34414,'2015-01-19 15:56:13',28106,4,0,29.99,9.49),
(34415,'2015-01-19 15:57:50',28107,1,1,49.99,19.49),
(34416,'2015-01-19 15:57:50',28107,3,0,45.99,14.49),
(34417,'2015-01-19 16:33:39',28108,1,1,49.99,19.49),
(34418,'2015-01-19 16:33:39',28108,2,0,59.99,22.49),
(34419,'2015-01-19 16:41:11',28109,1,1,49.99,19.49),
(34420,'2015-01-19 16:44:25',28110,1,1,49.99,19.49),
(34421,'2015-01-19 16:48:07',28111,3,1,45.99,14.49),
(34422,'2015-01-19 16:56:15',28112,4,1,29.99,9.49),
(34423,'2015-01-19 17:11:45',28113,1,1,49.99,19.49),
(34424,'2015-01-19 18:05:56',28114,1,1,49.99,19.49),
(34425,'2015-01-19 18:06:22',28115,1,1,49.99,19.49),
(34426,'2015-01-19 18:09:08',28116,1,1,49.99,19.49),
(34427,'2015-01-19 18:09:08',28116,2,0,59.99,22.49),
(34428,'2015-01-19 18:15:08',28117,1,1,49.99,19.49),
(34429,'2015-01-19 18:15:08',28117,4,0,29.99,9.49),
(34430,'2015-01-19 18:47:19',28118,1,1,49.99,19.49),
(34431,'2015-01-19 18:47:19',28118,4,0,29.99,9.49),
(34432,'2015-01-19 18:56:09',28119,3,1,45.99,14.49),
(34433,'2015-01-19 18:59:42',28120,1,1,49.99,19.49),
(34434,'2015-01-19 19:03:09',28121,4,1,29.99,9.49),
(34435,'2015-01-19 19:30:32',28122,3,1,45.99,14.49),
(34436,'2015-01-19 19:37:58',28123,3,1,45.99,14.49),
(34437,'2015-01-19 19:37:58',28123,4,0,29.99,9.49),
(34438,'2015-01-19 19:49:50',28124,2,1,59.99,22.49),
(34439,'2015-01-19 20:08:31',28125,1,1,49.99,19.49),
(34440,'2015-01-19 20:08:31',28125,4,0,29.99,9.49),
(34441,'2015-01-19 20:55:00',28126,4,1,29.99,9.49),
(34442,'2015-01-19 20:55:47',28127,1,1,49.99,19.49),
(34443,'2015-01-19 21:30:25',28128,1,1,49.99,19.49),
(34444,'2015-01-19 21:30:25',28128,4,0,29.99,9.49),
(34445,'2015-01-19 21:37:20',28129,1,1,49.99,19.49),
(34446,'2015-01-19 21:37:20',28129,3,0,45.99,14.49),
(34447,'2015-01-19 21:54:03',28130,1,1,49.99,19.49),
(34448,'2015-01-19 21:54:03',28130,4,0,29.99,9.49),
(34449,'2015-01-19 22:00:24',28131,2,1,59.99,22.49),
(34450,'2015-01-19 22:00:24',28131,4,0,29.99,9.49),
(34451,'2015-01-19 22:01:36',28132,1,1,49.99,19.49),
(34452,'2015-01-19 22:04:15',28133,1,1,49.99,19.49),
(34453,'2015-01-19 22:38:18',28134,1,1,49.99,19.49),
(34454,'2015-01-19 22:38:30',28135,2,1,59.99,22.49),
(34455,'2015-01-19 22:38:30',28135,3,0,45.99,14.49),
(34456,'2015-01-19 22:47:52',28136,1,1,49.99,19.49),
(34457,'2015-01-20 02:24:39',28137,1,1,49.99,19.49),
(34458,'2015-01-20 04:15:00',28138,1,1,49.99,19.49),
(34459,'2015-01-20 04:15:00',28138,3,0,45.99,14.49),
(34460,'2015-01-20 04:18:50',28139,3,1,45.99,14.49),
(34461,'2015-01-20 04:27:59',28140,1,1,49.99,19.49),
(34462,'2015-01-20 04:27:59',28140,3,0,45.99,14.49),
(34463,'2015-01-20 04:37:23',28141,1,1,49.99,19.49),
(34464,'2015-01-20 04:37:23',28141,4,0,29.99,9.49),
(34465,'2015-01-20 06:04:12',28142,1,1,49.99,19.49),
(34466,'2015-01-20 06:16:37',28143,1,1,49.99,19.49),
(34467,'2015-01-20 06:16:37',28143,3,0,45.99,14.49),
(34468,'2015-01-20 06:57:10',28144,1,1,49.99,19.49),
(34469,'2015-01-20 06:57:10',28144,4,0,29.99,9.49),
(34470,'2015-01-20 08:38:06',28145,1,1,49.99,19.49),
(34471,'2015-01-20 08:41:19',28146,1,1,49.99,19.49),
(34472,'2015-01-20 08:47:14',28147,1,1,49.99,19.49),
(34473,'2015-01-20 09:02:34',28148,1,1,49.99,19.49),
(34474,'2015-01-20 09:33:57',28149,4,1,29.99,9.49),
(34475,'2015-01-20 09:55:45',28150,1,1,49.99,19.49),
(34476,'2015-01-20 09:55:45',28150,4,0,29.99,9.49),
(34477,'2015-01-20 09:58:14',28151,2,1,59.99,22.49),
(34478,'2015-01-20 10:07:35',28152,1,1,49.99,19.49),
(34479,'2015-01-20 10:23:07',28153,1,1,49.99,19.49),
(34480,'2015-01-20 10:23:07',28153,2,0,59.99,22.49),
(34481,'2015-01-20 10:31:08',28154,1,1,49.99,19.49),
(34482,'2015-01-20 11:24:21',28155,3,1,45.99,14.49),
(34483,'2015-01-20 11:24:21',28155,4,0,29.99,9.49),
(34484,'2015-01-20 11:31:30',28156,3,1,45.99,14.49),
(34485,'2015-01-20 11:31:30',28156,1,0,49.99,19.49),
(34486,'2015-01-20 11:58:00',28157,1,1,49.99,19.49),
(34487,'2015-01-20 12:13:13',28158,1,1,49.99,19.49),
(34488,'2015-01-20 12:13:13',28158,2,0,59.99,22.49),
(34489,'2015-01-20 12:17:39',28159,3,1,45.99,14.49),
(34490,'2015-01-20 12:35:25',28160,1,1,49.99,19.49),
(34491,'2015-01-20 12:44:34',28161,1,1,49.99,19.49),
(34492,'2015-01-20 12:45:43',28162,1,1,49.99,19.49),
(34493,'2015-01-20 12:45:43',28162,4,0,29.99,9.49),
(34494,'2015-01-20 12:59:37',28163,1,1,49.99,19.49),
(34495,'2015-01-20 13:05:50',28164,1,1,49.99,19.49),
(34496,'2015-01-20 13:05:50',28164,3,0,45.99,14.49),
(34497,'2015-01-20 13:09:14',28165,1,1,49.99,19.49),
(34498,'2015-01-20 13:18:00',28166,4,1,29.99,9.49),
(34499,'2015-01-20 13:19:34',28167,2,1,59.99,22.49),
(34500,'2015-01-20 13:19:34',28167,3,0,45.99,14.49),
(34501,'2015-01-20 13:42:33',28168,1,1,49.99,19.49),
(34502,'2015-01-20 13:42:33',28168,4,0,29.99,9.49),
(34503,'2015-01-20 13:43:59',28169,1,1,49.99,19.49),
(34504,'2015-01-20 13:43:59',28169,2,0,59.99,22.49),
(34505,'2015-01-20 14:05:16',28170,2,1,59.99,22.49),
(34506,'2015-01-20 14:36:28',28171,1,1,49.99,19.49),
(34507,'2015-01-20 14:49:02',28172,1,1,49.99,19.49),
(34508,'2015-01-20 15:10:24',28173,1,1,49.99,19.49),
(34509,'2015-01-20 15:10:24',28173,4,0,29.99,9.49),
(34510,'2015-01-20 15:27:27',28174,1,1,49.99,19.49),
(34511,'2015-01-20 15:34:10',28175,4,1,29.99,9.49),
(34512,'2015-01-20 15:45:32',28176,1,1,49.99,19.49),
(34513,'2015-01-20 15:45:32',28176,4,0,29.99,9.49),
(34514,'2015-01-20 15:52:44',28177,1,1,49.99,19.49),
(34515,'2015-01-20 15:52:44',28177,4,0,29.99,9.49),
(34516,'2015-01-20 15:53:00',28178,1,1,49.99,19.49),
(34517,'2015-01-20 15:53:20',28179,1,1,49.99,19.49),
(34518,'2015-01-20 15:53:20',28179,3,0,45.99,14.49),
(34519,'2015-01-20 16:12:56',28180,1,1,49.99,19.49),
(34520,'2015-01-20 16:18:48',28181,1,1,49.99,19.49),
(34521,'2015-01-20 16:18:48',28181,2,0,59.99,22.49),
(34522,'2015-01-20 17:10:47',28182,1,1,49.99,19.49),
(34523,'2015-01-20 17:20:27',28183,4,1,29.99,9.49),
(34524,'2015-01-20 17:20:36',28184,1,1,49.99,19.49),
(34525,'2015-01-20 17:20:36',28184,3,0,45.99,14.49),
(34526,'2015-01-20 17:41:47',28185,1,1,49.99,19.49),
(34527,'2015-01-20 17:47:04',28186,1,1,49.99,19.49),
(34528,'2015-01-20 17:58:07',28187,1,1,49.99,19.49),
(34529,'2015-01-20 18:18:38',28188,1,1,49.99,19.49),
(34530,'2015-01-20 18:18:38',28188,2,0,59.99,22.49),
(34531,'2015-01-20 18:53:56',28189,1,1,49.99,19.49),
(34532,'2015-01-20 19:01:44',28190,1,1,49.99,19.49),
(34533,'2015-01-20 19:07:23',28191,3,1,45.99,14.49),
(34534,'2015-01-20 19:07:23',28191,4,0,29.99,9.49),
(34535,'2015-01-20 19:54:42',28192,1,1,49.99,19.49),
(34536,'2015-01-20 20:52:24',28193,1,1,49.99,19.49),
(34537,'2015-01-20 20:53:23',28194,3,1,45.99,14.49),
(34538,'2015-01-20 21:09:41',28195,1,1,49.99,19.49),
(34539,'2015-01-20 21:40:43',28196,1,1,49.99,19.49),
(34540,'2015-01-20 21:40:43',28196,4,0,29.99,9.49),
(34541,'2015-01-20 21:47:30',28197,1,1,49.99,19.49),
(34542,'2015-01-20 23:39:19',28198,1,1,49.99,19.49),
(34543,'2015-01-20 23:39:19',28198,3,0,45.99,14.49),
(34544,'2015-01-20 23:40:32',28199,1,1,49.99,19.49),
(34545,'2015-01-21 00:06:37',28200,2,1,59.99,22.49),
(34546,'2015-01-21 00:09:34',28201,1,1,49.99,19.49),
(34547,'2015-01-21 01:08:16',28202,1,1,49.99,19.49),
(34548,'2015-01-21 01:08:16',28202,4,0,29.99,9.49),
(34549,'2015-01-21 01:12:37',28203,1,1,49.99,19.49),
(34550,'2015-01-21 01:16:55',28204,3,1,45.99,14.49),
(34551,'2015-01-21 01:16:55',28204,1,0,49.99,19.49),
(34552,'2015-01-21 01:45:16',28205,1,1,49.99,19.49),
(34553,'2015-01-21 01:53:58',28206,4,1,29.99,9.49),
(34554,'2015-01-21 02:19:56',28207,2,1,59.99,22.49),
(34555,'2015-01-21 03:25:55',28208,4,1,29.99,9.49),
(34556,'2015-01-21 03:41:29',28209,1,1,49.99,19.49),
(34557,'2015-01-21 04:34:05',28210,1,1,49.99,19.49),
(34558,'2015-01-21 04:34:05',28210,4,0,29.99,9.49),
(34559,'2015-01-21 04:37:20',28211,1,1,49.99,19.49),
(34560,'2015-01-21 04:37:20',28211,3,0,45.99,14.49),
(34561,'2015-01-21 04:40:56',28212,1,1,49.99,19.49),
(34562,'2015-01-21 05:32:11',28213,2,1,59.99,22.49),
(34563,'2015-01-21 05:32:11',28213,4,0,29.99,9.49),
(34564,'2015-01-21 06:09:34',28214,3,1,45.99,14.49),
(34565,'2015-01-21 06:35:07',28215,3,1,45.99,14.49),
(34566,'2015-01-21 07:11:35',28216,3,1,45.99,14.49),
(34567,'2015-01-21 07:11:35',28216,4,0,29.99,9.49),
(34568,'2015-01-21 07:13:40',28217,2,1,59.99,22.49),
(34569,'2015-01-21 07:19:16',28218,1,1,49.99,19.49),
(34570,'2015-01-21 07:19:16',28218,3,0,45.99,14.49),
(34571,'2015-01-21 07:26:19',28219,2,1,59.99,22.49),
(34572,'2015-01-21 07:26:19',28219,3,0,45.99,14.49),
(34573,'2015-01-21 08:29:31',28220,1,1,49.99,19.49),
(34574,'2015-01-21 08:37:47',28221,1,1,49.99,19.49),
(34575,'2015-01-21 08:40:08',28222,2,1,59.99,22.49),
(34576,'2015-01-21 09:15:44',28223,1,1,49.99,19.49),
(34577,'2015-01-21 09:16:23',28224,1,1,49.99,19.49),
(34578,'2015-01-21 09:16:23',28224,3,0,45.99,14.49),
(34579,'2015-01-21 09:57:39',28225,3,1,45.99,14.49),
(34580,'2015-01-21 09:58:19',28226,1,1,49.99,19.49),
(34581,'2015-01-21 09:58:19',28226,4,0,29.99,9.49),
(34582,'2015-01-21 10:00:22',28227,3,1,45.99,14.49),
(34583,'2015-01-21 10:00:22',28227,4,0,29.99,9.49),
(34584,'2015-01-21 10:13:19',28228,4,1,29.99,9.49),
(34585,'2015-01-21 10:18:39',28229,4,1,29.99,9.49),
(34586,'2015-01-21 10:31:02',28230,4,1,29.99,9.49),
(34587,'2015-01-21 10:36:14',28231,2,1,59.99,22.49),
(34588,'2015-01-21 10:40:32',28232,2,1,59.99,22.49),
(34589,'2015-01-21 10:52:05',28233,1,1,49.99,19.49),
(34590,'2015-01-21 10:52:05',28233,2,0,59.99,22.49),
(34591,'2015-01-21 11:15:58',28234,1,1,49.99,19.49),
(34592,'2015-01-21 11:15:58',28234,3,0,45.99,14.49),
(34593,'2015-01-21 11:24:35',28235,1,1,49.99,19.49),
(34594,'2015-01-21 11:32:19',28236,1,1,49.99,19.49),
(34595,'2015-01-21 11:32:19',28236,4,0,29.99,9.49),
(34596,'2015-01-21 11:46:36',28237,1,1,49.99,19.49),
(34597,'2015-01-21 11:46:45',28238,2,1,59.99,22.49),
(34598,'2015-01-21 11:54:51',28239,1,1,49.99,19.49),
(34599,'2015-01-21 12:03:08',28240,3,1,45.99,14.49),
(34600,'2015-01-21 12:03:08',28240,1,0,49.99,19.49),
(34601,'2015-01-21 12:03:51',28241,1,1,49.99,19.49),
(34602,'2015-01-21 12:05:21',28242,3,1,45.99,14.49),
(34603,'2015-01-21 12:35:45',28243,1,1,49.99,19.49),
(34604,'2015-01-21 12:35:45',28243,3,0,45.99,14.49),
(34605,'2015-01-21 12:45:08',28244,1,1,49.99,19.49),
(34606,'2015-01-21 12:45:08',28244,4,0,29.99,9.49),
(34607,'2015-01-21 13:00:22',28245,1,1,49.99,19.49),
(34608,'2015-01-21 13:04:05',28246,4,1,29.99,9.49),
(34609,'2015-01-21 13:25:33',28247,4,1,29.99,9.49),
(34610,'2015-01-21 13:46:02',28248,4,1,29.99,9.49),
(34611,'2015-01-21 13:54:49',28249,4,1,29.99,9.49),
(34612,'2015-01-21 14:11:36',28250,1,1,49.99,19.49),
(34613,'2015-01-21 14:25:33',28251,1,1,49.99,19.49),
(34614,'2015-01-21 14:56:13',28252,1,1,49.99,19.49),
(34615,'2015-01-21 14:56:13',28252,4,0,29.99,9.49),
(34616,'2015-01-21 15:12:42',28253,1,1,49.99,19.49),
(34617,'2015-01-21 15:12:42',28253,3,0,45.99,14.49),
(34618,'2015-01-21 15:31:27',28254,4,1,29.99,9.49),
(34619,'2015-01-21 15:44:56',28255,1,1,49.99,19.49),
(34620,'2015-01-21 15:54:44',28256,1,1,49.99,19.49),
(34621,'2015-01-21 16:19:51',28257,2,1,59.99,22.49),
(34622,'2015-01-21 16:22:41',28258,1,1,49.99,19.49),
(34623,'2015-01-21 16:29:10',28259,2,1,59.99,22.49),
(34624,'2015-01-21 16:30:40',28260,2,1,59.99,22.49),
(34625,'2015-01-21 16:30:40',28260,4,0,29.99,9.49),
(34626,'2015-01-21 16:56:23',28261,2,1,59.99,22.49),
(34627,'2015-01-21 17:15:49',28262,2,1,59.99,22.49),
(34628,'2015-01-21 17:21:09',28263,1,1,49.99,19.49),
(34629,'2015-01-21 17:30:07',28264,3,1,45.99,14.49),
(34630,'2015-01-21 17:30:07',28264,1,0,49.99,19.49),
(34631,'2015-01-21 17:31:38',28265,1,1,49.99,19.49),
(34632,'2015-01-21 17:40:41',28266,1,1,49.99,19.49),
(34633,'2015-01-21 17:40:41',28266,3,0,45.99,14.49),
(34634,'2015-01-21 17:44:27',28267,3,1,45.99,14.49),
(34635,'2015-01-21 17:44:27',28267,4,0,29.99,9.49),
(34636,'2015-01-21 18:16:28',28268,1,1,49.99,19.49),
(34637,'2015-01-21 18:21:23',28269,2,1,59.99,22.49),
(34638,'2015-01-21 18:23:31',28270,1,1,49.99,19.49),
(34639,'2015-01-21 18:49:13',28271,3,1,45.99,14.49),
(34640,'2015-01-21 18:49:13',28271,4,0,29.99,9.49),
(34641,'2015-01-21 19:15:06',28272,1,1,49.99,19.49),
(34642,'2015-01-21 19:15:06',28272,4,0,29.99,9.49),
(34643,'2015-01-21 19:26:00',28273,3,1,45.99,14.49),
(34644,'2015-01-21 19:47:41',28274,1,1,49.99,19.49),
(34645,'2015-01-21 19:49:53',28275,1,1,49.99,19.49),
(34646,'2015-01-21 20:22:54',28276,1,1,49.99,19.49),
(34647,'2015-01-21 20:22:54',28276,3,0,45.99,14.49),
(34648,'2015-01-21 20:26:18',28277,1,1,49.99,19.49),
(34649,'2015-01-21 20:26:18',28277,3,0,45.99,14.49),
(34650,'2015-01-21 20:36:01',28278,2,1,59.99,22.49),
(34651,'2015-01-21 20:36:01',28278,4,0,29.99,9.49),
(34652,'2015-01-21 21:22:14',28279,2,1,59.99,22.49),
(34653,'2015-01-21 21:26:51',28280,1,1,49.99,19.49),
(34654,'2015-01-21 21:26:51',28280,3,0,45.99,14.49),
(34655,'2015-01-21 22:24:34',28281,1,1,49.99,19.49),
(34656,'2015-01-21 22:32:47',28282,2,1,59.99,22.49),
(34657,'2015-01-21 22:32:47',28282,4,0,29.99,9.49),
(34658,'2015-01-21 22:59:28',28283,3,1,45.99,14.49),
(34659,'2015-01-21 23:21:45',28284,3,1,45.99,14.49),
(34660,'2015-01-21 23:21:45',28284,4,0,29.99,9.49),
(34661,'2015-01-21 23:24:31',28285,1,1,49.99,19.49),
(34662,'2015-01-21 23:34:53',28286,1,1,49.99,19.49),
(34663,'2015-01-21 23:54:05',28287,4,1,29.99,9.49),
(34664,'2015-01-21 23:54:17',28288,4,1,29.99,9.49),
(34665,'2015-01-21 23:54:17',28288,3,0,45.99,14.49),
(34666,'2015-01-22 00:04:17',28289,2,1,59.99,22.49),
(34667,'2015-01-22 00:22:10',28290,1,1,49.99,19.49),
(34668,'2015-01-22 00:40:36',28291,1,1,49.99,19.49),
(34669,'2015-01-22 00:40:36',28291,3,0,45.99,14.49),
(34670,'2015-01-22 01:15:24',28292,3,1,45.99,14.49),
(34671,'2015-01-22 01:30:52',28293,1,1,49.99,19.49),
(34672,'2015-01-22 01:32:15',28294,1,1,49.99,19.49),
(34673,'2015-01-22 01:37:09',28295,2,1,59.99,22.49),
(34674,'2015-01-22 04:49:24',28296,1,1,49.99,19.49),
(34675,'2015-01-22 04:49:24',28296,4,0,29.99,9.49),
(34676,'2015-01-22 04:56:08',28297,1,1,49.99,19.49),
(34677,'2015-01-22 04:56:08',28297,4,0,29.99,9.49),
(34678,'2015-01-22 05:38:29',28298,1,1,49.99,19.49),
(34679,'2015-01-22 07:21:37',28299,3,1,45.99,14.49),
(34680,'2015-01-22 07:36:11',28300,1,1,49.99,19.49),
(34681,'2015-01-22 07:53:45',28301,1,1,49.99,19.49),
(34682,'2015-01-22 08:39:55',28302,4,1,29.99,9.49),
(34683,'2015-01-22 08:39:55',28302,1,0,49.99,19.49),
(34684,'2015-01-22 08:44:22',28303,4,1,29.99,9.49),
(34685,'2015-01-22 08:45:46',28304,3,1,45.99,14.49),
(34686,'2015-01-22 09:07:00',28305,2,1,59.99,22.49),
(34687,'2015-01-22 09:07:00',28305,4,0,29.99,9.49),
(34688,'2015-01-22 09:13:49',28306,2,1,59.99,22.49),
(34689,'2015-01-22 09:21:49',28307,2,1,59.99,22.49),
(34690,'2015-01-22 10:08:30',28308,1,1,49.99,19.49),
(34691,'2015-01-22 10:13:51',28309,1,1,49.99,19.49),
(34692,'2015-01-22 10:16:44',28310,2,1,59.99,22.49),
(34693,'2015-01-22 10:23:04',28311,2,1,59.99,22.49),
(34694,'2015-01-22 10:28:34',28312,4,1,29.99,9.49),
(34695,'2015-01-22 10:28:56',28313,2,1,59.99,22.49),
(34696,'2015-01-22 10:59:24',28314,1,1,49.99,19.49),
(34697,'2015-01-22 10:59:24',28314,3,0,45.99,14.49),
(34698,'2015-01-22 11:17:09',28315,1,1,49.99,19.49),
(34699,'2015-01-22 11:36:14',28316,1,1,49.99,19.49),
(34700,'2015-01-22 11:45:30',28317,1,1,49.99,19.49),
(34701,'2015-01-22 11:49:02',28318,1,1,49.99,19.49),
(34702,'2015-01-22 11:52:08',28319,1,1,49.99,19.49),
(34703,'2015-01-22 12:06:21',28320,1,1,49.99,19.49),
(34704,'2015-01-22 12:06:21',28320,4,0,29.99,9.49),
(34705,'2015-01-22 12:14:55',28321,1,1,49.99,19.49),
(34706,'2015-01-22 12:14:55',28321,3,0,45.99,14.49),
(34707,'2015-01-22 12:25:09',28322,1,1,49.99,19.49),
(34708,'2015-01-22 12:29:58',28323,2,1,59.99,22.49),
(34709,'2015-01-22 12:29:58',28323,3,0,45.99,14.49),
(34710,'2015-01-22 12:30:18',28324,2,1,59.99,22.49),
(34711,'2015-01-22 12:30:18',28324,4,0,29.99,9.49),
(34712,'2015-01-22 12:39:07',28325,1,1,49.99,19.49),
(34713,'2015-01-22 12:41:30',28326,1,1,49.99,19.49),
(34714,'2015-01-22 12:50:38',28327,1,1,49.99,19.49),
(34715,'2015-01-22 13:07:45',28328,2,1,59.99,22.49),
(34716,'2015-01-22 13:07:45',28328,4,0,29.99,9.49),
(34717,'2015-01-22 13:18:26',28329,1,1,49.99,19.49),
(34718,'2015-01-22 13:25:28',28330,2,1,59.99,22.49),
(34719,'2015-01-22 13:56:33',28331,1,1,49.99,19.49),
(34720,'2015-01-22 13:56:33',28331,2,0,59.99,22.49),
(34721,'2015-01-22 14:06:39',28332,1,1,49.99,19.49),
(34722,'2015-01-22 14:17:05',28333,1,1,49.99,19.49),
(34723,'2015-01-22 14:17:05',28333,3,0,45.99,14.49),
(34724,'2015-01-22 14:39:25',28334,1,1,49.99,19.49),
(34725,'2015-01-22 14:51:12',28335,1,1,49.99,19.49),
(34726,'2015-01-22 14:53:21',28336,3,1,45.99,14.49),
(34727,'2015-01-22 14:53:21',28336,1,0,49.99,19.49),
(34728,'2015-01-22 14:56:27',28337,1,1,49.99,19.49),
(34729,'2015-01-22 15:09:21',28338,1,1,49.99,19.49),
(34730,'2015-01-22 15:55:23',28339,1,1,49.99,19.49),
(34731,'2015-01-22 16:28:10',28340,1,1,49.99,19.49),
(34732,'2015-01-22 16:31:03',28341,1,1,49.99,19.49),
(34733,'2015-01-22 16:31:03',28341,3,0,45.99,14.49),
(34734,'2015-01-22 16:32:01',28342,1,1,49.99,19.49),
(34735,'2015-01-22 16:32:01',28342,4,0,29.99,9.49),
(34736,'2015-01-22 17:07:15',28343,1,1,49.99,19.49),
(34737,'2015-01-22 17:11:23',28344,1,1,49.99,19.49),
(34738,'2015-01-22 17:11:23',28344,3,0,45.99,14.49),
(34739,'2015-01-22 17:37:00',28345,4,1,29.99,9.49),
(34740,'2015-01-22 18:04:55',28346,1,1,49.99,19.49),
(34741,'2015-01-22 18:06:23',28347,3,1,45.99,14.49),
(34742,'2015-01-22 18:38:44',28348,1,1,49.99,19.49),
(34743,'2015-01-22 19:05:36',28349,1,1,49.99,19.49),
(34744,'2015-01-22 19:11:17',28350,1,1,49.99,19.49),
(34745,'2015-01-22 19:14:26',28351,2,1,59.99,22.49),
(34746,'2015-01-22 19:14:41',28352,4,1,29.99,9.49),
(34747,'2015-01-22 19:14:41',28352,2,0,59.99,22.49),
(34748,'2015-01-22 19:16:13',28353,2,1,59.99,22.49),
(34749,'2015-01-22 19:17:08',28354,3,1,45.99,14.49),
(34750,'2015-01-22 19:17:08',28354,2,0,59.99,22.49),
(34751,'2015-01-22 19:48:57',28355,1,1,49.99,19.49),
(34752,'2015-01-22 20:06:41',28356,4,1,29.99,9.49),
(34753,'2015-01-22 20:14:16',28357,1,1,49.99,19.49),
(34754,'2015-01-22 20:14:16',28357,3,0,45.99,14.49),
(34755,'2015-01-22 20:33:13',28358,1,1,49.99,19.49),
(34756,'2015-01-22 20:33:13',28358,3,0,45.99,14.49),
(34757,'2015-01-22 20:39:14',28359,1,1,49.99,19.49),
(34758,'2015-01-22 20:39:14',28359,4,0,29.99,9.49),
(34759,'2015-01-22 20:48:45',28360,1,1,49.99,19.49),
(34760,'2015-01-22 21:00:37',28361,3,1,45.99,14.49),
(34761,'2015-01-22 21:11:32',28362,1,1,49.99,19.49),
(34762,'2015-01-22 21:11:32',28362,3,0,45.99,14.49),
(34763,'2015-01-22 21:25:27',28363,4,1,29.99,9.49),
(34764,'2015-01-22 21:28:50',28364,1,1,49.99,19.49),
(34765,'2015-01-22 21:32:36',28365,1,1,49.99,19.49),
(34766,'2015-01-22 21:32:36',28365,4,0,29.99,9.49),
(34767,'2015-01-22 21:51:08',28366,2,1,59.99,22.49),
(34768,'2015-01-22 22:02:02',28367,3,1,45.99,14.49),
(34769,'2015-01-22 22:03:28',28368,4,1,29.99,9.49),
(34770,'2015-01-22 22:07:35',28369,1,1,49.99,19.49),
(34771,'2015-01-22 22:11:44',28370,3,1,45.99,14.49),
(34772,'2015-01-22 22:19:04',28371,3,1,45.99,14.49),
(34773,'2015-01-22 22:35:28',28372,1,1,49.99,19.49),
(34774,'2015-01-22 22:38:06',28373,1,1,49.99,19.49),
(34775,'2015-01-22 22:56:49',28374,1,1,49.99,19.49),
(34776,'2015-01-22 22:58:43',28375,1,1,49.99,19.49),
(34777,'2015-01-22 22:58:43',28375,3,0,45.99,14.49),
(34778,'2015-01-22 23:14:52',28376,2,1,59.99,22.49),
(34779,'2015-01-22 23:14:52',28376,4,0,29.99,9.49),
(34780,'2015-01-22 23:30:04',28377,1,1,49.99,19.49),
(34781,'2015-01-22 23:30:04',28377,4,0,29.99,9.49),
(34782,'2015-01-22 23:34:25',28378,1,1,49.99,19.49),
(34783,'2015-01-22 23:34:25',28378,3,0,45.99,14.49),
(34784,'2015-01-22 23:50:54',28379,1,1,49.99,19.49),
(34785,'2015-01-23 00:14:04',28380,1,1,49.99,19.49),
(34786,'2015-01-23 01:17:36',28381,1,1,49.99,19.49),
(34787,'2015-01-23 01:17:36',28381,4,0,29.99,9.49),
(34788,'2015-01-23 01:21:11',28382,1,1,49.99,19.49),
(34789,'2015-01-23 01:39:33',28383,3,1,45.99,14.49),
(34790,'2015-01-23 01:54:28',28384,1,1,49.99,19.49),
(34791,'2015-01-23 02:16:54',28385,1,1,49.99,19.49),
(34792,'2015-01-23 02:58:21',28386,2,1,59.99,22.49),
(34793,'2015-01-23 03:41:46',28387,1,1,49.99,19.49),
(34794,'2015-01-23 04:11:33',28388,1,1,49.99,19.49),
(34795,'2015-01-23 04:11:33',28388,4,0,29.99,9.49),
(34796,'2015-01-23 05:30:19',28389,1,1,49.99,19.49),
(34797,'2015-01-23 05:46:47',28390,1,1,49.99,19.49),
(34798,'2015-01-23 06:31:45',28391,1,1,49.99,19.49),
(34799,'2015-01-23 07:13:33',28392,4,1,29.99,9.49),
(34800,'2015-01-23 08:02:27',28393,3,1,45.99,14.49),
(34801,'2015-01-23 08:02:27',28393,4,0,29.99,9.49),
(34802,'2015-01-23 08:51:39',28394,4,1,29.99,9.49),
(34803,'2015-01-23 09:23:45',28395,4,1,29.99,9.49),
(34804,'2015-01-23 09:23:45',28395,2,0,59.99,22.49),
(34805,'2015-01-23 09:35:08',28396,1,1,49.99,19.49),
(34806,'2015-01-23 09:35:08',28396,3,0,45.99,14.49),
(34807,'2015-01-23 09:53:03',28397,1,1,49.99,19.49),
(34808,'2015-01-23 09:53:03',28397,4,0,29.99,9.49),
(34809,'2015-01-23 09:54:17',28398,1,1,49.99,19.49),
(34810,'2015-01-23 09:54:17',28398,2,0,59.99,22.49),
(34811,'2015-01-23 09:58:43',28399,1,1,49.99,19.49),
(34812,'2015-01-23 09:58:48',28400,1,1,49.99,19.49),
(34813,'2015-01-23 09:58:48',28400,3,0,45.99,14.49),
(34814,'2015-01-23 10:04:41',28401,3,1,45.99,14.49),
(34815,'2015-01-23 10:04:41',28401,4,0,29.99,9.49),
(34816,'2015-01-23 10:05:16',28402,1,1,49.99,19.49),
(34817,'2015-01-23 10:05:16',28402,2,0,59.99,22.49),
(34818,'2015-01-23 10:56:35',28403,1,1,49.99,19.49),
(34819,'2015-01-23 10:56:35',28403,4,0,29.99,9.49),
(34820,'2015-01-23 11:22:22',28404,1,1,49.99,19.49),
(34821,'2015-01-23 11:40:02',28405,1,1,49.99,19.49),
(34822,'2015-01-23 12:19:15',28406,2,1,59.99,22.49),
(34823,'2015-01-23 12:35:16',28407,1,1,49.99,19.49),
(34824,'2015-01-23 12:35:31',28408,1,1,49.99,19.49),
(34825,'2015-01-23 13:04:36',28409,1,1,49.99,19.49),
(34826,'2015-01-23 13:05:23',28410,3,1,45.99,14.49),
(34827,'2015-01-23 13:05:23',28410,2,0,59.99,22.49),
(34828,'2015-01-23 13:13:48',28411,4,1,29.99,9.49),
(34829,'2015-01-23 13:33:24',28412,1,1,49.99,19.49),
(34830,'2015-01-23 13:49:05',28413,1,1,49.99,19.49),
(34831,'2015-01-23 13:50:54',28414,1,1,49.99,19.49),
(34832,'2015-01-23 13:50:54',28414,4,0,29.99,9.49),
(34833,'2015-01-23 14:00:45',28415,1,1,49.99,19.49),
(34834,'2015-01-23 14:00:45',28415,3,0,45.99,14.49),
(34835,'2015-01-23 14:27:31',28416,3,1,45.99,14.49),
(34836,'2015-01-23 14:35:58',28417,2,1,59.99,22.49),
(34837,'2015-01-23 14:41:45',28418,1,1,49.99,19.49),
(34838,'2015-01-23 14:48:43',28419,1,1,49.99,19.49),
(34839,'2015-01-23 14:53:33',28420,3,1,45.99,14.49),
(34840,'2015-01-23 14:53:33',28420,1,0,49.99,19.49),
(34841,'2015-01-23 14:54:17',28421,3,1,45.99,14.49),
(34842,'2015-01-23 15:00:09',28422,3,1,45.99,14.49),
(34843,'2015-01-23 15:00:09',28422,4,0,29.99,9.49),
(34844,'2015-01-23 15:00:21',28423,1,1,49.99,19.49),
(34845,'2015-01-23 15:00:21',28423,4,0,29.99,9.49),
(34846,'2015-01-23 15:13:28',28424,1,1,49.99,19.49),
(34847,'2015-01-23 15:13:28',28424,2,0,59.99,22.49),
(34848,'2015-01-23 15:21:15',28425,2,1,59.99,22.49),
(34849,'2015-01-23 15:22:31',28426,1,1,49.99,19.49),
(34850,'2015-01-23 15:24:29',28427,1,1,49.99,19.49),
(34851,'2015-01-23 15:46:16',28428,1,1,49.99,19.49),
(34852,'2015-01-23 15:52:24',28429,1,1,49.99,19.49),
(34853,'2015-01-23 15:55:56',28430,1,1,49.99,19.49),
(34854,'2015-01-23 15:55:56',28430,2,0,59.99,22.49),
(34855,'2015-01-23 16:01:07',28431,4,1,29.99,9.49),
(34856,'2015-01-23 16:03:10',28432,2,1,59.99,22.49),
(34857,'2015-01-23 16:03:10',28432,4,0,29.99,9.49),
(34858,'2015-01-23 16:04:09',28433,1,1,49.99,19.49),
(34859,'2015-01-23 16:11:01',28434,1,1,49.99,19.49),
(34860,'2015-01-23 16:11:01',28434,3,0,45.99,14.49),
(34861,'2015-01-23 16:13:25',28435,4,1,29.99,9.49),
(34862,'2015-01-23 16:23:51',28436,1,1,49.99,19.49),
(34863,'2015-01-23 16:23:51',28436,4,0,29.99,9.49),
(34864,'2015-01-23 16:33:45',28437,1,1,49.99,19.49),
(34865,'2015-01-23 16:33:45',28437,4,0,29.99,9.49),
(34866,'2015-01-23 16:53:20',28438,1,1,49.99,19.49),
(34867,'2015-01-23 16:54:49',28439,4,1,29.99,9.49),
(34868,'2015-01-23 17:48:18',28440,2,1,59.99,22.49),
(34869,'2015-01-23 19:02:20',28441,1,1,49.99,19.49),
(34870,'2015-01-23 19:04:16',28442,2,1,59.99,22.49),
(34871,'2015-01-23 19:04:16',28442,1,0,49.99,19.49),
(34872,'2015-01-23 19:12:40',28443,1,1,49.99,19.49),
(34873,'2015-01-23 19:12:40',28443,3,0,45.99,14.49),
(34874,'2015-01-23 19:36:44',28444,1,1,49.99,19.49),
(34875,'2015-01-23 19:53:04',28445,1,1,49.99,19.49),
(34876,'2015-01-23 19:53:04',28445,4,0,29.99,9.49),
(34877,'2015-01-23 20:24:35',28446,1,1,49.99,19.49),
(34878,'2015-01-23 20:24:35',28446,3,0,45.99,14.49),
(34879,'2015-01-23 21:21:30',28447,1,1,49.99,19.49),
(34880,'2015-01-23 21:27:45',28448,1,1,49.99,19.49),
(34881,'2015-01-23 21:36:44',28449,4,1,29.99,9.49),
(34882,'2015-01-23 22:16:59',28450,1,1,49.99,19.49),
(34883,'2015-01-23 23:35:50',28451,1,1,49.99,19.49),
(34884,'2015-01-24 00:34:09',28452,1,1,49.99,19.49),
(34885,'2015-01-24 00:34:09',28452,4,0,29.99,9.49),
(34886,'2015-01-24 00:49:49',28453,1,1,49.99,19.49),
(34887,'2015-01-24 00:55:32',28454,3,1,45.99,14.49),
(34888,'2015-01-24 00:55:32',28454,4,0,29.99,9.49),
(34889,'2015-01-24 02:17:41',28455,1,1,49.99,19.49),
(34890,'2015-01-24 02:17:41',28455,4,0,29.99,9.49),
(34891,'2015-01-24 02:45:37',28456,4,1,29.99,9.49),
(34892,'2015-01-24 02:54:00',28457,1,1,49.99,19.49),
(34893,'2015-01-24 02:54:00',28457,2,0,59.99,22.49),
(34894,'2015-01-24 04:01:24',28458,2,1,59.99,22.49),
(34895,'2015-01-24 04:25:26',28459,3,1,45.99,14.49),
(34896,'2015-01-24 04:53:26',28460,1,1,49.99,19.49),
(34897,'2015-01-24 05:06:40',28461,3,1,45.99,14.49),
(34898,'2015-01-24 05:09:54',28462,1,1,49.99,19.49),
(34899,'2015-01-24 05:09:54',28462,3,0,45.99,14.49),
(34900,'2015-01-24 05:28:36',28463,1,1,49.99,19.49),
(34901,'2015-01-24 06:21:06',28464,4,1,29.99,9.49),
(34902,'2015-01-24 06:44:45',28465,1,1,49.99,19.49),
(34903,'2015-01-24 07:10:37',28466,3,1,45.99,14.49),
(34904,'2015-01-24 07:10:37',28466,1,0,49.99,19.49),
(34905,'2015-01-24 07:19:02',28467,1,1,49.99,19.49),
(34906,'2015-01-24 09:07:57',28468,1,1,49.99,19.49),
(34907,'2015-01-24 09:07:57',28468,4,0,29.99,9.49),
(34908,'2015-01-24 09:53:21',28469,1,1,49.99,19.49),
(34909,'2015-01-24 10:06:23',28470,1,1,49.99,19.49),
(34910,'2015-01-24 10:55:15',28471,1,1,49.99,19.49),
(34911,'2015-01-24 11:05:57',28472,2,1,59.99,22.49),
(34912,'2015-01-24 11:20:09',28473,2,1,59.99,22.49),
(34913,'2015-01-24 11:21:12',28474,3,1,45.99,14.49),
(34914,'2015-01-24 11:30:39',28475,1,1,49.99,19.49),
(34915,'2015-01-24 11:40:43',28476,1,1,49.99,19.49),
(34916,'2015-01-24 12:15:08',28477,1,1,49.99,19.49),
(34917,'2015-01-24 13:00:09',28478,2,1,59.99,22.49),
(34918,'2015-01-24 13:16:21',28479,2,1,59.99,22.49),
(34919,'2015-01-24 13:36:51',28480,4,1,29.99,9.49),
(34920,'2015-01-24 13:36:51',28481,1,1,49.99,19.49),
(34921,'2015-01-24 13:59:32',28482,1,1,49.99,19.49),
(34922,'2015-01-24 14:04:07',28483,1,1,49.99,19.49),
(34923,'2015-01-24 14:09:34',28484,3,1,45.99,14.49),
(34924,'2015-01-24 14:41:31',28485,1,1,49.99,19.49),
(34925,'2015-01-24 14:41:31',28485,4,0,29.99,9.49),
(34926,'2015-01-24 14:55:45',28486,1,1,49.99,19.49),
(34927,'2015-01-24 15:02:09',28487,3,1,45.99,14.49),
(34928,'2015-01-24 15:02:09',28487,4,0,29.99,9.49),
(34929,'2015-01-24 15:37:00',28488,2,1,59.99,22.49),
(34930,'2015-01-24 15:37:00',28488,4,0,29.99,9.49),
(34931,'2015-01-24 16:24:31',28489,1,1,49.99,19.49),
(34932,'2015-01-24 17:39:31',28490,1,1,49.99,19.49),
(34933,'2015-01-24 17:49:24',28491,3,1,45.99,14.49),
(34934,'2015-01-24 17:49:24',28491,1,0,49.99,19.49),
(34935,'2015-01-24 17:53:04',28492,1,1,49.99,19.49),
(34936,'2015-01-24 17:53:04',28492,3,0,45.99,14.49),
(34937,'2015-01-24 18:55:06',28493,1,1,49.99,19.49),
(34938,'2015-01-24 19:08:08',28494,1,1,49.99,19.49),
(34939,'2015-01-24 20:41:58',28495,1,1,49.99,19.49),
(34940,'2015-01-24 20:41:58',28495,3,0,45.99,14.49),
(34941,'2015-01-24 21:19:15',28496,3,1,45.99,14.49),
(34942,'2015-01-24 22:29:39',28497,1,1,49.99,19.49),
(34943,'2015-01-24 22:30:53',28498,4,1,29.99,9.49),
(34944,'2015-01-24 22:45:27',28499,2,1,59.99,22.49),
(34945,'2015-01-24 23:01:01',28500,3,1,45.99,14.49),
(34946,'2015-01-24 23:01:01',28500,1,0,49.99,19.49),
(34947,'2015-01-24 23:29:03',28501,1,1,49.99,19.49),
(34948,'2015-01-24 23:32:18',28502,1,1,49.99,19.49),
(34949,'2015-01-24 23:32:18',28502,3,0,45.99,14.49),
(34950,'2015-01-24 23:43:51',28503,4,1,29.99,9.49),
(34951,'2015-01-24 23:51:47',28504,3,1,45.99,14.49),
(34952,'2015-01-25 02:03:29',28505,1,1,49.99,19.49),
(34953,'2015-01-25 03:22:52',28506,1,1,49.99,19.49),
(34954,'2015-01-25 03:22:52',28506,3,0,45.99,14.49),
(34955,'2015-01-25 06:10:16',28507,2,1,59.99,22.49),
(34956,'2015-01-25 07:57:45',28508,2,1,59.99,22.49),
(34957,'2015-01-25 09:10:18',28509,1,1,49.99,19.49),
(34958,'2015-01-25 09:15:16',28510,1,1,49.99,19.49),
(34959,'2015-01-25 09:31:28',28511,1,1,49.99,19.49),
(34960,'2015-01-25 09:50:30',28512,1,1,49.99,19.49),
(34961,'2015-01-25 09:50:30',28512,4,0,29.99,9.49),
(34962,'2015-01-25 09:55:39',28513,1,1,49.99,19.49),
(34963,'2015-01-25 09:55:39',28513,3,0,45.99,14.49),
(34964,'2015-01-25 10:35:05',28514,1,1,49.99,19.49),
(34965,'2015-01-25 11:19:00',28515,1,1,49.99,19.49),
(34966,'2015-01-25 11:31:12',28516,1,1,49.99,19.49),
(34967,'2015-01-25 12:29:09',28517,1,1,49.99,19.49),
(34968,'2015-01-25 14:35:38',28518,1,1,49.99,19.49),
(34969,'2015-01-25 14:35:59',28519,1,1,49.99,19.49),
(34970,'2015-01-25 14:35:59',28519,3,0,45.99,14.49),
(34971,'2015-01-25 14:45:53',28520,1,1,49.99,19.49),
(34972,'2015-01-25 14:45:53',28520,2,0,59.99,22.49),
(34973,'2015-01-25 15:08:53',28521,1,1,49.99,19.49),
(34974,'2015-01-25 16:06:14',28522,2,1,59.99,22.49),
(34975,'2015-01-25 17:33:44',28523,1,1,49.99,19.49),
(34976,'2015-01-25 18:09:48',28524,2,1,59.99,22.49),
(34977,'2015-01-25 19:04:38',28525,1,1,49.99,19.49),
(34978,'2015-01-25 20:16:28',28526,3,1,45.99,14.49),
(34979,'2015-01-25 20:16:28',28526,2,0,59.99,22.49),
(34980,'2015-01-25 20:31:01',28527,2,1,59.99,22.49),
(34981,'2015-01-25 20:32:29',28528,1,1,49.99,19.49),
(34982,'2015-01-25 20:32:29',28528,3,0,45.99,14.49),
(34983,'2015-01-25 20:40:28',28529,1,1,49.99,19.49),
(34984,'2015-01-25 21:15:19',28530,2,1,59.99,22.49),
(34985,'2015-01-25 21:24:53',28531,1,1,49.99,19.49),
(34986,'2015-01-25 22:46:08',28532,1,1,49.99,19.49),
(34987,'2015-01-25 22:56:50',28533,1,1,49.99,19.49),
(34988,'2015-01-25 22:56:50',28533,4,0,29.99,9.49),
(34989,'2015-01-25 23:00:49',28534,2,1,59.99,22.49),
(34990,'2015-01-25 23:00:49',28534,4,0,29.99,9.49),
(34991,'2015-01-26 00:15:00',28535,1,1,49.99,19.49),
(34992,'2015-01-26 00:15:00',28535,4,0,29.99,9.49),
(34993,'2015-01-26 00:16:28',28536,1,1,49.99,19.49),
(34994,'2015-01-26 00:16:28',28536,4,0,29.99,9.49),
(34995,'2015-01-26 00:21:50',28537,1,1,49.99,19.49),
(34996,'2015-01-26 02:43:29',28538,2,1,59.99,22.49),
(34997,'2015-01-26 02:43:29',28538,4,0,29.99,9.49),
(34998,'2015-01-26 02:50:56',28539,1,1,49.99,19.49),
(34999,'2015-01-26 02:50:56',28539,2,0,59.99,22.49),
(35000,'2015-01-26 03:35:44',28540,1,1,49.99,19.49),
(35001,'2015-01-26 03:52:56',28541,1,1,49.99,19.49),
(35002,'2015-01-26 04:24:08',28542,1,1,49.99,19.49),
(35003,'2015-01-26 04:24:08',28542,3,0,45.99,14.49),
(35004,'2015-01-26 05:02:03',28543,1,1,49.99,19.49),
(35005,'2015-01-26 05:25:16',28544,1,1,49.99,19.49),
(35006,'2015-01-26 05:25:16',28544,3,0,45.99,14.49),
(35007,'2015-01-26 05:28:01',28545,1,1,49.99,19.49),
(35008,'2015-01-26 05:28:01',28545,4,0,29.99,9.49),
(35009,'2015-01-26 07:00:43',28546,1,1,49.99,19.49),
(35010,'2015-01-26 07:00:43',28546,3,0,45.99,14.49),
(35011,'2015-01-26 07:32:43',28547,1,1,49.99,19.49),
(35012,'2015-01-26 08:23:56',28548,4,1,29.99,9.49),
(35013,'2015-01-26 08:26:46',28549,1,1,49.99,19.49),
(35014,'2015-01-26 08:26:46',28549,4,0,29.99,9.49),
(35015,'2015-01-26 08:35:41',28550,1,1,49.99,19.49),
(35016,'2015-01-26 09:09:08',28551,4,1,29.99,9.49),
(35017,'2015-01-26 09:12:06',28552,2,1,59.99,22.49),
(35018,'2015-01-26 09:15:40',28553,1,1,49.99,19.49),
(35019,'2015-01-26 09:17:49',28554,3,1,45.99,14.49),
(35020,'2015-01-26 09:17:49',28554,1,0,49.99,19.49),
(35021,'2015-01-26 09:23:08',28555,1,1,49.99,19.49),
(35022,'2015-01-26 09:23:08',28555,3,0,45.99,14.49),
(35023,'2015-01-26 09:51:19',28556,1,1,49.99,19.49),
(35024,'2015-01-26 10:22:53',28557,1,1,49.99,19.49),
(35025,'2015-01-26 10:42:03',28558,1,1,49.99,19.49),
(35026,'2015-01-26 10:42:03',28558,4,0,29.99,9.49),
(35027,'2015-01-26 10:45:16',28559,1,1,49.99,19.49),
(35028,'2015-01-26 10:54:43',28560,1,1,49.99,19.49),
(35029,'2015-01-26 10:54:43',28560,4,0,29.99,9.49),
(35030,'2015-01-26 10:55:20',28561,1,1,49.99,19.49),
(35031,'2015-01-26 10:55:20',28561,4,0,29.99,9.49),
(35032,'2015-01-26 10:55:58',28562,1,1,49.99,19.49),
(35033,'2015-01-26 11:05:18',28563,2,1,59.99,22.49),
(35034,'2015-01-26 11:09:10',28564,1,1,49.99,19.49),
(35035,'2015-01-26 11:09:10',28564,2,0,59.99,22.49),
(35036,'2015-01-26 11:16:15',28565,2,1,59.99,22.49),
(35037,'2015-01-26 11:24:04',28566,4,1,29.99,9.49),
(35038,'2015-01-26 11:26:20',28567,1,1,49.99,19.49),
(35039,'2015-01-26 12:00:10',28568,1,1,49.99,19.49),
(35040,'2015-01-26 12:08:15',28569,1,1,49.99,19.49),
(35041,'2015-01-26 12:10:10',28570,1,1,49.99,19.49),
(35042,'2015-01-26 12:19:38',28571,2,1,59.99,22.49),
(35043,'2015-01-26 12:30:28',28572,1,1,49.99,19.49),
(35044,'2015-01-26 12:30:28',28572,4,0,29.99,9.49),
(35045,'2015-01-26 12:49:47',28573,1,1,49.99,19.49),
(35046,'2015-01-26 12:49:47',28573,2,0,59.99,22.49),
(35047,'2015-01-26 12:51:12',28574,1,1,49.99,19.49),
(35048,'2015-01-26 13:05:35',28575,1,1,49.99,19.49),
(35049,'2015-01-26 13:23:54',28576,1,1,49.99,19.49),
(35050,'2015-01-26 13:34:30',28577,2,1,59.99,22.49),
(35051,'2015-01-26 13:49:14',28578,1,1,49.99,19.49),
(35052,'2015-01-26 14:02:06',28579,1,1,49.99,19.49),
(35053,'2015-01-26 14:05:03',28580,3,1,45.99,14.49),
(35054,'2015-01-26 14:15:28',28581,3,1,45.99,14.49),
(35055,'2015-01-26 14:19:05',28582,2,1,59.99,22.49),
(35056,'2015-01-26 14:19:08',28583,1,1,49.99,19.49),
(35057,'2015-01-26 14:39:19',28584,3,1,45.99,14.49),
(35058,'2015-01-26 14:39:19',28584,4,0,29.99,9.49),
(35059,'2015-01-26 14:39:37',28585,3,1,45.99,14.49),
(35060,'2015-01-26 14:39:37',28585,4,0,29.99,9.49),
(35061,'2015-01-26 14:47:24',28586,3,1,45.99,14.49),
(35062,'2015-01-26 14:49:56',28587,2,1,59.99,22.49),
(35063,'2015-01-26 14:52:25',28588,1,1,49.99,19.49),
(35064,'2015-01-26 15:00:48',28589,1,1,49.99,19.49),
(35065,'2015-01-26 15:05:48',28590,1,1,49.99,19.49),
(35066,'2015-01-26 15:05:48',28590,2,0,59.99,22.49),
(35067,'2015-01-26 15:28:35',28591,1,1,49.99,19.49),
(35068,'2015-01-26 15:29:42',28592,1,1,49.99,19.49),
(35069,'2015-01-26 15:41:05',28593,2,1,59.99,22.49),
(35070,'2015-01-26 15:41:05',28593,3,0,45.99,14.49),
(35071,'2015-01-26 15:56:44',28594,3,1,45.99,14.49),
(35072,'2015-01-26 16:50:18',28595,1,1,49.99,19.49),
(35073,'2015-01-26 17:10:37',28596,1,1,49.99,19.49),
(35074,'2015-01-26 17:14:03',28597,1,1,49.99,19.49),
(35075,'2015-01-26 17:24:45',28598,1,1,49.99,19.49),
(35076,'2015-01-26 17:26:15',28599,4,1,29.99,9.49),
(35077,'2015-01-26 17:45:26',28600,1,1,49.99,19.49),
(35078,'2015-01-26 17:45:26',28600,2,0,59.99,22.49),
(35079,'2015-01-26 18:04:04',28601,1,1,49.99,19.49),
(35080,'2015-01-26 18:04:04',28601,4,0,29.99,9.49),
(35081,'2015-01-26 18:05:58',28602,3,1,45.99,14.49),
(35082,'2015-01-26 18:05:58',28602,4,0,29.99,9.49),
(35083,'2015-01-26 18:10:57',28603,1,1,49.99,19.49),
(35084,'2015-01-26 18:22:45',28604,3,1,45.99,14.49),
(35085,'2015-01-26 18:40:12',28605,1,1,49.99,19.49),
(35086,'2015-01-26 18:44:48',28606,1,1,49.99,19.49),
(35087,'2015-01-26 19:07:54',28607,4,1,29.99,9.49),
(35088,'2015-01-26 19:14:09',28608,3,1,45.99,14.49),
(35089,'2015-01-26 19:57:00',28609,1,1,49.99,19.49),
(35090,'2015-01-26 19:57:00',28609,4,0,29.99,9.49),
(35091,'2015-01-26 20:03:56',28610,1,1,49.99,19.49),
(35092,'2015-01-26 20:03:56',28610,3,0,45.99,14.49),
(35093,'2015-01-26 20:32:39',28611,1,1,49.99,19.49),
(35094,'2015-01-26 20:32:39',28611,4,0,29.99,9.49),
(35095,'2015-01-26 20:33:31',28612,4,1,29.99,9.49),
(35096,'2015-01-26 21:32:45',28613,3,1,45.99,14.49),
(35097,'2015-01-26 21:32:45',28613,4,0,29.99,9.49),
(35098,'2015-01-26 21:37:15',28614,1,1,49.99,19.49),
(35099,'2015-01-26 21:37:15',28614,4,0,29.99,9.49),
(35100,'2015-01-26 22:18:38',28615,1,1,49.99,19.49),
(35101,'2015-01-26 22:29:32',28616,4,1,29.99,9.49),
(35102,'2015-01-26 22:29:32',28616,1,0,49.99,19.49),
(35103,'2015-01-26 22:47:22',28617,1,1,49.99,19.49),
(35104,'2015-01-26 23:42:28',28618,1,1,49.99,19.49),
(35105,'2015-01-27 00:00:20',28619,1,1,49.99,19.49),
(35106,'2015-01-27 00:25:10',28620,1,1,49.99,19.49),
(35107,'2015-01-27 00:48:25',28621,1,1,49.99,19.49),
(35108,'2015-01-27 00:52:57',28622,3,1,45.99,14.49),
(35109,'2015-01-27 01:09:41',28623,1,1,49.99,19.49),
(35110,'2015-01-27 01:09:41',28623,4,0,29.99,9.49),
(35111,'2015-01-27 01:38:30',28624,3,1,45.99,14.49),
(35112,'2015-01-27 01:57:28',28625,1,1,49.99,19.49),
(35113,'2015-01-27 01:57:28',28625,4,0,29.99,9.49),
(35114,'2015-01-27 02:19:30',28626,2,1,59.99,22.49),
(35115,'2015-01-27 02:47:35',28627,1,1,49.99,19.49),
(35116,'2015-01-27 04:05:24',28628,1,1,49.99,19.49),
(35117,'2015-01-27 04:24:20',28629,1,1,49.99,19.49),
(35118,'2015-01-27 05:16:30',28630,1,1,49.99,19.49),
(35119,'2015-01-27 05:16:30',28630,4,0,29.99,9.49),
(35120,'2015-01-27 06:05:39',28631,1,1,49.99,19.49),
(35121,'2015-01-27 06:22:50',28632,1,1,49.99,19.49),
(35122,'2015-01-27 06:28:50',28633,3,1,45.99,14.49),
(35123,'2015-01-27 06:37:24',28634,1,1,49.99,19.49),
(35124,'2015-01-27 06:37:24',28634,2,0,59.99,22.49),
(35125,'2015-01-27 07:12:36',28635,1,1,49.99,19.49),
(35126,'2015-01-27 07:30:20',28636,3,1,45.99,14.49),
(35127,'2015-01-27 07:30:20',28636,2,0,59.99,22.49),
(35128,'2015-01-27 08:13:01',28637,1,1,49.99,19.49),
(35129,'2015-01-27 08:13:01',28637,4,0,29.99,9.49),
(35130,'2015-01-27 08:26:13',28638,3,1,45.99,14.49),
(35131,'2015-01-27 08:33:01',28639,1,1,49.99,19.49),
(35132,'2015-01-27 08:33:01',28639,4,0,29.99,9.49),
(35133,'2015-01-27 08:37:19',28640,1,1,49.99,19.49),
(35134,'2015-01-27 08:37:19',28640,4,0,29.99,9.49),
(35135,'2015-01-27 08:40:21',28641,2,1,59.99,22.49),
(35136,'2015-01-27 08:49:10',28642,2,1,59.99,22.49),
(35137,'2015-01-27 09:00:25',28643,1,1,49.99,19.49),
(35138,'2015-01-27 09:00:25',28643,3,0,45.99,14.49),
(35139,'2015-01-27 09:11:16',28644,1,1,49.99,19.49),
(35140,'2015-01-27 09:11:44',28645,2,1,59.99,22.49),
(35141,'2015-01-27 09:41:13',28646,1,1,49.99,19.49),
(35142,'2015-01-27 09:59:07',28647,1,1,49.99,19.49),
(35143,'2015-01-27 10:23:04',28648,3,1,45.99,14.49),
(35144,'2015-01-27 10:30:24',28649,1,1,49.99,19.49),
(35145,'2015-01-27 10:47:50',28650,1,1,49.99,19.49),
(35146,'2015-01-27 10:47:50',28650,4,0,29.99,9.49),
(35147,'2015-01-27 10:52:17',28651,4,1,29.99,9.49),
(35148,'2015-01-27 10:54:14',28652,3,1,45.99,14.49),
(35149,'2015-01-27 10:57:06',28653,2,1,59.99,22.49),
(35150,'2015-01-27 11:16:36',28654,1,1,49.99,19.49),
(35151,'2015-01-27 11:22:44',28655,1,1,49.99,19.49),
(35152,'2015-01-27 11:22:44',28655,4,0,29.99,9.49),
(35153,'2015-01-27 11:26:23',28656,2,1,59.99,22.49),
(35154,'2015-01-27 11:29:18',28657,1,1,49.99,19.49),
(35155,'2015-01-27 11:34:56',28658,1,1,49.99,19.49),
(35156,'2015-01-27 11:35:40',28659,4,1,29.99,9.49),
(35157,'2015-01-27 11:50:55',28660,3,1,45.99,14.49),
(35158,'2015-01-27 11:55:09',28661,1,1,49.99,19.49),
(35159,'2015-01-27 12:03:51',28662,2,1,59.99,22.49),
(35160,'2015-01-27 12:03:51',28662,4,0,29.99,9.49),
(35161,'2015-01-27 12:18:22',28663,1,1,49.99,19.49),
(35162,'2015-01-27 12:18:22',28663,2,0,59.99,22.49),
(35163,'2015-01-27 12:25:22',28664,1,1,49.99,19.49),
(35164,'2015-01-27 12:27:50',28665,3,1,45.99,14.49),
(35165,'2015-01-27 12:56:01',28666,1,1,49.99,19.49),
(35166,'2015-01-27 12:58:17',28667,2,1,59.99,22.49),
(35167,'2015-01-27 13:34:19',28668,3,1,45.99,14.49),
(35168,'2015-01-27 13:40:31',28669,1,1,49.99,19.49),
(35169,'2015-01-27 13:57:46',28670,1,1,49.99,19.49),
(35170,'2015-01-27 14:11:08',28671,1,1,49.99,19.49),
(35171,'2015-01-27 14:15:34',28672,1,1,49.99,19.49),
(35172,'2015-01-27 14:15:34',28672,4,0,29.99,9.49),
(35173,'2015-01-27 14:17:11',28673,1,1,49.99,19.49),
(35174,'2015-01-27 14:17:11',28673,3,0,45.99,14.49),
(35175,'2015-01-27 14:18:16',28674,2,1,59.99,22.49),
(35176,'2015-01-27 14:22:00',28675,3,1,45.99,14.49),
(35177,'2015-01-27 14:22:00',28675,4,0,29.99,9.49),
(35178,'2015-01-27 14:30:06',28676,1,1,49.99,19.49),
(35179,'2015-01-27 14:30:06',28676,4,0,29.99,9.49),
(35180,'2015-01-27 14:37:55',28677,1,1,49.99,19.49),
(35181,'2015-01-27 14:40:49',28678,1,1,49.99,19.49),
(35182,'2015-01-27 14:50:30',28679,3,1,45.99,14.49),
(35183,'2015-01-27 14:54:43',28680,1,1,49.99,19.49),
(35184,'2015-01-27 15:20:03',28681,1,1,49.99,19.49),
(35185,'2015-01-27 15:20:03',28681,4,0,29.99,9.49),
(35186,'2015-01-27 15:43:49',28682,3,1,45.99,14.49),
(35187,'2015-01-27 15:43:49',28682,1,0,49.99,19.49),
(35188,'2015-01-27 15:49:24',28683,1,1,49.99,19.49),
(35189,'2015-01-27 15:52:52',28684,1,1,49.99,19.49),
(35190,'2015-01-27 15:52:52',28684,4,0,29.99,9.49),
(35191,'2015-01-27 15:53:20',28685,1,1,49.99,19.49),
(35192,'2015-01-27 16:06:32',28686,3,1,45.99,14.49),
(35193,'2015-01-27 16:13:31',28687,1,1,49.99,19.49),
(35194,'2015-01-27 16:13:42',28688,3,1,45.99,14.49),
(35195,'2015-01-27 16:13:42',28688,1,0,49.99,19.49),
(35196,'2015-01-27 16:13:43',28689,1,1,49.99,19.49),
(35197,'2015-01-27 16:35:12',28690,1,1,49.99,19.49),
(35198,'2015-01-27 16:35:12',28690,3,0,45.99,14.49),
(35199,'2015-01-27 16:37:03',28691,1,1,49.99,19.49),
(35200,'2015-01-27 16:41:07',28692,1,1,49.99,19.49),
(35201,'2015-01-27 16:53:11',28693,4,1,29.99,9.49),
(35202,'2015-01-27 16:56:49',28694,1,1,49.99,19.49),
(35203,'2015-01-27 16:56:49',28694,4,0,29.99,9.49),
(35204,'2015-01-27 17:10:08',28695,1,1,49.99,19.49),
(35205,'2015-01-27 17:10:08',28695,3,0,45.99,14.49),
(35206,'2015-01-27 17:21:58',28696,1,1,49.99,19.49),
(35207,'2015-01-27 18:13:47',28697,1,1,49.99,19.49),
(35208,'2015-01-27 18:13:47',28697,4,0,29.99,9.49),
(35209,'2015-01-27 18:20:18',28698,1,1,49.99,19.49),
(35210,'2015-01-27 18:44:47',28699,1,1,49.99,19.49),
(35211,'2015-01-27 18:44:47',28699,3,0,45.99,14.49),
(35212,'2015-01-27 19:23:05',28700,1,1,49.99,19.49),
(35213,'2015-01-27 19:23:05',28700,3,0,45.99,14.49),
(35214,'2015-01-27 19:25:47',28701,1,1,49.99,19.49),
(35215,'2015-01-27 19:27:23',28702,1,1,49.99,19.49),
(35216,'2015-01-27 19:27:23',28702,2,0,59.99,22.49),
(35217,'2015-01-27 19:51:01',28703,2,1,59.99,22.49),
(35218,'2015-01-27 19:59:01',28704,2,1,59.99,22.49),
(35219,'2015-01-27 20:17:09',28705,2,1,59.99,22.49),
(35220,'2015-01-27 20:45:25',28706,2,1,59.99,22.49),
(35221,'2015-01-27 20:50:59',28707,1,1,49.99,19.49),
(35222,'2015-01-27 20:50:59',28707,4,0,29.99,9.49),
(35223,'2015-01-27 22:10:13',28708,1,1,49.99,19.49),
(35224,'2015-01-27 22:10:13',28708,3,0,45.99,14.49),
(35225,'2015-01-27 22:34:24',28709,2,1,59.99,22.49),
(35226,'2015-01-27 23:00:37',28710,1,1,49.99,19.49),
(35227,'2015-01-27 23:00:37',28710,4,0,29.99,9.49),
(35228,'2015-01-27 23:05:17',28711,1,1,49.99,19.49),
(35229,'2015-01-27 23:12:44',28712,1,1,49.99,19.49),
(35230,'2015-01-27 23:12:44',28712,3,0,45.99,14.49),
(35231,'2015-01-27 23:35:18',28713,1,1,49.99,19.49),
(35232,'2015-01-27 23:35:18',28713,2,0,59.99,22.49),
(35233,'2015-01-27 23:35:59',28714,1,1,49.99,19.49),
(35234,'2015-01-27 23:54:55',28715,1,1,49.99,19.49),
(35235,'2015-01-28 00:03:41',28716,2,1,59.99,22.49),
(35236,'2015-01-28 00:03:41',28716,4,0,29.99,9.49),
(35237,'2015-01-28 00:09:27',28717,1,1,49.99,19.49),
(35238,'2015-01-28 00:09:27',28717,4,0,29.99,9.49),
(35239,'2015-01-28 00:23:48',28718,2,1,59.99,22.49),
(35240,'2015-01-28 01:23:43',28719,3,1,45.99,14.49),
(35241,'2015-01-28 01:23:43',28719,4,0,29.99,9.49),
(35242,'2015-01-28 01:35:32',28720,2,1,59.99,22.49),
(35243,'2015-01-28 01:35:32',28720,4,0,29.99,9.49),
(35244,'2015-01-28 02:52:39',28721,1,1,49.99,19.49),
(35245,'2015-01-28 03:08:26',28722,1,1,49.99,19.49),
(35246,'2015-01-28 03:10:42',28723,1,1,49.99,19.49),
(35247,'2015-01-28 04:27:26',28724,1,1,49.99,19.49),
(35248,'2015-01-28 07:16:36',28725,1,1,49.99,19.49),
(35249,'2015-01-28 08:25:18',28726,1,1,49.99,19.49),
(35250,'2015-01-28 08:42:34',28727,1,1,49.99,19.49),
(35251,'2015-01-28 08:42:34',28727,3,0,45.99,14.49),
(35252,'2015-01-28 08:46:00',28728,1,1,49.99,19.49),
(35253,'2015-01-28 08:46:00',28728,4,0,29.99,9.49),
(35254,'2015-01-28 09:12:24',28729,1,1,49.99,19.49),
(35255,'2015-01-28 09:12:24',28729,4,0,29.99,9.49),
(35256,'2015-01-28 09:56:01',28730,1,1,49.99,19.49),
(35257,'2015-01-28 10:02:02',28731,1,1,49.99,19.49),
(35258,'2015-01-28 10:06:39',28732,1,1,49.99,19.49),
(35259,'2015-01-28 10:06:39',28732,4,0,29.99,9.49),
(35260,'2015-01-28 10:30:42',28733,1,1,49.99,19.49),
(35261,'2015-01-28 10:30:42',28733,3,0,45.99,14.49),
(35262,'2015-01-28 10:45:29',28734,1,1,49.99,19.49),
(35263,'2015-01-28 10:56:16',28735,2,1,59.99,22.49),
(35264,'2015-01-28 11:03:43',28736,1,1,49.99,19.49),
(35265,'2015-01-28 11:06:57',28737,1,1,49.99,19.49),
(35266,'2015-01-28 11:06:57',28737,3,0,45.99,14.49),
(35267,'2015-01-28 11:07:56',28738,1,1,49.99,19.49),
(35268,'2015-01-28 11:13:45',28739,1,1,49.99,19.49),
(35269,'2015-01-28 11:25:55',28740,1,1,49.99,19.49),
(35270,'2015-01-28 11:25:55',28740,4,0,29.99,9.49),
(35271,'2015-01-28 11:32:05',28741,1,1,49.99,19.49),
(35272,'2015-01-28 11:41:32',28742,2,1,59.99,22.49),
(35273,'2015-01-28 11:41:32',28742,4,0,29.99,9.49),
(35274,'2015-01-28 11:42:31',28743,3,1,45.99,14.49),
(35275,'2015-01-28 11:44:40',28744,2,1,59.99,22.49),
(35276,'2015-01-28 11:44:40',28744,4,0,29.99,9.49),
(35277,'2015-01-28 11:47:48',28745,3,1,45.99,14.49),
(35278,'2015-01-28 11:47:48',28745,4,0,29.99,9.49),
(35279,'2015-01-28 12:02:38',28746,1,1,49.99,19.49),
(35280,'2015-01-28 12:02:38',28746,2,0,59.99,22.49),
(35281,'2015-01-28 12:30:06',28747,3,1,45.99,14.49),
(35282,'2015-01-28 12:30:06',28747,4,0,29.99,9.49),
(35283,'2015-01-28 12:32:46',28748,4,1,29.99,9.49),
(35284,'2015-01-28 12:44:35',28749,1,1,49.99,19.49),
(35285,'2015-01-28 12:44:35',28749,3,0,45.99,14.49),
(35286,'2015-01-28 12:54:50',28750,1,1,49.99,19.49),
(35287,'2015-01-28 12:54:50',28750,2,0,59.99,22.49),
(35288,'2015-01-28 13:01:56',28751,1,1,49.99,19.49),
(35289,'2015-01-28 13:21:31',28752,3,1,45.99,14.49),
(35290,'2015-01-28 13:21:31',28752,1,0,49.99,19.49),
(35291,'2015-01-28 13:32:48',28753,2,1,59.99,22.49),
(35292,'2015-01-28 13:42:32',28754,1,1,49.99,19.49),
(35293,'2015-01-28 14:13:52',28755,3,1,45.99,14.49),
(35294,'2015-01-28 14:13:52',28755,4,0,29.99,9.49),
(35295,'2015-01-28 14:37:40',28756,3,1,45.99,14.49),
(35296,'2015-01-28 14:40:47',28757,1,1,49.99,19.49),
(35297,'2015-01-28 14:47:01',28758,4,1,29.99,9.49),
(35298,'2015-01-28 14:50:16',28759,2,1,59.99,22.49),
(35299,'2015-01-28 14:57:18',28760,1,1,49.99,19.49),
(35300,'2015-01-28 14:57:18',28760,4,0,29.99,9.49),
(35301,'2015-01-28 15:00:00',28761,1,1,49.99,19.49),
(35302,'2015-01-28 15:03:09',28762,1,1,49.99,19.49),
(35303,'2015-01-28 15:03:09',28762,3,0,45.99,14.49),
(35304,'2015-01-28 15:08:30',28763,2,1,59.99,22.49),
(35305,'2015-01-28 15:19:22',28764,4,1,29.99,9.49),
(35306,'2015-01-28 15:19:22',28764,1,0,49.99,19.49),
(35307,'2015-01-28 15:20:39',28765,1,1,49.99,19.49),
(35308,'2015-01-28 15:20:39',28765,4,0,29.99,9.49),
(35309,'2015-01-28 15:30:49',28766,1,1,49.99,19.49),
(35310,'2015-01-28 15:41:54',28767,4,1,29.99,9.49),
(35311,'2015-01-28 15:51:02',28768,1,1,49.99,19.49),
(35312,'2015-01-28 15:57:38',28769,4,1,29.99,9.49),
(35313,'2015-01-28 16:11:41',28770,1,1,49.99,19.49),
(35314,'2015-01-28 16:15:16',28771,1,1,49.99,19.49),
(35315,'2015-01-28 16:27:04',28772,1,1,49.99,19.49),
(35316,'2015-01-28 16:32:37',28773,1,1,49.99,19.49),
(35317,'2015-01-28 16:38:24',28774,1,1,49.99,19.49),
(35318,'2015-01-28 16:38:24',28774,4,0,29.99,9.49),
(35319,'2015-01-28 16:40:20',28775,1,1,49.99,19.49),
(35320,'2015-01-28 16:57:14',28776,1,1,49.99,19.49),
(35321,'2015-01-28 18:07:52',28777,1,1,49.99,19.49),
(35322,'2015-01-28 18:07:52',28777,4,0,29.99,9.49),
(35323,'2015-01-28 18:09:53',28778,1,1,49.99,19.49),
(35324,'2015-01-28 18:09:53',28778,4,0,29.99,9.49),
(35325,'2015-01-28 18:14:56',28779,2,1,59.99,22.49),
(35326,'2015-01-28 18:34:54',28780,3,1,45.99,14.49),
(35327,'2015-01-28 18:48:30',28781,1,1,49.99,19.49),
(35328,'2015-01-28 18:57:45',28782,1,1,49.99,19.49),
(35329,'2015-01-28 18:57:45',28782,4,0,29.99,9.49),
(35330,'2015-01-28 18:58:03',28783,1,1,49.99,19.49),
(35331,'2015-01-28 19:40:09',28784,4,1,29.99,9.49),
(35332,'2015-01-28 19:41:26',28785,1,1,49.99,19.49),
(35333,'2015-01-28 20:10:39',28786,1,1,49.99,19.49),
(35334,'2015-01-28 20:10:39',28786,4,0,29.99,9.49),
(35335,'2015-01-28 20:17:42',28787,2,1,59.99,22.49),
(35336,'2015-01-28 20:17:42',28787,4,0,29.99,9.49),
(35337,'2015-01-28 20:26:34',28788,2,1,59.99,22.49),
(35338,'2015-01-28 20:26:34',28788,4,0,29.99,9.49),
(35339,'2015-01-28 21:01:43',28789,1,1,49.99,19.49),
(35340,'2015-01-28 21:08:18',28790,1,1,49.99,19.49),
(35341,'2015-01-28 21:08:18',28790,2,0,59.99,22.49),
(35342,'2015-01-28 21:08:23',28791,1,1,49.99,19.49),
(35343,'2015-01-28 21:22:08',28792,1,1,49.99,19.49),
(35344,'2015-01-28 21:22:08',28792,3,0,45.99,14.49),
(35345,'2015-01-28 21:31:20',28793,1,1,49.99,19.49),
(35346,'2015-01-28 22:32:37',28794,1,1,49.99,19.49),
(35347,'2015-01-28 22:32:37',28794,4,0,29.99,9.49),
(35348,'2015-01-28 22:39:15',28795,3,1,45.99,14.49),
(35349,'2015-01-28 22:42:04',28796,1,1,49.99,19.49),
(35350,'2015-01-28 22:42:04',28796,2,0,59.99,22.49),
(35351,'2015-01-28 22:53:15',28797,1,1,49.99,19.49),
(35352,'2015-01-28 23:01:28',28798,3,1,45.99,14.49),
(35353,'2015-01-28 23:01:28',28798,2,0,59.99,22.49),
(35354,'2015-01-28 23:17:10',28799,1,1,49.99,19.49),
(35355,'2015-01-28 23:45:19',28800,1,1,49.99,19.49),
(35356,'2015-01-28 23:45:19',28800,4,0,29.99,9.49),
(35357,'2015-01-29 00:21:52',28801,3,1,45.99,14.49),
(35358,'2015-01-29 00:21:52',28801,4,0,29.99,9.49),
(35359,'2015-01-29 00:24:04',28802,1,1,49.99,19.49),
(35360,'2015-01-29 00:24:04',28802,4,0,29.99,9.49),
(35361,'2015-01-29 00:24:32',28803,1,1,49.99,19.49),
(35362,'2015-01-29 00:24:32',28803,3,0,45.99,14.49),
(35363,'2015-01-29 02:24:00',28804,1,1,49.99,19.49),
(35364,'2015-01-29 03:37:28',28805,1,1,49.99,19.49),
(35365,'2015-01-29 03:37:28',28805,3,0,45.99,14.49),
(35366,'2015-01-29 03:38:56',28806,1,1,49.99,19.49),
(35367,'2015-01-29 03:42:02',28807,1,1,49.99,19.49),
(35368,'2015-01-29 03:56:31',28808,1,1,49.99,19.49),
(35369,'2015-01-29 05:06:15',28809,1,1,49.99,19.49),
(35370,'2015-01-29 05:11:43',28810,3,1,45.99,14.49),
(35371,'2015-01-29 05:18:31',28811,1,1,49.99,19.49),
(35372,'2015-01-29 06:02:25',28812,1,1,49.99,19.49),
(35373,'2015-01-29 07:22:03',28813,1,1,49.99,19.49),
(35374,'2015-01-29 07:27:59',28814,2,1,59.99,22.49),
(35375,'2015-01-29 07:27:59',28814,4,0,29.99,9.49),
(35376,'2015-01-29 07:54:26',28815,1,1,49.99,19.49),
(35377,'2015-01-29 07:54:26',28815,4,0,29.99,9.49),
(35378,'2015-01-29 08:00:31',28816,1,1,49.99,19.49),
(35379,'2015-01-29 08:00:31',28816,4,0,29.99,9.49),
(35380,'2015-01-29 08:21:53',28817,1,1,49.99,19.49),
(35381,'2015-01-29 08:27:17',28818,2,1,59.99,22.49),
(35382,'2015-01-29 08:27:17',28818,4,0,29.99,9.49),
(35383,'2015-01-29 08:37:13',28819,3,1,45.99,14.49),
(35384,'2015-01-29 08:44:42',28820,2,1,59.99,22.49),
(35385,'2015-01-29 08:44:42',28820,4,0,29.99,9.49),
(35386,'2015-01-29 09:04:21',28821,1,1,49.99,19.49),
(35387,'2015-01-29 09:08:57',28822,3,1,45.99,14.49),
(35388,'2015-01-29 09:37:37',28823,3,1,45.99,14.49),
(35389,'2015-01-29 10:00:00',28824,1,1,49.99,19.49),
(35390,'2015-01-29 10:05:41',28825,1,1,49.99,19.49),
(35391,'2015-01-29 10:05:41',28825,3,0,45.99,14.49),
(35392,'2015-01-29 10:16:00',28826,2,1,59.99,22.49),
(35393,'2015-01-29 11:06:37',28827,1,1,49.99,19.49),
(35394,'2015-01-29 11:25:29',28828,1,1,49.99,19.49),
(35395,'2015-01-29 11:25:29',28828,4,0,29.99,9.49),
(35396,'2015-01-29 11:33:09',28829,1,1,49.99,19.49),
(35397,'2015-01-29 11:36:49',28830,2,1,59.99,22.49),
(35398,'2015-01-29 11:36:49',28830,4,0,29.99,9.49),
(35399,'2015-01-29 11:41:05',28831,1,1,49.99,19.49),
(35400,'2015-01-29 11:41:05',28831,3,0,45.99,14.49),
(35401,'2015-01-29 11:58:43',28832,4,1,29.99,9.49),
(35402,'2015-01-29 12:15:54',28833,1,1,49.99,19.49),
(35403,'2015-01-29 12:16:19',28834,1,1,49.99,19.49),
(35404,'2015-01-29 12:37:09',28835,1,1,49.99,19.49),
(35405,'2015-01-29 12:40:32',28836,1,1,49.99,19.49),
(35406,'2015-01-29 12:43:04',28837,3,1,45.99,14.49),
(35407,'2015-01-29 13:10:48',28838,1,1,49.99,19.49),
(35408,'2015-01-29 13:10:48',28838,4,0,29.99,9.49),
(35409,'2015-01-29 13:21:28',28839,1,1,49.99,19.49),
(35410,'2015-01-29 13:26:38',28840,1,1,49.99,19.49),
(35411,'2015-01-29 13:47:14',28841,2,1,59.99,22.49),
(35412,'2015-01-29 13:47:14',28841,4,0,29.99,9.49),
(35413,'2015-01-29 13:50:50',28842,1,1,49.99,19.49),
(35414,'2015-01-29 13:50:50',28842,4,0,29.99,9.49),
(35415,'2015-01-29 13:54:15',28843,1,1,49.99,19.49),
(35416,'2015-01-29 14:00:53',28844,1,1,49.99,19.49),
(35417,'2015-01-29 14:00:53',28844,2,0,59.99,22.49),
(35418,'2015-01-29 14:05:23',28845,1,1,49.99,19.49),
(35419,'2015-01-29 14:15:13',28846,1,1,49.99,19.49),
(35420,'2015-01-29 14:15:13',28846,2,0,59.99,22.49),
(35421,'2015-01-29 14:38:06',28847,1,1,49.99,19.49),
(35422,'2015-01-29 14:41:21',28848,1,1,49.99,19.49),
(35423,'2015-01-29 14:41:21',28848,4,0,29.99,9.49),
(35424,'2015-01-29 14:42:43',28849,1,1,49.99,19.49),
(35425,'2015-01-29 14:50:21',28850,1,1,49.99,19.49),
(35426,'2015-01-29 14:53:49',28851,1,1,49.99,19.49),
(35427,'2015-01-29 15:01:25',28852,3,1,45.99,14.49),
(35428,'2015-01-29 15:06:18',28853,1,1,49.99,19.49),
(35429,'2015-01-29 15:20:23',28854,1,1,49.99,19.49),
(35430,'2015-01-29 15:20:23',28854,4,0,29.99,9.49),
(35431,'2015-01-29 15:22:17',28855,1,1,49.99,19.49),
(35432,'2015-01-29 15:45:14',28856,1,1,49.99,19.49),
(35433,'2015-01-29 16:00:31',28857,2,1,59.99,22.49),
(35434,'2015-01-29 16:00:31',28857,4,0,29.99,9.49),
(35435,'2015-01-29 16:14:30',28858,1,1,49.99,19.49),
(35436,'2015-01-29 16:14:30',28858,3,0,45.99,14.49),
(35437,'2015-01-29 16:35:18',28859,4,1,29.99,9.49),
(35438,'2015-01-29 16:36:54',28860,3,1,45.99,14.49),
(35439,'2015-01-29 16:36:54',28860,1,0,49.99,19.49),
(35440,'2015-01-29 16:38:06',28861,1,1,49.99,19.49),
(35441,'2015-01-29 16:38:06',28861,4,0,29.99,9.49),
(35442,'2015-01-29 16:48:04',28862,2,1,59.99,22.49),
(35443,'2015-01-29 16:48:46',28863,1,1,49.99,19.49),
(35444,'2015-01-29 16:48:46',28863,4,0,29.99,9.49),
(35445,'2015-01-29 16:48:50',28864,2,1,59.99,22.49),
(35446,'2015-01-29 16:48:50',28864,4,0,29.99,9.49),
(35447,'2015-01-29 16:58:29',28865,2,1,59.99,22.49),
(35448,'2015-01-29 17:06:48',28866,1,1,49.99,19.49),
(35449,'2015-01-29 17:14:14',28867,3,1,45.99,14.49),
(35450,'2015-01-29 17:23:57',28868,1,1,49.99,19.49),
(35451,'2015-01-29 17:24:59',28869,2,1,59.99,22.49),
(35452,'2015-01-29 17:24:59',28869,4,0,29.99,9.49),
(35453,'2015-01-29 17:27:23',28870,1,1,49.99,19.49),
(35454,'2015-01-29 17:52:58',28871,1,1,49.99,19.49),
(35455,'2015-01-29 18:02:47',28872,1,1,49.99,19.49),
(35456,'2015-01-29 18:02:47',28872,3,0,45.99,14.49),
(35457,'2015-01-29 18:15:33',28873,3,1,45.99,14.49),
(35458,'2015-01-29 18:15:33',28873,4,0,29.99,9.49),
(35459,'2015-01-29 18:21:11',28874,1,1,49.99,19.49),
(35460,'2015-01-29 18:21:11',28874,4,0,29.99,9.49),
(35461,'2015-01-29 18:34:40',28875,1,1,49.99,19.49),
(35462,'2015-01-29 18:34:40',28875,3,0,45.99,14.49),
(35463,'2015-01-29 18:39:09',28876,3,1,45.99,14.49),
(35464,'2015-01-29 18:39:09',28876,4,0,29.99,9.49),
(35465,'2015-01-29 18:39:51',28877,1,1,49.99,19.49),
(35466,'2015-01-29 18:39:51',28877,4,0,29.99,9.49),
(35467,'2015-01-29 19:01:27',28878,1,1,49.99,19.49),
(35468,'2015-01-29 19:09:38',28879,1,1,49.99,19.49),
(35469,'2015-01-29 19:09:38',28879,4,0,29.99,9.49),
(35470,'2015-01-29 19:16:02',28880,1,1,49.99,19.49),
(35471,'2015-01-29 19:35:23',28881,2,1,59.99,22.49),
(35472,'2015-01-29 20:22:06',28882,1,1,49.99,19.49),
(35473,'2015-01-29 20:22:06',28882,4,0,29.99,9.49),
(35474,'2015-01-29 20:39:51',28883,1,1,49.99,19.49),
(35475,'2015-01-29 20:45:36',28884,1,1,49.99,19.49),
(35476,'2015-01-29 21:05:01',28885,1,1,49.99,19.49),
(35477,'2015-01-29 21:23:08',28886,1,1,49.99,19.49),
(35478,'2015-01-29 21:23:08',28886,3,0,45.99,14.49),
(35479,'2015-01-29 21:40:52',28887,3,1,45.99,14.49),
(35480,'2015-01-29 21:42:12',28888,1,1,49.99,19.49),
(35481,'2015-01-29 21:42:12',28888,4,0,29.99,9.49),
(35482,'2015-01-29 22:09:49',28889,3,1,45.99,14.49),
(35483,'2015-01-29 22:59:59',28890,2,1,59.99,22.49),
(35484,'2015-01-29 22:59:59',28890,4,0,29.99,9.49),
(35485,'2015-01-29 23:04:57',28891,1,1,49.99,19.49),
(35486,'2015-01-29 23:04:57',28891,3,0,45.99,14.49),
(35487,'2015-01-30 00:08:52',28892,1,1,49.99,19.49),
(35488,'2015-01-30 00:09:59',28893,1,1,49.99,19.49),
(35489,'2015-01-30 00:09:59',28893,4,0,29.99,9.49),
(35490,'2015-01-30 00:20:49',28894,1,1,49.99,19.49),
(35491,'2015-01-30 01:06:11',28895,1,1,49.99,19.49),
(35492,'2015-01-30 02:23:38',28896,1,1,49.99,19.49),
(35493,'2015-01-30 02:38:11',28897,1,1,49.99,19.49),
(35494,'2015-01-30 02:38:11',28897,4,0,29.99,9.49),
(35495,'2015-01-30 04:05:07',28898,1,1,49.99,19.49),
(35496,'2015-01-30 05:01:40',28899,1,1,49.99,19.49),
(35497,'2015-01-30 05:01:40',28899,4,0,29.99,9.49),
(35498,'2015-01-30 06:12:55',28900,1,1,49.99,19.49),
(35499,'2015-01-30 06:12:55',28900,3,0,45.99,14.49),
(35500,'2015-01-30 06:41:28',28901,1,1,49.99,19.49),
(35501,'2015-01-30 06:41:28',28901,4,0,29.99,9.49),
(35502,'2015-01-30 07:02:06',28902,2,1,59.99,22.49),
(35503,'2015-01-30 08:39:27',28903,1,1,49.99,19.49),
(35504,'2015-01-30 08:39:27',28903,3,0,45.99,14.49),
(35505,'2015-01-30 08:53:47',28904,3,1,45.99,14.49),
(35506,'2015-01-30 08:56:15',28905,1,1,49.99,19.49),
(35507,'2015-01-30 09:00:34',28906,2,1,59.99,22.49),
(35508,'2015-01-30 09:01:02',28907,3,1,45.99,14.49),
(35509,'2015-01-30 09:01:02',28907,4,0,29.99,9.49),
(35510,'2015-01-30 09:38:57',28908,1,1,49.99,19.49),
(35511,'2015-01-30 09:38:57',28908,4,0,29.99,9.49),
(35512,'2015-01-30 09:46:52',28909,1,1,49.99,19.49),
(35513,'2015-01-30 09:56:27',28910,1,1,49.99,19.49),
(35514,'2015-01-30 09:58:27',28911,1,1,49.99,19.49),
(35515,'2015-01-30 10:32:33',28912,1,1,49.99,19.49),
(35516,'2015-01-30 10:32:33',28912,4,0,29.99,9.49),
(35517,'2015-01-30 10:36:11',28913,1,1,49.99,19.49),
(35518,'2015-01-30 10:55:58',28914,4,1,29.99,9.49),
(35519,'2015-01-30 11:04:58',28915,1,1,49.99,19.49),
(35520,'2015-01-30 11:04:58',28915,4,0,29.99,9.49),
(35521,'2015-01-30 11:45:36',28916,3,1,45.99,14.49),
(35522,'2015-01-30 11:54:46',28917,1,1,49.99,19.49),
(35523,'2015-01-30 11:54:46',28917,2,0,59.99,22.49),
(35524,'2015-01-30 12:04:14',28918,4,1,29.99,9.49),
(35525,'2015-01-30 12:05:56',28919,1,1,49.99,19.49),
(35526,'2015-01-30 12:05:56',28919,2,0,59.99,22.49),
(35527,'2015-01-30 12:10:36',28920,1,1,49.99,19.49),
(35528,'2015-01-30 12:40:29',28921,1,1,49.99,19.49),
(35529,'2015-01-30 12:40:29',28921,4,0,29.99,9.49),
(35530,'2015-01-30 12:56:12',28922,2,1,59.99,22.49),
(35531,'2015-01-30 12:56:12',28922,4,0,29.99,9.49),
(35532,'2015-01-30 13:19:11',28923,2,1,59.99,22.49),
(35533,'2015-01-30 13:39:41',28924,1,1,49.99,19.49),
(35534,'2015-01-30 14:21:18',28925,4,1,29.99,9.49),
(35535,'2015-01-30 14:31:04',28926,1,1,49.99,19.49),
(35536,'2015-01-30 14:31:04',28926,2,0,59.99,22.49),
(35537,'2015-01-30 14:36:54',28927,1,1,49.99,19.49),
(35538,'2015-01-30 14:58:16',28928,1,1,49.99,19.49),
(35539,'2015-01-30 15:21:26',28929,3,1,45.99,14.49),
(35540,'2015-01-30 15:23:15',28930,1,1,49.99,19.49),
(35541,'2015-01-30 15:41:28',28931,4,1,29.99,9.49),
(35542,'2015-01-30 15:42:51',28932,1,1,49.99,19.49),
(35543,'2015-01-30 15:43:08',28933,2,1,59.99,22.49),
(35544,'2015-01-30 15:47:51',28934,2,1,59.99,22.49),
(35545,'2015-01-30 15:55:29',28935,2,1,59.99,22.49),
(35546,'2015-01-30 16:02:26',28936,2,1,59.99,22.49),
(35547,'2015-01-30 16:12:03',28937,3,1,45.99,14.49),
(35548,'2015-01-30 16:18:51',28938,1,1,49.99,19.49),
(35549,'2015-01-30 16:18:51',28938,2,0,59.99,22.49),
(35550,'2015-01-30 16:35:26',28939,1,1,49.99,19.49),
(35551,'2015-01-30 16:42:04',28940,1,1,49.99,19.49),
(35552,'2015-01-30 17:10:24',28941,2,1,59.99,22.49),
(35553,'2015-01-30 17:10:24',28941,1,0,49.99,19.49),
(35554,'2015-01-30 17:11:54',28942,2,1,59.99,22.49),
(35555,'2015-01-30 17:11:54',28942,4,0,29.99,9.49),
(35556,'2015-01-30 17:55:47',28943,4,1,29.99,9.49),
(35557,'2015-01-30 18:09:36',28944,1,1,49.99,19.49),
(35558,'2015-01-30 18:18:57',28945,1,1,49.99,19.49),
(35559,'2015-01-30 18:18:57',28945,4,0,29.99,9.49),
(35560,'2015-01-30 18:19:24',28946,1,1,49.99,19.49),
(35561,'2015-01-30 18:51:35',28947,1,1,49.99,19.49),
(35562,'2015-01-30 18:51:35',28947,4,0,29.99,9.49),
(35563,'2015-01-30 19:19:40',28948,2,1,59.99,22.49),
(35564,'2015-01-30 19:19:40',28948,3,0,45.99,14.49),
(35565,'2015-01-30 19:33:02',28949,4,1,29.99,9.49),
(35566,'2015-01-30 22:00:59',28950,1,1,49.99,19.49),
(35567,'2015-01-30 22:18:56',28951,2,1,59.99,22.49),
(35568,'2015-01-30 22:18:56',28951,4,0,29.99,9.49),
(35569,'2015-01-30 22:40:55',28952,1,1,49.99,19.49),
(35570,'2015-01-30 22:40:55',28952,2,0,59.99,22.49),
(35571,'2015-01-30 23:06:51',28953,3,1,45.99,14.49),
(35572,'2015-01-30 23:16:13',28954,1,1,49.99,19.49),
(35573,'2015-01-30 23:38:05',28955,1,1,49.99,19.49),
(35574,'2015-01-30 23:38:05',28955,3,0,45.99,14.49),
(35575,'2015-01-30 23:47:37',28956,3,1,45.99,14.49),
(35576,'2015-01-30 23:47:37',28956,1,0,49.99,19.49),
(35577,'2015-01-30 23:56:30',28957,1,1,49.99,19.49),
(35578,'2015-01-30 23:56:30',28957,3,0,45.99,14.49),
(35579,'2015-01-31 00:54:33',28958,2,1,59.99,22.49),
(35580,'2015-01-31 01:26:16',28959,1,1,49.99,19.49),
(35581,'2015-01-31 01:26:16',28959,4,0,29.99,9.49),
(35582,'2015-01-31 02:00:13',28960,1,1,49.99,19.49),
(35583,'2015-01-31 02:55:50',28961,1,1,49.99,19.49),
(35584,'2015-01-31 02:55:50',28961,3,0,45.99,14.49),
(35585,'2015-01-31 03:06:32',28962,1,1,49.99,19.49),
(35586,'2015-01-31 04:47:31',28963,1,1,49.99,19.49),
(35587,'2015-01-31 06:30:56',28964,1,1,49.99,19.49),
(35588,'2015-01-31 06:40:13',28965,3,1,45.99,14.49),
(35589,'2015-01-31 08:31:16',28966,1,1,49.99,19.49),
(35590,'2015-01-31 08:31:16',28966,3,0,45.99,14.49),
(35591,'2015-01-31 09:02:35',28967,1,1,49.99,19.49),
(35592,'2015-01-31 09:02:35',28967,3,0,45.99,14.49),
(35593,'2015-01-31 10:18:20',28968,1,1,49.99,19.49),
(35594,'2015-01-31 10:18:20',28968,4,0,29.99,9.49),
(35595,'2015-01-31 11:31:06',28969,4,1,29.99,9.49),
(35596,'2015-01-31 11:50:14',28970,1,1,49.99,19.49),
(35597,'2015-01-31 11:53:14',28971,1,1,49.99,19.49),
(35598,'2015-01-31 12:44:26',28972,3,1,45.99,14.49),
(35599,'2015-01-31 12:47:09',28973,1,1,49.99,19.49),
(35600,'2015-01-31 12:47:09',28973,3,0,45.99,14.49),
(35601,'2015-01-31 13:29:19',28974,1,1,49.99,19.49),
(35602,'2015-01-31 13:44:10',28975,4,1,29.99,9.49),
(35603,'2015-01-31 14:32:32',28976,3,1,45.99,14.49),
(35604,'2015-01-31 14:43:26',28977,1,1,49.99,19.49),
(35605,'2015-01-31 14:53:30',28978,2,1,59.99,22.49),
(35606,'2015-01-31 14:53:30',28978,4,0,29.99,9.49),
(35607,'2015-01-31 15:30:30',28979,2,1,59.99,22.49),
(35608,'2015-01-31 15:30:30',28979,1,0,49.99,19.49),
(35609,'2015-01-31 15:36:42',28980,1,1,49.99,19.49),
(35610,'2015-01-31 15:59:22',28981,2,1,59.99,22.49),
(35611,'2015-01-31 15:59:22',28981,4,0,29.99,9.49),
(35612,'2015-01-31 16:53:01',28982,3,1,45.99,14.49),
(35613,'2015-01-31 16:53:01',28982,4,0,29.99,9.49),
(35614,'2015-01-31 16:59:49',28983,1,1,49.99,19.49),
(35615,'2015-01-31 18:01:08',28984,1,1,49.99,19.49),
(35616,'2015-01-31 18:07:55',28985,1,1,49.99,19.49),
(35617,'2015-01-31 18:07:55',28985,3,0,45.99,14.49),
(35618,'2015-01-31 18:30:42',28986,1,1,49.99,19.49),
(35619,'2015-01-31 18:30:42',28986,3,0,45.99,14.49),
(35620,'2015-01-31 19:29:08',28987,2,1,59.99,22.49),
(35621,'2015-01-31 19:38:01',28988,1,1,49.99,19.49),
(35622,'2015-01-31 19:38:01',28988,2,0,59.99,22.49),
(35623,'2015-01-31 20:11:13',28989,1,1,49.99,19.49),
(35624,'2015-01-31 22:23:30',28990,4,1,29.99,9.49),
(35625,'2015-01-31 23:30:48',28991,1,1,49.99,19.49),
(35626,'2015-01-31 23:30:48',28991,4,0,29.99,9.49),
(35627,'2015-02-01 00:02:05',28992,1,1,49.99,19.49),
(35628,'2015-02-01 00:02:05',28992,4,0,29.99,9.49),
(35629,'2015-02-01 02:14:59',28993,4,1,29.99,9.49),
(35630,'2015-02-01 02:45:49',28994,1,1,49.99,19.49),
(35631,'2015-02-01 02:45:49',28994,2,0,59.99,22.49),
(35632,'2015-02-01 04:12:12',28995,1,1,49.99,19.49),
(35633,'2015-02-01 04:17:38',28996,2,1,59.99,22.49),
(35634,'2015-02-01 04:51:09',28997,1,1,49.99,19.49),
(35635,'2015-02-01 04:51:09',28997,3,0,45.99,14.49),
(35636,'2015-02-01 05:17:14',28998,1,1,49.99,19.49),
(35637,'2015-02-01 06:56:29',28999,3,1,45.99,14.49),
(35638,'2015-02-01 08:29:05',29000,2,1,59.99,22.49),
(35639,'2015-02-01 09:30:09',29001,1,1,49.99,19.49),
(35640,'2015-02-01 10:11:27',29002,1,1,49.99,19.49),
(35641,'2015-02-01 10:16:20',29003,1,1,49.99,19.49),
(35642,'2015-02-01 10:16:20',29003,4,0,29.99,9.49),
(35643,'2015-02-01 10:36:50',29004,1,1,49.99,19.49),
(35644,'2015-02-01 10:55:57',29005,1,1,49.99,19.49),
(35645,'2015-02-01 10:55:57',29005,4,0,29.99,9.49),
(35646,'2015-02-01 11:38:38',29006,3,1,45.99,14.49),
(35647,'2015-02-01 11:38:38',29006,1,0,49.99,19.49),
(35648,'2015-02-01 11:41:27',29007,4,1,29.99,9.49),
(35649,'2015-02-01 11:45:08',29008,4,1,29.99,9.49),
(35650,'2015-02-01 11:58:15',29009,1,1,49.99,19.49),
(35651,'2015-02-01 12:33:19',29010,3,1,45.99,14.49),
(35652,'2015-02-01 12:48:38',29011,3,1,45.99,14.49),
(35653,'2015-02-01 12:54:58',29012,1,1,49.99,19.49),
(35654,'2015-02-01 12:54:58',29012,4,0,29.99,9.49),
(35655,'2015-02-01 13:03:47',29013,1,1,49.99,19.49),
(35656,'2015-02-01 13:08:22',29014,2,1,59.99,22.49),
(35657,'2015-02-01 14:03:13',29015,1,1,49.99,19.49),
(35658,'2015-02-01 14:28:45',29016,1,1,49.99,19.49),
(35659,'2015-02-01 14:28:45',29016,3,0,45.99,14.49),
(35660,'2015-02-01 14:41:03',29017,1,1,49.99,19.49),
(35661,'2015-02-01 14:41:03',29017,4,0,29.99,9.49),
(35662,'2015-02-01 14:54:03',29018,1,1,49.99,19.49),
(35663,'2015-02-01 14:54:03',29018,3,0,45.99,14.49),
(35664,'2015-02-01 15:53:36',29019,1,1,49.99,19.49),
(35665,'2015-02-01 16:11:56',29020,1,1,49.99,19.49),
(35666,'2015-02-01 16:11:56',29020,3,0,45.99,14.49),
(35667,'2015-02-01 16:18:46',29021,2,1,59.99,22.49),
(35668,'2015-02-01 16:18:46',29021,4,0,29.99,9.49),
(35669,'2015-02-01 16:19:14',29022,1,1,49.99,19.49),
(35670,'2015-02-01 16:19:14',29022,4,0,29.99,9.49),
(35671,'2015-02-01 16:32:12',29023,1,1,49.99,19.49),
(35672,'2015-02-01 17:52:41',29024,1,1,49.99,19.49),
(35673,'2015-02-01 18:08:48',29025,1,1,49.99,19.49),
(35674,'2015-02-01 18:20:33',29026,3,1,45.99,14.49),
(35675,'2015-02-01 19:08:36',29027,3,1,45.99,14.49),
(35676,'2015-02-01 19:44:53',29028,1,1,49.99,19.49),
(35677,'2015-02-01 20:24:47',29029,1,1,49.99,19.49),
(35678,'2015-02-01 20:46:56',29030,1,1,49.99,19.49),
(35679,'2015-02-01 20:46:56',29030,4,0,29.99,9.49),
(35680,'2015-02-01 20:56:42',29031,1,1,49.99,19.49),
(35681,'2015-02-01 21:09:55',29032,1,1,49.99,19.49),
(35682,'2015-02-01 21:50:53',29033,2,1,59.99,22.49),
(35683,'2015-02-01 21:50:53',29033,4,0,29.99,9.49),
(35684,'2015-02-01 21:52:04',29034,2,1,59.99,22.49),
(35685,'2015-02-01 22:52:37',29035,1,1,49.99,19.49),
(35686,'2015-02-01 22:52:37',29035,4,0,29.99,9.49),
(35687,'2015-02-01 23:46:51',29036,1,1,49.99,19.49),
(35688,'2015-02-01 23:46:51',29036,3,0,45.99,14.49),
(35689,'2015-02-01 23:51:14',29037,1,1,49.99,19.49),
(35690,'2015-02-01 23:53:35',29038,1,1,49.99,19.49),
(35691,'2015-02-01 23:53:35',29038,3,0,45.99,14.49),
(35692,'2015-02-02 00:24:43',29039,1,1,49.99,19.49),
(35693,'2015-02-02 00:24:43',29039,3,0,45.99,14.49),
(35694,'2015-02-02 01:13:26',29040,4,1,29.99,9.49),
(35695,'2015-02-02 01:26:52',29041,1,1,49.99,19.49),
(35696,'2015-02-02 02:32:13',29042,3,1,45.99,14.49),
(35697,'2015-02-02 02:32:13',29042,1,0,49.99,19.49),
(35698,'2015-02-02 02:34:27',29043,1,1,49.99,19.49),
(35699,'2015-02-02 03:34:08',29044,3,1,45.99,14.49),
(35700,'2015-02-02 03:34:08',29044,4,0,29.99,9.49),
(35701,'2015-02-02 03:57:53',29045,1,1,49.99,19.49),
(35702,'2015-02-02 04:16:15',29046,2,1,59.99,22.49),
(35703,'2015-02-02 04:21:21',29047,1,1,49.99,19.49),
(35704,'2015-02-02 04:27:19',29048,1,1,49.99,19.49),
(35705,'2015-02-02 04:55:39',29049,1,1,49.99,19.49),
(35706,'2015-02-02 04:55:39',29049,3,0,45.99,14.49),
(35707,'2015-02-02 06:25:09',29050,1,1,49.99,19.49),
(35708,'2015-02-02 06:25:09',29050,3,0,45.99,14.49),
(35709,'2015-02-02 07:37:59',29051,2,1,59.99,22.49),
(35710,'2015-02-02 07:37:59',29051,4,0,29.99,9.49),
(35711,'2015-02-02 08:08:33',29052,1,1,49.99,19.49),
(35712,'2015-02-02 09:23:16',29053,3,1,45.99,14.49),
(35713,'2015-02-02 09:23:16',29053,2,0,59.99,22.49),
(35714,'2015-02-02 09:54:45',29054,2,1,59.99,22.49),
(35715,'2015-02-02 09:56:32',29055,2,1,59.99,22.49),
(35716,'2015-02-02 10:06:29',29056,1,1,49.99,19.49),
(35717,'2015-02-02 10:37:23',29057,1,1,49.99,19.49),
(35718,'2015-02-02 10:37:23',29057,4,0,29.99,9.49),
(35719,'2015-02-02 11:13:38',29058,3,1,45.99,14.49),
(35720,'2015-02-02 11:13:38',29058,4,0,29.99,9.49),
(35721,'2015-02-02 11:18:47',29059,1,1,49.99,19.49),
(35722,'2015-02-02 11:30:38',29060,1,1,49.99,19.49),
(35723,'2015-02-02 11:37:49',29061,1,1,49.99,19.49),
(35724,'2015-02-02 11:37:49',29061,4,0,29.99,9.49),
(35725,'2015-02-02 11:38:03',29062,1,1,49.99,19.49),
(35726,'2015-02-02 11:40:42',29063,2,1,59.99,22.49),
(35727,'2015-02-02 12:08:34',29064,2,1,59.99,22.49),
(35728,'2015-02-02 12:14:28',29065,1,1,49.99,19.49),
(35729,'2015-02-02 12:18:55',29066,3,1,45.99,14.49),
(35730,'2015-02-02 12:25:21',29067,1,1,49.99,19.49),
(35731,'2015-02-02 12:43:24',29068,1,1,49.99,19.49),
(35732,'2015-02-02 13:01:15',29069,1,1,49.99,19.49),
(35733,'2015-02-02 13:03:00',29070,1,1,49.99,19.49),
(35734,'2015-02-02 13:08:42',29071,2,1,59.99,22.49),
(35735,'2015-02-02 13:15:27',29072,1,1,49.99,19.49),
(35736,'2015-02-02 13:19:44',29073,2,1,59.99,22.49),
(35737,'2015-02-02 13:19:44',29073,4,0,29.99,9.49),
(35738,'2015-02-02 13:22:27',29074,4,1,29.99,9.49),
(35739,'2015-02-02 13:26:39',29075,1,1,49.99,19.49),
(35740,'2015-02-02 13:30:22',29076,1,1,49.99,19.49),
(35741,'2015-02-02 14:01:41',29077,1,1,49.99,19.49),
(35742,'2015-02-02 14:01:41',29077,3,0,45.99,14.49),
(35743,'2015-02-02 14:02:38',29078,1,1,49.99,19.49),
(35744,'2015-02-02 14:13:57',29079,1,1,49.99,19.49),
(35745,'2015-02-02 14:13:57',29079,3,0,45.99,14.49),
(35746,'2015-02-02 14:18:34',29080,3,1,45.99,14.49),
(35747,'2015-02-02 14:37:25',29081,2,1,59.99,22.49),
(35748,'2015-02-02 14:46:07',29082,1,1,49.99,19.49),
(35749,'2015-02-02 14:55:02',29083,1,1,49.99,19.49),
(35750,'2015-02-02 15:04:22',29084,1,1,49.99,19.49),
(35751,'2015-02-02 15:09:27',29085,4,1,29.99,9.49),
(35752,'2015-02-02 15:16:06',29086,3,1,45.99,14.49),
(35753,'2015-02-02 15:57:35',29087,1,1,49.99,19.49),
(35754,'2015-02-02 15:57:35',29087,2,0,59.99,22.49),
(35755,'2015-02-02 15:58:54',29088,2,1,59.99,22.49),
(35756,'2015-02-02 16:04:26',29089,3,1,45.99,14.49),
(35757,'2015-02-02 16:52:45',29090,1,1,49.99,19.49),
(35758,'2015-02-02 17:08:03',29091,1,1,49.99,19.49),
(35759,'2015-02-02 17:08:03',29091,4,0,29.99,9.49),
(35760,'2015-02-02 17:19:14',29092,3,1,45.99,14.49),
(35761,'2015-02-02 17:19:14',29092,2,0,59.99,22.49),
(35762,'2015-02-02 17:39:41',29093,1,1,49.99,19.49),
(35763,'2015-02-02 17:46:48',29094,1,1,49.99,19.49),
(35764,'2015-02-02 18:00:22',29095,4,1,29.99,9.49),
(35765,'2015-02-02 18:04:28',29096,2,1,59.99,22.49),
(35766,'2015-02-02 18:35:43',29097,1,1,49.99,19.49),
(35767,'2015-02-02 18:35:43',29097,3,0,45.99,14.49),
(35768,'2015-02-02 18:35:50',29098,1,1,49.99,19.49),
(35769,'2015-02-02 18:37:37',29099,3,1,45.99,14.49),
(35770,'2015-02-02 19:50:53',29100,1,1,49.99,19.49),
(35771,'2015-02-02 20:09:39',29101,2,1,59.99,22.49),
(35772,'2015-02-02 21:01:16',29102,1,1,49.99,19.49),
(35773,'2015-02-02 21:18:55',29103,3,1,45.99,14.49),
(35774,'2015-02-02 21:49:16',29104,1,1,49.99,19.49),
(35775,'2015-02-02 21:49:16',29104,4,0,29.99,9.49),
(35776,'2015-02-02 22:13:02',29105,1,1,49.99,19.49),
(35777,'2015-02-02 22:21:24',29106,2,1,59.99,22.49),
(35778,'2015-02-02 22:43:14',29107,1,1,49.99,19.49),
(35779,'2015-02-02 22:55:30',29108,4,1,29.99,9.49),
(35780,'2015-02-03 00:49:48',29109,2,1,59.99,22.49),
(35781,'2015-02-03 00:49:48',29109,4,0,29.99,9.49),
(35782,'2015-02-03 01:00:36',29110,1,1,49.99,19.49),
(35783,'2015-02-03 02:29:03',29111,3,1,45.99,14.49),
(35784,'2015-02-03 02:29:03',29111,2,0,59.99,22.49),
(35785,'2015-02-03 02:36:21',29112,1,1,49.99,19.49),
(35786,'2015-02-03 02:45:17',29113,1,1,49.99,19.49),
(35787,'2015-02-03 02:48:49',29114,1,1,49.99,19.49),
(35788,'2015-02-03 02:48:49',29114,4,0,29.99,9.49),
(35789,'2015-02-03 03:34:09',29115,1,1,49.99,19.49),
(35790,'2015-02-03 05:27:30',29116,4,1,29.99,9.49),
(35791,'2015-02-03 06:20:05',29117,1,1,49.99,19.49),
(35792,'2015-02-03 06:58:54',29118,1,1,49.99,19.49),
(35793,'2015-02-03 06:58:54',29118,4,0,29.99,9.49),
(35794,'2015-02-03 07:43:03',29119,1,1,49.99,19.49),
(35795,'2015-02-03 07:52:50',29120,4,1,29.99,9.49),
(35796,'2015-02-03 08:09:59',29121,1,1,49.99,19.49),
(35797,'2015-02-03 08:26:29',29122,3,1,45.99,14.49),
(35798,'2015-02-03 08:43:25',29123,1,1,49.99,19.49),
(35799,'2015-02-03 08:43:25',29123,3,0,45.99,14.49),
(35800,'2015-02-03 09:12:24',29124,2,1,59.99,22.49),
(35801,'2015-02-03 09:12:24',29124,4,0,29.99,9.49),
(35802,'2015-02-03 09:29:21',29125,3,1,45.99,14.49),
(35803,'2015-02-03 09:29:21',29125,4,0,29.99,9.49),
(35804,'2015-02-03 09:50:45',29126,3,1,45.99,14.49),
(35805,'2015-02-03 09:50:45',29126,4,0,29.99,9.49),
(35806,'2015-02-03 10:08:08',29127,1,1,49.99,19.49),
(35807,'2015-02-03 10:08:08',29127,3,0,45.99,14.49),
(35808,'2015-02-03 10:13:08',29128,3,1,45.99,14.49),
(35809,'2015-02-03 10:27:56',29129,3,1,45.99,14.49),
(35810,'2015-02-03 10:30:38',29130,1,1,49.99,19.49),
(35811,'2015-02-03 11:00:27',29131,3,1,45.99,14.49),
(35812,'2015-02-03 11:14:49',29132,1,1,49.99,19.49),
(35813,'2015-02-03 11:20:15',29133,1,1,49.99,19.49),
(35814,'2015-02-03 11:23:39',29134,1,1,49.99,19.49),
(35815,'2015-02-03 11:23:39',29134,4,0,29.99,9.49),
(35816,'2015-02-03 11:38:32',29135,4,1,29.99,9.49),
(35817,'2015-02-03 11:59:12',29136,1,1,49.99,19.49),
(35818,'2015-02-03 11:59:12',29136,4,0,29.99,9.49),
(35819,'2015-02-03 12:04:38',29137,1,1,49.99,19.49),
(35820,'2015-02-03 12:07:48',29138,1,1,49.99,19.49),
(35821,'2015-02-03 12:08:19',29139,1,1,49.99,19.49),
(35822,'2015-02-03 12:24:00',29140,4,1,29.99,9.49),
(35823,'2015-02-03 12:36:47',29141,1,1,49.99,19.49),
(35824,'2015-02-03 12:36:47',29141,4,0,29.99,9.49),
(35825,'2015-02-03 12:37:38',29142,1,1,49.99,19.49),
(35826,'2015-02-03 12:37:38',29142,4,0,29.99,9.49),
(35827,'2015-02-03 12:58:02',29143,2,1,59.99,22.49),
(35828,'2015-02-03 12:58:02',29143,1,0,49.99,19.49),
(35829,'2015-02-03 13:05:48',29144,1,1,49.99,19.49),
(35830,'2015-02-03 13:06:26',29145,1,1,49.99,19.49),
(35831,'2015-02-03 13:06:26',29145,2,0,59.99,22.49),
(35832,'2015-02-03 13:21:56',29146,1,1,49.99,19.49),
(35833,'2015-02-03 13:37:05',29147,2,1,59.99,22.49),
(35834,'2015-02-03 13:51:17',29148,1,1,49.99,19.49),
(35835,'2015-02-03 14:04:48',29149,2,1,59.99,22.49),
(35836,'2015-02-03 14:13:12',29150,1,1,49.99,19.49),
(35837,'2015-02-03 14:44:05',29151,1,1,49.99,19.49),
(35838,'2015-02-03 14:44:05',29151,4,0,29.99,9.49),
(35839,'2015-02-03 15:23:26',29152,2,1,59.99,22.49),
(35840,'2015-02-03 15:23:40',29153,1,1,49.99,19.49),
(35841,'2015-02-03 15:27:20',29154,1,1,49.99,19.49),
(35842,'2015-02-03 15:34:08',29155,2,1,59.99,22.49),
(35843,'2015-02-03 15:44:41',29156,1,1,49.99,19.49),
(35844,'2015-02-03 15:46:13',29157,4,1,29.99,9.49),
(35845,'2015-02-03 15:57:29',29158,1,1,49.99,19.49),
(35846,'2015-02-03 16:02:59',29159,2,1,59.99,22.49),
(35847,'2015-02-03 16:05:56',29160,1,1,49.99,19.49),
(35848,'2015-02-03 16:41:27',29161,1,1,49.99,19.49),
(35849,'2015-02-03 16:50:27',29162,4,1,29.99,9.49),
(35850,'2015-02-03 16:51:37',29163,2,1,59.99,22.49),
(35851,'2015-02-03 16:57:51',29164,1,1,49.99,19.49),
(35852,'2015-02-03 17:22:08',29165,1,1,49.99,19.49),
(35853,'2015-02-03 17:24:04',29166,1,1,49.99,19.49),
(35854,'2015-02-03 17:39:25',29167,4,1,29.99,9.49),
(35855,'2015-02-03 17:43:13',29168,1,1,49.99,19.49),
(35856,'2015-02-03 17:43:13',29168,4,0,29.99,9.49),
(35857,'2015-02-03 17:47:15',29169,1,1,49.99,19.49),
(35858,'2015-02-03 17:55:11',29170,1,1,49.99,19.49),
(35859,'2015-02-03 17:55:11',29170,3,0,45.99,14.49),
(35860,'2015-02-03 17:56:50',29171,1,1,49.99,19.49),
(35861,'2015-02-03 18:30:57',29172,1,1,49.99,19.49),
(35862,'2015-02-03 18:47:01',29173,2,1,59.99,22.49),
(35863,'2015-02-03 18:51:58',29174,1,1,49.99,19.49),
(35864,'2015-02-03 18:51:58',29174,3,0,45.99,14.49),
(35865,'2015-02-03 19:02:04',29175,1,1,49.99,19.49),
(35866,'2015-02-03 19:38:24',29176,2,1,59.99,22.49),
(35867,'2015-02-03 19:49:35',29177,1,1,49.99,19.49),
(35868,'2015-02-03 20:08:22',29178,2,1,59.99,22.49),
(35869,'2015-02-03 20:10:40',29179,1,1,49.99,19.49),
(35870,'2015-02-03 20:10:40',29179,4,0,29.99,9.49),
(35871,'2015-02-03 20:20:24',29180,3,1,45.99,14.49),
(35872,'2015-02-03 20:39:01',29181,1,1,49.99,19.49),
(35873,'2015-02-03 20:39:01',29181,3,0,45.99,14.49),
(35874,'2015-02-03 20:42:05',29182,1,1,49.99,19.49),
(35875,'2015-02-03 20:43:47',29183,1,1,49.99,19.49),
(35876,'2015-02-03 20:43:47',29183,4,0,29.99,9.49),
(35877,'2015-02-03 21:09:39',29184,1,1,49.99,19.49),
(35878,'2015-02-03 21:26:35',29185,1,1,49.99,19.49),
(35879,'2015-02-03 21:59:09',29186,1,1,49.99,19.49),
(35880,'2015-02-03 21:59:09',29186,2,0,59.99,22.49),
(35881,'2015-02-03 22:07:29',29187,1,1,49.99,19.49),
(35882,'2015-02-03 22:32:23',29188,1,1,49.99,19.49),
(35883,'2015-02-03 22:38:16',29189,1,1,49.99,19.49),
(35884,'2015-02-03 22:49:54',29190,1,1,49.99,19.49),
(35885,'2015-02-03 23:13:46',29191,2,1,59.99,22.49),
(35886,'2015-02-03 23:33:30',29192,2,1,59.99,22.49),
(35887,'2015-02-03 23:58:55',29193,3,1,45.99,14.49),
(35888,'2015-02-04 03:14:15',29194,1,1,49.99,19.49),
(35889,'2015-02-04 03:53:50',29195,1,1,49.99,19.49),
(35890,'2015-02-04 04:18:29',29196,2,1,59.99,22.49),
(35891,'2015-02-04 04:35:27',29197,1,1,49.99,19.49),
(35892,'2015-02-04 05:11:52',29198,4,1,29.99,9.49),
(35893,'2015-02-04 05:16:35',29199,1,1,49.99,19.49),
(35894,'2015-02-04 06:14:08',29200,1,1,49.99,19.49),
(35895,'2015-02-04 06:21:36',29201,1,1,49.99,19.49),
(35896,'2015-02-04 06:50:10',29202,4,1,29.99,9.49),
(35897,'2015-02-04 06:55:26',29203,1,1,49.99,19.49),
(35898,'2015-02-04 06:55:26',29203,3,0,45.99,14.49),
(35899,'2015-02-04 07:04:21',29204,1,1,49.99,19.49),
(35900,'2015-02-04 07:04:21',29204,3,0,45.99,14.49),
(35901,'2015-02-04 08:22:01',29205,1,1,49.99,19.49),
(35902,'2015-02-04 08:22:01',29205,3,0,45.99,14.49),
(35903,'2015-02-04 08:36:55',29206,1,1,49.99,19.49),
(35904,'2015-02-04 08:36:55',29206,4,0,29.99,9.49),
(35905,'2015-02-04 08:41:29',29207,1,1,49.99,19.49),
(35906,'2015-02-04 09:07:30',29208,1,1,49.99,19.49),
(35907,'2015-02-04 09:07:30',29208,2,0,59.99,22.49),
(35908,'2015-02-04 09:11:07',29209,1,1,49.99,19.49),
(35909,'2015-02-04 09:16:50',29210,1,1,49.99,19.49),
(35910,'2015-02-04 09:16:50',29210,4,0,29.99,9.49),
(35911,'2015-02-04 09:31:50',29211,4,1,29.99,9.49),
(35912,'2015-02-04 09:39:51',29212,3,1,45.99,14.49),
(35913,'2015-02-04 09:58:47',29213,3,1,45.99,14.49),
(35914,'2015-02-04 09:58:47',29213,2,0,59.99,22.49),
(35915,'2015-02-04 10:14:54',29214,1,1,49.99,19.49),
(35916,'2015-02-04 10:14:54',29214,4,0,29.99,9.49),
(35917,'2015-02-04 10:36:36',29215,1,1,49.99,19.49),
(35918,'2015-02-04 10:36:36',29215,4,0,29.99,9.49),
(35919,'2015-02-04 10:55:26',29216,1,1,49.99,19.49),
(35920,'2015-02-04 10:55:26',29216,4,0,29.99,9.49),
(35921,'2015-02-04 11:27:43',29217,1,1,49.99,19.49),
(35922,'2015-02-04 11:27:43',29217,4,0,29.99,9.49),
(35923,'2015-02-04 11:29:32',29218,1,1,49.99,19.49),
(35924,'2015-02-04 11:44:51',29219,1,1,49.99,19.49),
(35925,'2015-02-04 11:54:22',29220,3,1,45.99,14.49),
(35926,'2015-02-04 12:05:38',29221,1,1,49.99,19.49),
(35927,'2015-02-04 12:06:00',29222,1,1,49.99,19.49),
(35928,'2015-02-04 12:06:00',29222,2,0,59.99,22.49),
(35929,'2015-02-04 12:08:16',29223,1,1,49.99,19.49),
(35930,'2015-02-04 12:19:10',29224,1,1,49.99,19.49),
(35931,'2015-02-04 12:19:49',29225,1,1,49.99,19.49),
(35932,'2015-02-04 12:42:10',29226,3,1,45.99,14.49),
(35933,'2015-02-04 13:04:48',29227,1,1,49.99,19.49),
(35934,'2015-02-04 13:20:00',29228,1,1,49.99,19.49),
(35935,'2015-02-04 13:46:49',29229,1,1,49.99,19.49),
(35936,'2015-02-04 13:53:55',29230,2,1,59.99,22.49),
(35937,'2015-02-04 14:30:10',29231,1,1,49.99,19.49),
(35938,'2015-02-04 14:30:10',29231,4,0,29.99,9.49),
(35939,'2015-02-04 14:39:11',29232,2,1,59.99,22.49),
(35940,'2015-02-04 14:39:11',29232,4,0,29.99,9.49),
(35941,'2015-02-04 14:44:36',29233,1,1,49.99,19.49),
(35942,'2015-02-04 15:03:06',29234,2,1,59.99,22.49),
(35943,'2015-02-04 15:03:17',29235,1,1,49.99,19.49),
(35944,'2015-02-04 15:15:18',29236,1,1,49.99,19.49),
(35945,'2015-02-04 15:21:26',29237,3,1,45.99,14.49),
(35946,'2015-02-04 15:32:43',29238,2,1,59.99,22.49),
(35947,'2015-02-04 15:35:14',29239,1,1,49.99,19.49),
(35948,'2015-02-04 16:03:33',29240,1,1,49.99,19.49),
(35949,'2015-02-04 16:03:33',29240,3,0,45.99,14.49),
(35950,'2015-02-04 16:04:17',29241,1,1,49.99,19.49),
(35951,'2015-02-04 16:09:18',29242,1,1,49.99,19.49),
(35952,'2015-02-04 16:17:05',29243,3,1,45.99,14.49),
(35953,'2015-02-04 16:17:05',29243,4,0,29.99,9.49),
(35954,'2015-02-04 16:19:22',29244,1,1,49.99,19.49),
(35955,'2015-02-04 16:19:22',29244,4,0,29.99,9.49),
(35956,'2015-02-04 16:28:05',29245,1,1,49.99,19.49),
(35957,'2015-02-04 16:34:02',29246,1,1,49.99,19.49),
(35958,'2015-02-04 16:34:02',29246,4,0,29.99,9.49),
(35959,'2015-02-04 16:34:44',29247,1,1,49.99,19.49),
(35960,'2015-02-04 16:38:16',29248,1,1,49.99,19.49),
(35961,'2015-02-04 17:07:50',29249,4,1,29.99,9.49),
(35962,'2015-02-04 17:19:58',29250,1,1,49.99,19.49),
(35963,'2015-02-04 17:19:58',29250,3,0,45.99,14.49),
(35964,'2015-02-04 17:24:00',29251,1,1,49.99,19.49),
(35965,'2015-02-04 17:24:00',29251,3,0,45.99,14.49),
(35966,'2015-02-04 17:39:05',29252,1,1,49.99,19.49),
(35967,'2015-02-04 17:39:05',29252,4,0,29.99,9.49),
(35968,'2015-02-04 17:40:33',29253,2,1,59.99,22.49),
(35969,'2015-02-04 17:50:28',29254,1,1,49.99,19.49),
(35970,'2015-02-04 17:50:28',29254,4,0,29.99,9.49),
(35971,'2015-02-04 18:07:22',29255,1,1,49.99,19.49),
(35972,'2015-02-04 18:08:28',29256,1,1,49.99,19.49),
(35973,'2015-02-04 18:08:28',29256,4,0,29.99,9.49),
(35974,'2015-02-04 18:13:51',29257,2,1,59.99,22.49),
(35975,'2015-02-04 18:18:56',29258,1,1,49.99,19.49),
(35976,'2015-02-04 18:25:44',29259,3,1,45.99,14.49),
(35977,'2015-02-04 18:57:57',29260,1,1,49.99,19.49),
(35978,'2015-02-04 19:54:48',29261,1,1,49.99,19.49),
(35979,'2015-02-04 19:59:20',29262,1,1,49.99,19.49),
(35980,'2015-02-04 20:49:51',29263,3,1,45.99,14.49),
(35981,'2015-02-04 20:53:40',29264,2,1,59.99,22.49),
(35982,'2015-02-04 20:53:40',29264,4,0,29.99,9.49),
(35983,'2015-02-04 20:55:32',29265,1,1,49.99,19.49),
(35984,'2015-02-04 20:55:32',29265,3,0,45.99,14.49),
(35985,'2015-02-04 20:58:12',29266,1,1,49.99,19.49),
(35986,'2015-02-04 20:58:12',29266,2,0,59.99,22.49),
(35987,'2015-02-04 21:44:37',29267,1,1,49.99,19.49),
(35988,'2015-02-04 22:25:33',29268,1,1,49.99,19.49),
(35989,'2015-02-04 22:29:40',29269,1,1,49.99,19.49),
(35990,'2015-02-04 22:43:34',29270,2,1,59.99,22.49),
(35991,'2015-02-04 23:26:12',29271,1,1,49.99,19.49),
(35992,'2015-02-04 23:29:54',29272,3,1,45.99,14.49),
(35993,'2015-02-04 23:32:26',29273,4,1,29.99,9.49),
(35994,'2015-02-04 23:51:53',29274,1,1,49.99,19.49),
(35995,'2015-02-04 23:51:53',29274,3,0,45.99,14.49),
(35996,'2015-02-05 00:29:40',29275,1,1,49.99,19.49),
(35997,'2015-02-05 00:41:36',29276,1,1,49.99,19.49),
(35998,'2015-02-05 01:18:36',29277,4,1,29.99,9.49),
(35999,'2015-02-05 01:26:06',29278,2,1,59.99,22.49),
(36000,'2015-02-05 01:26:06',29278,4,0,29.99,9.49),
(36001,'2015-02-05 01:40:40',29279,1,1,49.99,19.49),
(36002,'2015-02-05 01:45:59',29280,1,1,49.99,19.49),
(36003,'2015-02-05 02:08:30',29281,1,1,49.99,19.49),
(36004,'2015-02-05 02:08:30',29281,3,0,45.99,14.49),
(36005,'2015-02-05 02:12:19',29282,2,1,59.99,22.49),
(36006,'2015-02-05 02:37:46',29283,1,1,49.99,19.49),
(36007,'2015-02-05 03:22:51',29284,1,1,49.99,19.49),
(36008,'2015-02-05 03:22:51',29284,4,0,29.99,9.49),
(36009,'2015-02-05 04:58:33',29285,2,1,59.99,22.49),
(36010,'2015-02-05 05:17:46',29286,2,1,59.99,22.49),
(36011,'2015-02-05 05:47:37',29287,3,1,45.99,14.49),
(36012,'2015-02-05 05:47:37',29287,4,0,29.99,9.49),
(36013,'2015-02-05 06:30:25',29288,1,1,49.99,19.49),
(36014,'2015-02-05 06:30:25',29288,4,0,29.99,9.49),
(36015,'2015-02-05 06:38:33',29289,2,1,59.99,22.49),
(36016,'2015-02-05 06:47:00',29290,1,1,49.99,19.49),
(36017,'2015-02-05 06:52:40',29291,1,1,49.99,19.49),
(36018,'2015-02-05 06:52:40',29291,3,0,45.99,14.49),
(36019,'2015-02-05 07:06:44',29292,3,1,45.99,14.49),
(36020,'2015-02-05 07:27:14',29293,1,1,49.99,19.49),
(36021,'2015-02-05 07:41:29',29294,1,1,49.99,19.49),
(36022,'2015-02-05 07:41:29',29294,4,0,29.99,9.49),
(36023,'2015-02-05 08:24:26',29295,1,1,49.99,19.49),
(36024,'2015-02-05 08:24:26',29295,4,0,29.99,9.49),
(36025,'2015-02-05 08:36:17',29296,2,1,59.99,22.49),
(36026,'2015-02-05 08:53:02',29297,3,1,45.99,14.49),
(36027,'2015-02-05 09:01:02',29298,2,1,59.99,22.49),
(36028,'2015-02-05 09:36:00',29299,1,1,49.99,19.49),
(36029,'2015-02-05 10:08:43',29300,3,1,45.99,14.49),
(36030,'2015-02-05 10:17:03',29301,1,1,49.99,19.49),
(36031,'2015-02-05 10:17:03',29301,4,0,29.99,9.49),
(36032,'2015-02-05 10:18:47',29302,1,1,49.99,19.49),
(36033,'2015-02-05 10:18:47',29302,3,0,45.99,14.49),
(36034,'2015-02-05 10:50:21',29303,1,1,49.99,19.49),
(36035,'2015-02-05 10:50:21',29303,4,0,29.99,9.49),
(36036,'2015-02-05 11:23:39',29304,1,1,49.99,19.49),
(36037,'2015-02-05 11:23:52',29305,2,1,59.99,22.49),
(36038,'2015-02-05 11:43:35',29306,1,1,49.99,19.49),
(36039,'2015-02-05 11:43:35',29306,4,0,29.99,9.49),
(36040,'2015-02-05 12:11:07',29307,1,1,49.99,19.49),
(36041,'2015-02-05 12:12:28',29308,1,1,49.99,19.49),
(36042,'2015-02-05 12:12:28',29308,4,0,29.99,9.49),
(36043,'2015-02-05 12:20:54',29309,2,1,59.99,22.49),
(36044,'2015-02-05 12:22:43',29310,1,1,49.99,19.49),
(36045,'2015-02-05 12:22:43',29310,3,0,45.99,14.49),
(36046,'2015-02-05 12:25:48',29311,1,1,49.99,19.49),
(36047,'2015-02-05 12:37:27',29312,1,1,49.99,19.49),
(36048,'2015-02-05 12:40:31',29313,1,1,49.99,19.49),
(36049,'2015-02-05 12:40:31',29313,4,0,29.99,9.49),
(36050,'2015-02-05 12:45:49',29314,4,1,29.99,9.49),
(36051,'2015-02-05 13:20:32',29315,1,1,49.99,19.49),
(36052,'2015-02-05 13:20:32',29315,4,0,29.99,9.49),
(36053,'2015-02-05 13:26:44',29316,1,1,49.99,19.49),
(36054,'2015-02-05 13:26:44',29316,4,0,29.99,9.49),
(36055,'2015-02-05 13:48:54',29317,3,1,45.99,14.49),
(36056,'2015-02-05 14:32:23',29318,1,1,49.99,19.49),
(36057,'2015-02-05 15:20:54',29319,1,1,49.99,19.49),
(36058,'2015-02-05 15:20:54',29319,3,0,45.99,14.49),
(36059,'2015-02-05 15:27:07',29320,1,1,49.99,19.49),
(36060,'2015-02-05 16:01:08',29321,3,1,45.99,14.49),
(36061,'2015-02-05 16:10:38',29322,1,1,49.99,19.49),
(36062,'2015-02-05 16:10:38',29322,3,0,45.99,14.49),
(36063,'2015-02-05 16:23:57',29323,1,1,49.99,19.49),
(36064,'2015-02-05 16:23:57',29323,4,0,29.99,9.49),
(36065,'2015-02-05 16:40:56',29324,1,1,49.99,19.49),
(36066,'2015-02-05 16:45:14',29325,1,1,49.99,19.49),
(36067,'2015-02-05 16:53:38',29326,1,1,49.99,19.49),
(36068,'2015-02-05 16:53:38',29326,2,0,59.99,22.49),
(36069,'2015-02-05 16:57:18',29327,1,1,49.99,19.49),
(36070,'2015-02-05 16:57:18',29327,3,0,45.99,14.49),
(36071,'2015-02-05 17:15:07',29328,1,1,49.99,19.49),
(36072,'2015-02-05 17:16:29',29329,1,1,49.99,19.49),
(36073,'2015-02-05 17:16:29',29329,3,0,45.99,14.49),
(36074,'2015-02-05 17:20:50',29330,3,1,45.99,14.49),
(36075,'2015-02-05 17:23:37',29331,1,1,49.99,19.49),
(36076,'2015-02-05 17:23:57',29332,1,1,49.99,19.49),
(36077,'2015-02-05 17:23:57',29332,4,0,29.99,9.49),
(36078,'2015-02-05 17:25:43',29333,4,1,29.99,9.49),
(36079,'2015-02-05 17:41:52',29334,3,1,45.99,14.49),
(36080,'2015-02-05 17:41:52',29334,4,0,29.99,9.49),
(36081,'2015-02-05 18:36:17',29335,1,1,49.99,19.49),
(36082,'2015-02-05 18:36:17',29335,3,0,45.99,14.49),
(36083,'2015-02-05 18:53:40',29336,3,1,45.99,14.49),
(36084,'2015-02-05 18:55:06',29337,2,1,59.99,22.49),
(36085,'2015-02-05 19:05:55',29338,1,1,49.99,19.49),
(36086,'2015-02-05 19:13:43',29339,1,1,49.99,19.49),
(36087,'2015-02-05 19:14:31',29340,2,1,59.99,22.49),
(36088,'2015-02-05 19:14:31',29340,4,0,29.99,9.49),
(36089,'2015-02-05 19:28:42',29341,4,1,29.99,9.49),
(36090,'2015-02-05 20:19:58',29342,1,1,49.99,19.49),
(36091,'2015-02-05 21:02:35',29343,4,1,29.99,9.49),
(36092,'2015-02-05 21:03:23',29344,3,1,45.99,14.49),
(36093,'2015-02-05 21:10:14',29345,1,1,49.99,19.49),
(36094,'2015-02-05 21:10:14',29345,3,0,45.99,14.49),
(36095,'2015-02-05 21:26:32',29346,3,1,45.99,14.49),
(36096,'2015-02-05 21:41:59',29347,2,1,59.99,22.49),
(36097,'2015-02-05 22:18:44',29348,1,1,49.99,19.49),
(36098,'2015-02-05 22:32:55',29349,1,1,49.99,19.49),
(36099,'2015-02-05 22:55:09',29350,1,1,49.99,19.49),
(36100,'2015-02-05 23:13:03',29351,1,1,49.99,19.49),
(36101,'2015-02-05 23:13:03',29351,4,0,29.99,9.49),
(36102,'2015-02-05 23:28:12',29352,1,1,49.99,19.49),
(36103,'2015-02-05 23:51:57',29353,1,1,49.99,19.49),
(36104,'2015-02-06 00:06:50',29354,1,1,49.99,19.49),
(36105,'2015-02-06 00:25:52',29355,2,1,59.99,22.49),
(36106,'2015-02-06 01:00:19',29356,2,1,59.99,22.49),
(36107,'2015-02-06 01:00:19',29356,3,0,45.99,14.49),
(36108,'2015-02-06 01:26:51',29357,1,1,49.99,19.49),
(36109,'2015-02-06 02:26:14',29358,1,1,49.99,19.49),
(36110,'2015-02-06 02:26:14',29358,3,0,45.99,14.49),
(36111,'2015-02-06 02:48:11',29359,1,1,49.99,19.49),
(36112,'2015-02-06 02:48:11',29359,4,0,29.99,9.49),
(36113,'2015-02-06 04:19:14',29360,1,1,49.99,19.49),
(36114,'2015-02-06 04:19:14',29360,4,0,29.99,9.49),
(36115,'2015-02-06 05:17:26',29361,1,1,49.99,19.49),
(36116,'2015-02-06 05:17:26',29361,4,0,29.99,9.49),
(36117,'2015-02-06 05:28:39',29362,2,1,59.99,22.49),
(36118,'2015-02-06 05:53:37',29363,1,1,49.99,19.49),
(36119,'2015-02-06 06:16:30',29364,1,1,49.99,19.49),
(36120,'2015-02-06 06:16:30',29364,4,0,29.99,9.49),
(36121,'2015-02-06 06:33:53',29365,2,1,59.99,22.49),
(36122,'2015-02-06 06:53:32',29366,1,1,49.99,19.49),
(36123,'2015-02-06 06:53:32',29366,4,0,29.99,9.49),
(36124,'2015-02-06 07:59:24',29367,1,1,49.99,19.49),
(36125,'2015-02-06 08:22:52',29368,2,1,59.99,22.49),
(36126,'2015-02-06 08:22:52',29368,4,0,29.99,9.49),
(36127,'2015-02-06 09:05:08',29369,1,1,49.99,19.49),
(36128,'2015-02-06 09:23:17',29370,1,1,49.99,19.49),
(36129,'2015-02-06 09:23:17',29370,4,0,29.99,9.49),
(36130,'2015-02-06 09:35:35',29371,1,1,49.99,19.49),
(36131,'2015-02-06 09:35:35',29371,4,0,29.99,9.49),
(36132,'2015-02-06 09:46:47',29372,3,1,45.99,14.49),
(36133,'2015-02-06 09:46:49',29373,4,1,29.99,9.49),
(36134,'2015-02-06 09:54:13',29374,1,1,49.99,19.49),
(36135,'2015-02-06 09:54:13',29374,4,0,29.99,9.49),
(36136,'2015-02-06 10:04:00',29375,2,1,59.99,22.49),
(36137,'2015-02-06 10:13:47',29376,4,1,29.99,9.49),
(36138,'2015-02-06 10:19:45',29377,1,1,49.99,19.49),
(36139,'2015-02-06 10:19:45',29377,3,0,45.99,14.49),
(36140,'2015-02-06 10:24:15',29378,3,1,45.99,14.49),
(36141,'2015-02-06 10:24:15',29378,2,0,59.99,22.49),
(36142,'2015-02-06 10:29:22',29379,1,1,49.99,19.49),
(36143,'2015-02-06 10:29:22',29379,3,0,45.99,14.49),
(36144,'2015-02-06 10:35:07',29380,1,1,49.99,19.49),
(36145,'2015-02-06 10:35:07',29380,4,0,29.99,9.49),
(36146,'2015-02-06 10:36:24',29381,2,1,59.99,22.49),
(36147,'2015-02-06 10:42:09',29382,2,1,59.99,22.49),
(36148,'2015-02-06 10:43:36',29383,1,1,49.99,19.49),
(36149,'2015-02-06 10:50:45',29384,1,1,49.99,19.49),
(36150,'2015-02-06 11:27:07',29385,1,1,49.99,19.49),
(36151,'2015-02-06 11:32:22',29386,1,1,49.99,19.49),
(36152,'2015-02-06 11:32:22',29386,4,0,29.99,9.49),
(36153,'2015-02-06 11:33:49',29387,2,1,59.99,22.49),
(36154,'2015-02-06 11:53:35',29388,4,1,29.99,9.49),
(36155,'2015-02-06 11:59:10',29389,1,1,49.99,19.49),
(36156,'2015-02-06 11:59:40',29390,1,1,49.99,19.49),
(36157,'2015-02-06 12:22:54',29391,1,1,49.99,19.49),
(36158,'2015-02-06 12:22:54',29391,4,0,29.99,9.49),
(36159,'2015-02-06 12:24:23',29392,1,1,49.99,19.49),
(36160,'2015-02-06 12:33:10',29393,1,1,49.99,19.49),
(36161,'2015-02-06 12:33:10',29393,4,0,29.99,9.49),
(36162,'2015-02-06 12:35:14',29394,1,1,49.99,19.49),
(36163,'2015-02-06 12:35:14',29394,2,0,59.99,22.49),
(36164,'2015-02-06 12:52:21',29395,1,1,49.99,19.49),
(36165,'2015-02-06 12:54:37',29396,2,1,59.99,22.49),
(36166,'2015-02-06 12:56:02',29397,1,1,49.99,19.49),
(36167,'2015-02-06 13:05:35',29398,2,1,59.99,22.49),
(36168,'2015-02-06 13:13:50',29399,1,1,49.99,19.49),
(36169,'2015-02-06 13:15:17',29400,1,1,49.99,19.49),
(36170,'2015-02-06 13:19:58',29401,2,1,59.99,22.49),
(36171,'2015-02-06 13:27:29',29402,1,1,49.99,19.49),
(36172,'2015-02-06 13:37:58',29403,1,1,49.99,19.49),
(36173,'2015-02-06 13:41:31',29404,1,1,49.99,19.49),
(36174,'2015-02-06 14:07:27',29405,1,1,49.99,19.49),
(36175,'2015-02-06 14:13:45',29406,1,1,49.99,19.49),
(36176,'2015-02-06 14:13:45',29406,2,0,59.99,22.49),
(36177,'2015-02-06 14:20:22',29407,1,1,49.99,19.49),
(36178,'2015-02-06 14:25:58',29408,1,1,49.99,19.49),
(36179,'2015-02-06 15:24:36',29409,3,1,45.99,14.49),
(36180,'2015-02-06 15:27:56',29410,3,1,45.99,14.49),
(36181,'2015-02-06 15:32:14',29411,1,1,49.99,19.49),
(36182,'2015-02-06 15:38:06',29412,1,1,49.99,19.49),
(36183,'2015-02-06 15:38:06',29412,4,0,29.99,9.49),
(36184,'2015-02-06 16:02:32',29413,1,1,49.99,19.49),
(36185,'2015-02-06 16:22:32',29414,4,1,29.99,9.49),
(36186,'2015-02-06 16:43:29',29415,1,1,49.99,19.49),
(36187,'2015-02-06 16:43:29',29415,4,0,29.99,9.49),
(36188,'2015-02-06 16:52:54',29416,1,1,49.99,19.49),
(36189,'2015-02-06 16:52:54',29416,4,0,29.99,9.49),
(36190,'2015-02-06 16:55:03',29417,3,1,45.99,14.49),
(36191,'2015-02-06 16:59:56',29418,3,1,45.99,14.49),
(36192,'2015-02-06 18:22:04',29419,3,1,45.99,14.49),
(36193,'2015-02-06 18:37:49',29420,4,1,29.99,9.49),
(36194,'2015-02-06 18:43:53',29421,1,1,49.99,19.49),
(36195,'2015-02-06 18:43:53',29421,3,0,45.99,14.49),
(36196,'2015-02-06 18:45:56',29422,2,1,59.99,22.49),
(36197,'2015-02-06 18:47:56',29423,1,1,49.99,19.49),
(36198,'2015-02-06 18:49:29',29424,4,1,29.99,9.49),
(36199,'2015-02-06 18:49:29',29424,3,0,45.99,14.49),
(36200,'2015-02-06 18:51:25',29425,4,1,29.99,9.49),
(36201,'2015-02-06 19:13:10',29426,1,1,49.99,19.49),
(36202,'2015-02-06 19:17:20',29427,1,1,49.99,19.49),
(36203,'2015-02-06 19:42:18',29428,1,1,49.99,19.49),
(36204,'2015-02-06 19:42:18',29428,4,0,29.99,9.49),
(36205,'2015-02-06 19:45:48',29429,1,1,49.99,19.49),
(36206,'2015-02-06 19:45:48',29429,3,0,45.99,14.49),
(36207,'2015-02-06 19:56:44',29430,1,1,49.99,19.49),
(36208,'2015-02-06 21:04:49',29431,1,1,49.99,19.49),
(36209,'2015-02-06 21:04:49',29431,3,0,45.99,14.49),
(36210,'2015-02-06 21:15:51',29432,1,1,49.99,19.49),
(36211,'2015-02-06 21:15:51',29432,4,0,29.99,9.49),
(36212,'2015-02-06 21:30:34',29433,1,1,49.99,19.49),
(36213,'2015-02-06 21:30:34',29433,4,0,29.99,9.49),
(36214,'2015-02-06 22:29:16',29434,1,1,49.99,19.49),
(36215,'2015-02-06 22:29:16',29434,2,0,59.99,22.49),
(36216,'2015-02-06 23:53:47',29435,2,1,59.99,22.49),
(36217,'2015-02-07 00:26:32',29436,3,1,45.99,14.49),
(36218,'2015-02-07 00:26:32',29436,4,0,29.99,9.49),
(36219,'2015-02-07 00:32:41',29437,2,1,59.99,22.49),
(36220,'2015-02-07 00:46:16',29438,1,1,49.99,19.49),
(36221,'2015-02-07 00:46:16',29438,3,0,45.99,14.49),
(36222,'2015-02-07 01:08:38',29439,1,1,49.99,19.49),
(36223,'2015-02-07 01:08:38',29439,4,0,29.99,9.49),
(36224,'2015-02-07 01:24:46',29440,1,1,49.99,19.49),
(36225,'2015-02-07 01:24:46',29440,2,0,59.99,22.49),
(36226,'2015-02-07 04:19:01',29441,1,1,49.99,19.49),
(36227,'2015-02-07 04:52:56',29442,1,1,49.99,19.49),
(36228,'2015-02-07 04:52:56',29442,4,0,29.99,9.49),
(36229,'2015-02-07 05:49:15',29443,1,1,49.99,19.49),
(36230,'2015-02-07 06:18:34',29444,1,1,49.99,19.49),
(36231,'2015-02-07 06:18:34',29444,4,0,29.99,9.49),
(36232,'2015-02-07 08:59:30',29445,3,1,45.99,14.49),
(36233,'2015-02-07 08:59:30',29445,4,0,29.99,9.49),
(36234,'2015-02-07 09:08:43',29446,4,1,29.99,9.49),
(36235,'2015-02-07 09:27:53',29447,1,1,49.99,19.49),
(36236,'2015-02-07 10:03:29',29448,1,1,49.99,19.49),
(36237,'2015-02-07 10:12:31',29449,1,1,49.99,19.49),
(36238,'2015-02-07 10:19:04',29450,2,1,59.99,22.49),
(36239,'2015-02-07 10:44:49',29451,1,1,49.99,19.49),
(36240,'2015-02-07 10:44:49',29451,2,0,59.99,22.49),
(36241,'2015-02-07 10:51:05',29452,2,1,59.99,22.49),
(36242,'2015-02-07 10:51:05',29452,1,0,49.99,19.49),
(36243,'2015-02-07 11:15:26',29453,2,1,59.99,22.49),
(36244,'2015-02-07 11:31:17',29454,1,1,49.99,19.49),
(36245,'2015-02-07 11:45:25',29455,1,1,49.99,19.49),
(36246,'2015-02-07 12:07:10',29456,3,1,45.99,14.49),
(36247,'2015-02-07 12:14:07',29457,1,1,49.99,19.49),
(36248,'2015-02-07 12:22:06',29458,3,1,45.99,14.49),
(36249,'2015-02-07 12:22:06',29458,1,0,49.99,19.49),
(36250,'2015-02-07 13:13:19',29459,1,1,49.99,19.49),
(36251,'2015-02-07 13:18:37',29460,2,1,59.99,22.49),
(36252,'2015-02-07 13:59:07',29461,1,1,49.99,19.49),
(36253,'2015-02-07 14:02:10',29462,3,1,45.99,14.49),
(36254,'2015-02-07 14:09:52',29463,1,1,49.99,19.49),
(36255,'2015-02-07 14:48:24',29464,4,1,29.99,9.49),
(36256,'2015-02-07 15:05:22',29465,1,1,49.99,19.49),
(36257,'2015-02-07 15:43:02',29466,3,1,45.99,14.49),
(36258,'2015-02-07 15:43:02',29466,2,0,59.99,22.49),
(36259,'2015-02-07 17:33:27',29467,3,1,45.99,14.49),
(36260,'2015-02-07 18:10:05',29468,2,1,59.99,22.49),
(36261,'2015-02-07 18:42:17',29469,1,1,49.99,19.49),
(36262,'2015-02-07 19:01:00',29470,1,1,49.99,19.49),
(36263,'2015-02-07 19:01:59',29471,2,1,59.99,22.49),
(36264,'2015-02-07 20:15:19',29472,3,1,45.99,14.49),
(36265,'2015-02-07 22:02:31',29473,3,1,45.99,14.49),
(36266,'2015-02-07 22:03:56',29474,3,1,45.99,14.49),
(36267,'2015-02-07 22:03:56',29474,1,0,49.99,19.49),
(36268,'2015-02-07 22:27:19',29475,1,1,49.99,19.49),
(36269,'2015-02-07 22:27:49',29476,2,1,59.99,22.49),
(36270,'2015-02-07 22:53:12',29477,1,1,49.99,19.49),
(36271,'2015-02-07 22:55:32',29478,1,1,49.99,19.49),
(36272,'2015-02-07 22:56:46',29479,1,1,49.99,19.49),
(36273,'2015-02-07 22:56:46',29479,4,0,29.99,9.49),
(36274,'2015-02-07 23:10:20',29480,1,1,49.99,19.49),
(36275,'2015-02-08 00:07:11',29481,3,1,45.99,14.49),
(36276,'2015-02-08 00:17:26',29482,2,1,59.99,22.49),
(36277,'2015-02-08 00:33:48',29483,2,1,59.99,22.49),
(36278,'2015-02-08 01:28:28',29484,4,1,29.99,9.49),
(36279,'2015-02-08 01:28:28',29484,1,0,49.99,19.49),
(36280,'2015-02-08 01:29:02',29485,2,1,59.99,22.49),
(36281,'2015-02-08 01:31:43',29486,3,1,45.99,14.49),
(36282,'2015-02-08 01:31:43',29486,4,0,29.99,9.49),
(36283,'2015-02-08 02:21:40',29487,2,1,59.99,22.49),
(36284,'2015-02-08 02:36:03',29488,1,1,49.99,19.49),
(36285,'2015-02-08 02:36:03',29488,4,0,29.99,9.49),
(36286,'2015-02-08 04:51:55',29489,2,1,59.99,22.49),
(36287,'2015-02-08 05:11:12',29490,1,1,49.99,19.49),
(36288,'2015-02-08 05:11:12',29490,4,0,29.99,9.49),
(36289,'2015-02-08 06:27:02',29491,3,1,45.99,14.49),
(36290,'2015-02-08 06:33:05',29492,1,1,49.99,19.49),
(36291,'2015-02-08 06:33:05',29492,3,0,45.99,14.49),
(36292,'2015-02-08 08:06:17',29493,1,1,49.99,19.49),
(36293,'2015-02-08 08:06:17',29493,4,0,29.99,9.49),
(36294,'2015-02-08 08:08:05',29494,2,1,59.99,22.49),
(36295,'2015-02-08 08:57:18',29495,3,1,45.99,14.49),
(36296,'2015-02-08 08:57:18',29495,4,0,29.99,9.49),
(36297,'2015-02-08 09:58:39',29496,2,1,59.99,22.49),
(36298,'2015-02-08 10:20:03',29497,2,1,59.99,22.49),
(36299,'2015-02-08 10:22:30',29498,4,1,29.99,9.49),
(36300,'2015-02-08 11:03:31',29499,2,1,59.99,22.49),
(36301,'2015-02-08 11:12:15',29500,2,1,59.99,22.49),
(36302,'2015-02-08 11:16:22',29501,2,1,59.99,22.49),
(36303,'2015-02-08 11:23:27',29502,2,1,59.99,22.49),
(36304,'2015-02-08 11:51:39',29503,1,1,49.99,19.49),
(36305,'2015-02-08 11:51:39',29503,3,0,45.99,14.49),
(36306,'2015-02-08 12:04:38',29504,3,1,45.99,14.49),
(36307,'2015-02-08 12:04:38',29504,4,0,29.99,9.49),
(36308,'2015-02-08 12:10:36',29505,2,1,59.99,22.49),
(36309,'2015-02-08 12:48:05',29506,2,1,59.99,22.49),
(36310,'2015-02-08 12:48:05',29506,4,0,29.99,9.49),
(36311,'2015-02-08 13:29:36',29507,2,1,59.99,22.49),
(36312,'2015-02-08 13:29:36',29507,4,0,29.99,9.49),
(36313,'2015-02-08 13:29:52',29508,2,1,59.99,22.49),
(36314,'2015-02-08 13:43:05',29509,3,1,45.99,14.49),
(36315,'2015-02-08 13:43:05',29509,2,0,59.99,22.49),
(36316,'2015-02-08 13:52:30',29510,2,1,59.99,22.49),
(36317,'2015-02-08 14:23:48',29511,2,1,59.99,22.49),
(36318,'2015-02-08 15:04:27',29512,2,1,59.99,22.49),
(36319,'2015-02-08 15:04:35',29513,2,1,59.99,22.49),
(36320,'2015-02-08 15:05:22',29514,2,1,59.99,22.49),
(36321,'2015-02-08 15:21:53',29515,2,1,59.99,22.49),
(36322,'2015-02-08 15:28:16',29516,1,1,49.99,19.49),
(36323,'2015-02-08 16:03:27',29517,2,1,59.99,22.49),
(36324,'2015-02-08 16:37:04',29518,2,1,59.99,22.49),
(36325,'2015-02-08 17:20:58',29519,1,1,49.99,19.49),
(36326,'2015-02-08 17:20:58',29519,2,0,59.99,22.49),
(36327,'2015-02-08 17:27:52',29520,2,1,59.99,22.49),
(36328,'2015-02-08 18:32:22',29521,4,1,29.99,9.49),
(36329,'2015-02-08 18:49:36',29522,2,1,59.99,22.49),
(36330,'2015-02-08 19:02:23',29523,2,1,59.99,22.49),
(36331,'2015-02-08 19:02:23',29523,4,0,29.99,9.49),
(36332,'2015-02-08 19:06:01',29524,2,1,59.99,22.49),
(36333,'2015-02-08 19:25:59',29525,1,1,49.99,19.49),
(36334,'2015-02-08 19:25:59',29525,4,0,29.99,9.49),
(36335,'2015-02-08 19:50:00',29526,2,1,59.99,22.49),
(36336,'2015-02-08 19:52:42',29527,2,1,59.99,22.49),
(36337,'2015-02-08 19:52:42',29527,1,0,49.99,19.49),
(36338,'2015-02-08 20:15:11',29528,1,1,49.99,19.49),
(36339,'2015-02-08 20:16:13',29529,3,1,45.99,14.49),
(36340,'2015-02-08 20:16:13',29529,2,0,59.99,22.49),
(36341,'2015-02-08 20:18:29',29530,2,1,59.99,22.49),
(36342,'2015-02-08 20:35:13',29531,2,1,59.99,22.49),
(36343,'2015-02-08 20:37:12',29532,2,1,59.99,22.49),
(36344,'2015-02-08 20:44:01',29533,4,1,29.99,9.49),
(36345,'2015-02-08 20:49:18',29534,1,1,49.99,19.49),
(36346,'2015-02-08 21:30:36',29535,1,1,49.99,19.49),
(36347,'2015-02-08 21:30:36',29535,3,0,45.99,14.49),
(36348,'2015-02-08 21:32:43',29536,2,1,59.99,22.49),
(36349,'2015-02-08 21:36:28',29537,2,1,59.99,22.49),
(36350,'2015-02-08 22:03:20',29538,2,1,59.99,22.49),
(36351,'2015-02-08 22:19:22',29539,2,1,59.99,22.49),
(36352,'2015-02-08 22:19:22',29539,4,0,29.99,9.49),
(36353,'2015-02-08 22:32:50',29540,3,1,45.99,14.49),
(36354,'2015-02-08 22:32:50',29540,1,0,49.99,19.49),
(36355,'2015-02-08 22:48:18',29541,1,1,49.99,19.49),
(36356,'2015-02-08 23:33:15',29542,2,1,59.99,22.49),
(36357,'2015-02-09 00:25:54',29543,2,1,59.99,22.49),
(36358,'2015-02-09 01:03:52',29544,3,1,45.99,14.49),
(36359,'2015-02-09 01:03:52',29544,1,0,49.99,19.49),
(36360,'2015-02-09 01:29:43',29545,2,1,59.99,22.49),
(36361,'2015-02-09 01:34:14',29546,2,1,59.99,22.49),
(36362,'2015-02-09 01:35:55',29547,1,1,49.99,19.49),
(36363,'2015-02-09 01:35:55',29547,4,0,29.99,9.49),
(36364,'2015-02-09 02:20:37',29548,2,1,59.99,22.49),
(36365,'2015-02-09 02:25:02',29549,2,1,59.99,22.49),
(36366,'2015-02-09 02:48:17',29550,2,1,59.99,22.49),
(36367,'2015-02-09 03:16:33',29551,1,1,49.99,19.49),
(36368,'2015-02-09 03:55:25',29552,2,1,59.99,22.49),
(36369,'2015-02-09 05:32:00',29553,2,1,59.99,22.49),
(36370,'2015-02-09 06:31:12',29554,2,1,59.99,22.49),
(36371,'2015-02-09 06:48:54',29555,3,1,45.99,14.49),
(36372,'2015-02-09 07:02:17',29556,2,1,59.99,22.49),
(36373,'2015-02-09 07:02:17',29556,4,0,29.99,9.49),
(36374,'2015-02-09 07:07:49',29557,2,1,59.99,22.49),
(36375,'2015-02-09 07:07:49',29557,4,0,29.99,9.49),
(36376,'2015-02-09 07:58:42',29558,3,1,45.99,14.49),
(36377,'2015-02-09 07:58:42',29558,2,0,59.99,22.49),
(36378,'2015-02-09 07:59:38',29559,3,1,45.99,14.49),
(36379,'2015-02-09 07:59:38',29559,4,0,29.99,9.49),
(36380,'2015-02-09 09:12:47',29560,2,1,59.99,22.49),
(36381,'2015-02-09 09:30:04',29561,2,1,59.99,22.49),
(36382,'2015-02-09 09:53:46',29562,2,1,59.99,22.49),
(36383,'2015-02-09 09:54:14',29563,2,1,59.99,22.49),
(36384,'2015-02-09 10:08:30',29564,2,1,59.99,22.49),
(36385,'2015-02-09 10:19:19',29565,2,1,59.99,22.49),
(36386,'2015-02-09 10:21:59',29566,1,1,49.99,19.49),
(36387,'2015-02-09 10:42:38',29567,1,1,49.99,19.49),
(36388,'2015-02-09 10:47:22',29568,2,1,59.99,22.49),
(36389,'2015-02-09 10:47:22',29568,4,0,29.99,9.49),
(36390,'2015-02-09 10:47:49',29569,3,1,45.99,14.49),
(36391,'2015-02-09 10:52:50',29570,3,1,45.99,14.49),
(36392,'2015-02-09 11:26:52',29571,2,1,59.99,22.49),
(36393,'2015-02-09 11:27:02',29572,3,1,45.99,14.49),
(36394,'2015-02-09 11:31:46',29573,2,1,59.99,22.49),
(36395,'2015-02-09 11:31:46',29573,4,0,29.99,9.49),
(36396,'2015-02-09 11:31:53',29574,4,1,29.99,9.49),
(36397,'2015-02-09 11:40:59',29575,2,1,59.99,22.49),
(36398,'2015-02-09 11:49:37',29576,1,1,49.99,19.49),
(36399,'2015-02-09 12:05:55',29577,2,1,59.99,22.49),
(36400,'2015-02-09 12:15:51',29578,2,1,59.99,22.49),
(36401,'2015-02-09 12:26:08',29579,2,1,59.99,22.49),
(36402,'2015-02-09 12:26:45',29580,3,1,45.99,14.49),
(36403,'2015-02-09 12:35:22',29581,2,1,59.99,22.49),
(36404,'2015-02-09 12:39:34',29582,2,1,59.99,22.49),
(36405,'2015-02-09 12:42:24',29583,2,1,59.99,22.49),
(36406,'2015-02-09 12:46:54',29584,2,1,59.99,22.49),
(36407,'2015-02-09 12:46:54',29584,4,0,29.99,9.49),
(36408,'2015-02-09 13:04:05',29585,2,1,59.99,22.49),
(36409,'2015-02-09 13:08:04',29586,4,1,29.99,9.49),
(36410,'2015-02-09 13:08:55',29587,2,1,59.99,22.49),
(36411,'2015-02-09 13:10:20',29588,2,1,59.99,22.49),
(36412,'2015-02-09 13:11:37',29589,2,1,59.99,22.49),
(36413,'2015-02-09 13:27:45',29590,1,1,49.99,19.49),
(36414,'2015-02-09 13:29:31',29591,3,1,45.99,14.49),
(36415,'2015-02-09 13:41:53',29592,2,1,59.99,22.49),
(36416,'2015-02-09 13:42:38',29593,2,1,59.99,22.49),
(36417,'2015-02-09 14:02:09',29594,1,1,49.99,19.49),
(36418,'2015-02-09 14:10:46',29595,2,1,59.99,22.49),
(36419,'2015-02-09 14:13:00',29596,2,1,59.99,22.49),
(36420,'2015-02-09 14:14:14',29597,2,1,59.99,22.49),
(36421,'2015-02-09 14:17:30',29598,3,1,45.99,14.49),
(36422,'2015-02-09 14:17:30',29598,2,0,59.99,22.49),
(36423,'2015-02-09 14:32:19',29599,4,1,29.99,9.49),
(36424,'2015-02-09 15:01:06',29600,3,1,45.99,14.49),
(36425,'2015-02-09 15:03:18',29601,1,1,49.99,19.49),
(36426,'2015-02-09 15:47:35',29602,2,1,59.99,22.49),
(36427,'2015-02-09 15:53:40',29603,2,1,59.99,22.49),
(36428,'2015-02-09 15:53:40',29603,4,0,29.99,9.49),
(36429,'2015-02-09 15:56:36',29604,1,1,49.99,19.49),
(36430,'2015-02-09 16:13:17',29605,2,1,59.99,22.49),
(36431,'2015-02-09 16:52:39',29606,2,1,59.99,22.49),
(36432,'2015-02-09 17:11:32',29607,2,1,59.99,22.49),
(36433,'2015-02-09 17:15:20',29608,2,1,59.99,22.49),
(36434,'2015-02-09 17:15:20',29608,4,0,29.99,9.49),
(36435,'2015-02-09 17:41:48',29609,1,1,49.99,19.49),
(36436,'2015-02-09 17:47:13',29610,4,1,29.99,9.49),
(36437,'2015-02-09 17:58:13',29611,4,1,29.99,9.49),
(36438,'2015-02-09 17:58:37',29612,1,1,49.99,19.49),
(36439,'2015-02-09 18:01:17',29613,1,1,49.99,19.49),
(36440,'2015-02-09 18:01:17',29613,4,0,29.99,9.49),
(36441,'2015-02-09 18:05:37',29614,1,1,49.99,19.49),
(36442,'2015-02-09 18:05:37',29614,4,0,29.99,9.49),
(36443,'2015-02-09 18:06:33',29615,2,1,59.99,22.49),
(36444,'2015-02-09 18:37:56',29616,1,1,49.99,19.49),
(36445,'2015-02-09 18:37:56',29616,4,0,29.99,9.49),
(36446,'2015-02-09 18:50:26',29617,1,1,49.99,19.49),
(36447,'2015-02-09 18:50:34',29618,2,1,59.99,22.49),
(36448,'2015-02-09 18:50:34',29618,4,0,29.99,9.49),
(36449,'2015-02-09 18:59:26',29619,2,1,59.99,22.49),
(36450,'2015-02-09 19:00:00',29620,2,1,59.99,22.49),
(36451,'2015-02-09 20:11:42',29621,2,1,59.99,22.49),
(36452,'2015-02-09 21:15:30',29622,2,1,59.99,22.49),
(36453,'2015-02-09 21:55:35',29623,2,1,59.99,22.49),
(36454,'2015-02-09 21:55:51',29624,1,1,49.99,19.49),
(36455,'2015-02-09 22:56:36',29625,4,1,29.99,9.49),
(36456,'2015-02-09 23:07:58',29626,2,1,59.99,22.49),
(36457,'2015-02-09 23:07:58',29626,4,0,29.99,9.49),
(36458,'2015-02-09 23:09:12',29627,2,1,59.99,22.49),
(36459,'2015-02-09 23:09:12',29627,4,0,29.99,9.49),
(36460,'2015-02-09 23:38:10',29628,4,1,29.99,9.49),
(36461,'2015-02-10 01:11:08',29629,2,1,59.99,22.49),
(36462,'2015-02-10 01:12:05',29630,2,1,59.99,22.49),
(36463,'2015-02-10 01:28:46',29631,4,1,29.99,9.49),
(36464,'2015-02-10 04:33:25',29632,2,1,59.99,22.49),
(36465,'2015-02-10 04:33:25',29632,4,0,29.99,9.49),
(36466,'2015-02-10 05:10:35',29633,2,1,59.99,22.49),
(36467,'2015-02-10 06:01:46',29634,2,1,59.99,22.49),
(36468,'2015-02-10 06:41:55',29635,1,1,49.99,19.49),
(36469,'2015-02-10 06:41:55',29635,4,0,29.99,9.49),
(36470,'2015-02-10 07:43:37',29636,2,1,59.99,22.49),
(36471,'2015-02-10 07:51:11',29637,2,1,59.99,22.49),
(36472,'2015-02-10 08:19:42',29638,2,1,59.99,22.49),
(36473,'2015-02-10 08:19:42',29638,3,0,45.99,14.49),
(36474,'2015-02-10 09:01:15',29639,1,1,49.99,19.49),
(36475,'2015-02-10 09:02:27',29640,2,1,59.99,22.49),
(36476,'2015-02-10 09:08:26',29641,3,1,45.99,14.49),
(36477,'2015-02-10 09:08:26',29641,4,0,29.99,9.49),
(36478,'2015-02-10 09:21:34',29642,2,1,59.99,22.49),
(36479,'2015-02-10 09:27:52',29643,2,1,59.99,22.49),
(36480,'2015-02-10 09:27:52',29643,3,0,45.99,14.49),
(36481,'2015-02-10 09:31:35',29644,3,1,45.99,14.49),
(36482,'2015-02-10 09:32:07',29645,2,1,59.99,22.49),
(36483,'2015-02-10 09:32:07',29645,4,0,29.99,9.49),
(36484,'2015-02-10 09:45:51',29646,1,1,49.99,19.49),
(36485,'2015-02-10 09:45:51',29646,2,0,59.99,22.49),
(36486,'2015-02-10 09:56:00',29647,2,1,59.99,22.49),
(36487,'2015-02-10 10:21:43',29648,2,1,59.99,22.49),
(36488,'2015-02-10 10:28:41',29649,2,1,59.99,22.49),
(36489,'2015-02-10 10:41:27',29650,3,1,45.99,14.49),
(36490,'2015-02-10 10:50:59',29651,4,1,29.99,9.49),
(36491,'2015-02-10 10:54:50',29652,2,1,59.99,22.49),
(36492,'2015-02-10 10:54:50',29652,4,0,29.99,9.49),
(36493,'2015-02-10 10:59:20',29653,2,1,59.99,22.49),
(36494,'2015-02-10 11:00:46',29654,2,1,59.99,22.49),
(36495,'2015-02-10 11:03:21',29655,1,1,49.99,19.49),
(36496,'2015-02-10 11:06:21',29656,2,1,59.99,22.49),
(36497,'2015-02-10 11:06:21',29656,4,0,29.99,9.49),
(36498,'2015-02-10 11:23:26',29657,3,1,45.99,14.49),
(36499,'2015-02-10 11:33:57',29658,1,1,49.99,19.49),
(36500,'2015-02-10 11:33:57',29658,4,0,29.99,9.49),
(36501,'2015-02-10 11:47:53',29659,2,1,59.99,22.49),
(36502,'2015-02-10 11:48:59',29660,2,1,59.99,22.49),
(36503,'2015-02-10 11:55:32',29661,2,1,59.99,22.49),
(36504,'2015-02-10 12:00:32',29662,4,1,29.99,9.49),
(36505,'2015-02-10 12:01:44',29663,2,1,59.99,22.49),
(36506,'2015-02-10 12:14:23',29664,2,1,59.99,22.49),
(36507,'2015-02-10 12:33:59',29665,2,1,59.99,22.49),
(36508,'2015-02-10 12:33:59',29665,4,0,29.99,9.49),
(36509,'2015-02-10 12:44:49',29666,4,1,29.99,9.49),
(36510,'2015-02-10 12:45:29',29667,3,1,45.99,14.49),
(36511,'2015-02-10 12:50:03',29668,1,1,49.99,19.49),
(36512,'2015-02-10 12:52:24',29669,2,1,59.99,22.49),
(36513,'2015-02-10 12:53:08',29670,2,1,59.99,22.49),
(36514,'2015-02-10 12:53:44',29671,2,1,59.99,22.49),
(36515,'2015-02-10 13:00:49',29672,2,1,59.99,22.49),
(36516,'2015-02-10 13:04:54',29673,2,1,59.99,22.49),
(36517,'2015-02-10 13:11:56',29674,2,1,59.99,22.49),
(36518,'2015-02-10 13:11:56',29674,4,0,29.99,9.49),
(36519,'2015-02-10 13:32:46',29675,2,1,59.99,22.49),
(36520,'2015-02-10 13:52:40',29676,1,1,49.99,19.49),
(36521,'2015-02-10 13:52:40',29676,3,0,45.99,14.49),
(36522,'2015-02-10 13:54:07',29677,3,1,45.99,14.49),
(36523,'2015-02-10 14:04:55',29678,1,1,49.99,19.49),
(36524,'2015-02-10 14:04:55',29678,3,0,45.99,14.49),
(36525,'2015-02-10 14:13:20',29679,2,1,59.99,22.49),
(36526,'2015-02-10 14:13:20',29679,4,0,29.99,9.49),
(36527,'2015-02-10 14:14:55',29680,2,1,59.99,22.49),
(36528,'2015-02-10 14:16:11',29681,2,1,59.99,22.49),
(36529,'2015-02-10 14:18:51',29682,3,1,45.99,14.49),
(36530,'2015-02-10 14:28:29',29683,2,1,59.99,22.49),
(36531,'2015-02-10 14:29:35',29684,1,1,49.99,19.49),
(36532,'2015-02-10 14:32:57',29685,3,1,45.99,14.49),
(36533,'2015-02-10 14:39:26',29686,3,1,45.99,14.49),
(36534,'2015-02-10 14:47:21',29687,2,1,59.99,22.49),
(36535,'2015-02-10 14:50:06',29688,2,1,59.99,22.49),
(36536,'2015-02-10 14:50:06',29688,4,0,29.99,9.49),
(36537,'2015-02-10 14:52:42',29689,4,1,29.99,9.49),
(36538,'2015-02-10 15:03:56',29690,3,1,45.99,14.49),
(36539,'2015-02-10 15:14:12',29691,2,1,59.99,22.49),
(36540,'2015-02-10 15:20:49',29692,3,1,45.99,14.49),
(36541,'2015-02-10 15:25:00',29693,2,1,59.99,22.49),
(36542,'2015-02-10 15:25:00',29693,4,0,29.99,9.49),
(36543,'2015-02-10 15:25:26',29694,1,1,49.99,19.49),
(36544,'2015-02-10 15:34:09',29695,2,1,59.99,22.49),
(36545,'2015-02-10 15:46:04',29696,2,1,59.99,22.49),
(36546,'2015-02-10 15:56:51',29697,2,1,59.99,22.49),
(36547,'2015-02-10 15:59:11',29698,2,1,59.99,22.49),
(36548,'2015-02-10 16:07:28',29699,2,1,59.99,22.49),
(36549,'2015-02-10 16:17:47',29700,1,1,49.99,19.49),
(36550,'2015-02-10 16:17:47',29700,3,0,45.99,14.49),
(36551,'2015-02-10 16:18:39',29701,1,1,49.99,19.49),
(36552,'2015-02-10 16:21:27',29702,2,1,59.99,22.49),
(36553,'2015-02-10 16:29:10',29703,2,1,59.99,22.49),
(36554,'2015-02-10 16:31:06',29704,2,1,59.99,22.49),
(36555,'2015-02-10 16:31:06',29704,4,0,29.99,9.49),
(36556,'2015-02-10 16:32:54',29705,2,1,59.99,22.49),
(36557,'2015-02-10 16:32:58',29706,2,1,59.99,22.49),
(36558,'2015-02-10 16:32:58',29706,1,0,49.99,19.49),
(36559,'2015-02-10 16:39:03',29707,1,1,49.99,19.49),
(36560,'2015-02-10 16:39:03',29707,4,0,29.99,9.49),
(36561,'2015-02-10 16:39:04',29708,2,1,59.99,22.49),
(36562,'2015-02-10 16:52:10',29709,4,1,29.99,9.49),
(36563,'2015-02-10 16:59:04',29710,2,1,59.99,22.49),
(36564,'2015-02-10 17:01:10',29711,1,1,49.99,19.49),
(36565,'2015-02-10 17:02:24',29712,3,1,45.99,14.49),
(36566,'2015-02-10 17:04:40',29713,3,1,45.99,14.49),
(36567,'2015-02-10 17:05:21',29714,2,1,59.99,22.49),
(36568,'2015-02-10 17:18:12',29715,3,1,45.99,14.49),
(36569,'2015-02-10 17:35:14',29716,1,1,49.99,19.49),
(36570,'2015-02-10 17:35:49',29717,2,1,59.99,22.49),
(36571,'2015-02-10 17:37:05',29718,2,1,59.99,22.49),
(36572,'2015-02-10 17:42:03',29719,2,1,59.99,22.49),
(36573,'2015-02-10 17:42:03',29719,4,0,29.99,9.49),
(36574,'2015-02-10 17:50:11',29720,2,1,59.99,22.49),
(36575,'2015-02-10 17:56:29',29721,2,1,59.99,22.49),
(36576,'2015-02-10 18:05:45',29722,4,1,29.99,9.49),
(36577,'2015-02-10 18:15:23',29723,2,1,59.99,22.49),
(36578,'2015-02-10 18:52:21',29724,3,1,45.99,14.49),
(36579,'2015-02-10 19:02:49',29725,1,1,49.99,19.49),
(36580,'2015-02-10 19:02:49',29725,4,0,29.99,9.49),
(36581,'2015-02-10 19:19:07',29726,3,1,45.99,14.49),
(36582,'2015-02-10 19:41:46',29727,2,1,59.99,22.49),
(36583,'2015-02-10 19:42:06',29728,2,1,59.99,22.49),
(36584,'2015-02-10 19:42:06',29728,4,0,29.99,9.49),
(36585,'2015-02-10 19:54:24',29729,1,1,49.99,19.49),
(36586,'2015-02-10 20:01:36',29730,2,1,59.99,22.49),
(36587,'2015-02-10 20:02:10',29731,2,1,59.99,22.49),
(36588,'2015-02-10 20:02:10',29731,1,0,49.99,19.49),
(36589,'2015-02-10 20:12:33',29732,3,1,45.99,14.49),
(36590,'2015-02-10 21:10:57',29733,3,1,45.99,14.49),
(36591,'2015-02-10 21:11:38',29734,2,1,59.99,22.49),
(36592,'2015-02-10 21:26:40',29735,2,1,59.99,22.49),
(36593,'2015-02-10 21:26:40',29735,4,0,29.99,9.49),
(36594,'2015-02-10 21:32:27',29736,1,1,49.99,19.49),
(36595,'2015-02-10 21:32:27',29736,4,0,29.99,9.49),
(36596,'2015-02-10 21:38:23',29737,2,1,59.99,22.49),
(36597,'2015-02-10 21:39:06',29738,2,1,59.99,22.49),
(36598,'2015-02-10 21:42:43',29739,1,1,49.99,19.49),
(36599,'2015-02-10 22:14:42',29740,2,1,59.99,22.49),
(36600,'2015-02-10 22:14:42',29740,4,0,29.99,9.49),
(36601,'2015-02-10 22:34:56',29741,1,1,49.99,19.49),
(36602,'2015-02-10 22:39:30',29742,2,1,59.99,22.49),
(36603,'2015-02-10 23:12:43',29743,2,1,59.99,22.49),
(36604,'2015-02-10 23:34:51',29744,2,1,59.99,22.49),
(36605,'2015-02-10 23:37:09',29745,2,1,59.99,22.49),
(36606,'2015-02-10 23:37:09',29745,1,0,49.99,19.49),
(36607,'2015-02-10 23:48:31',29746,3,1,45.99,14.49),
(36608,'2015-02-10 23:48:31',29746,2,0,59.99,22.49),
(36609,'2015-02-10 23:58:15',29747,2,1,59.99,22.49),
(36610,'2015-02-11 00:20:36',29748,2,1,59.99,22.49),
(36611,'2015-02-11 01:00:58',29749,2,1,59.99,22.49),
(36612,'2015-02-11 01:48:44',29750,1,1,49.99,19.49),
(36613,'2015-02-11 03:03:34',29751,2,1,59.99,22.49),
(36614,'2015-02-11 03:06:47',29752,2,1,59.99,22.49),
(36615,'2015-02-11 03:06:47',29752,4,0,29.99,9.49),
(36616,'2015-02-11 04:18:51',29753,2,1,59.99,22.49),
(36617,'2015-02-11 04:32:15',29754,2,1,59.99,22.49),
(36618,'2015-02-11 05:02:04',29755,2,1,59.99,22.49),
(36619,'2015-02-11 05:02:04',29755,4,0,29.99,9.49),
(36620,'2015-02-11 05:08:37',29756,2,1,59.99,22.49),
(36621,'2015-02-11 05:14:47',29757,2,1,59.99,22.49),
(36622,'2015-02-11 05:18:32',29758,2,1,59.99,22.49),
(36623,'2015-02-11 05:19:45',29759,2,1,59.99,22.49),
(36624,'2015-02-11 06:01:42',29760,2,1,59.99,22.49),
(36625,'2015-02-11 06:18:59',29761,4,1,29.99,9.49),
(36626,'2015-02-11 07:13:31',29762,1,1,49.99,19.49),
(36627,'2015-02-11 07:13:31',29762,4,0,29.99,9.49),
(36628,'2015-02-11 07:45:39',29763,2,1,59.99,22.49),
(36629,'2015-02-11 07:53:30',29764,2,1,59.99,22.49),
(36630,'2015-02-11 07:54:19',29765,1,1,49.99,19.49),
(36631,'2015-02-11 07:54:21',29766,1,1,49.99,19.49),
(36632,'2015-02-11 08:55:58',29767,2,1,59.99,22.49),
(36633,'2015-02-11 09:10:09',29768,1,1,49.99,19.49),
(36634,'2015-02-11 09:15:37',29769,1,1,49.99,19.49),
(36635,'2015-02-11 09:15:37',29769,3,0,45.99,14.49),
(36636,'2015-02-11 09:23:44',29770,3,1,45.99,14.49),
(36637,'2015-02-11 09:24:32',29771,1,1,49.99,19.49),
(36638,'2015-02-11 09:24:32',29771,4,0,29.99,9.49),
(36639,'2015-02-11 09:28:10',29772,2,1,59.99,22.49),
(36640,'2015-02-11 09:35:00',29773,2,1,59.99,22.49),
(36641,'2015-02-11 09:35:00',29773,4,0,29.99,9.49),
(36642,'2015-02-11 09:44:52',29774,3,1,45.99,14.49),
(36643,'2015-02-11 10:10:37',29775,1,1,49.99,19.49),
(36644,'2015-02-11 10:14:38',29776,1,1,49.99,19.49),
(36645,'2015-02-11 10:20:12',29777,1,1,49.99,19.49),
(36646,'2015-02-11 10:20:12',29777,3,0,45.99,14.49),
(36647,'2015-02-11 10:21:02',29778,4,1,29.99,9.49),
(36648,'2015-02-11 10:29:53',29779,2,1,59.99,22.49),
(36649,'2015-02-11 10:29:53',29779,4,0,29.99,9.49),
(36650,'2015-02-11 10:32:17',29780,2,1,59.99,22.49),
(36651,'2015-02-11 10:32:17',29780,1,0,49.99,19.49),
(36652,'2015-02-11 10:48:08',29781,1,1,49.99,19.49),
(36653,'2015-02-11 10:52:04',29782,2,1,59.99,22.49),
(36654,'2015-02-11 11:04:15',29783,2,1,59.99,22.49),
(36655,'2015-02-11 11:13:16',29784,3,1,45.99,14.49),
(36656,'2015-02-11 11:15:39',29785,1,1,49.99,19.49),
(36657,'2015-02-11 11:15:39',29785,3,0,45.99,14.49),
(36658,'2015-02-11 11:16:40',29786,2,1,59.99,22.49),
(36659,'2015-02-11 11:17:25',29787,2,1,59.99,22.49),
(36660,'2015-02-11 11:23:45',29788,1,1,49.99,19.49),
(36661,'2015-02-11 11:26:34',29789,3,1,45.99,14.49),
(36662,'2015-02-11 11:28:19',29790,2,1,59.99,22.49),
(36663,'2015-02-11 11:28:19',29790,4,0,29.99,9.49),
(36664,'2015-02-11 11:30:12',29791,1,1,49.99,19.49),
(36665,'2015-02-11 11:43:42',29792,2,1,59.99,22.49),
(36666,'2015-02-11 11:44:14',29793,2,1,59.99,22.49),
(36667,'2015-02-11 11:44:14',29793,4,0,29.99,9.49),
(36668,'2015-02-11 11:48:45',29794,2,1,59.99,22.49),
(36669,'2015-02-11 11:51:28',29795,3,1,45.99,14.49),
(36670,'2015-02-11 11:58:36',29796,4,1,29.99,9.49),
(36671,'2015-02-11 11:59:52',29797,1,1,49.99,19.49),
(36672,'2015-02-11 11:59:52',29797,4,0,29.99,9.49),
(36673,'2015-02-11 12:00:24',29798,2,1,59.99,22.49),
(36674,'2015-02-11 12:25:22',29799,1,1,49.99,19.49),
(36675,'2015-02-11 12:29:00',29800,2,1,59.99,22.49),
(36676,'2015-02-11 12:29:23',29801,2,1,59.99,22.49),
(36677,'2015-02-11 12:29:23',29801,4,0,29.99,9.49),
(36678,'2015-02-11 12:36:13',29802,1,1,49.99,19.49),
(36679,'2015-02-11 12:36:13',29802,4,0,29.99,9.49),
(36680,'2015-02-11 12:38:59',29803,3,1,45.99,14.49),
(36681,'2015-02-11 12:41:54',29804,2,1,59.99,22.49),
(36682,'2015-02-11 12:41:58',29805,2,1,59.99,22.49),
(36683,'2015-02-11 12:41:58',29805,4,0,29.99,9.49),
(36684,'2015-02-11 12:59:47',29806,1,1,49.99,19.49),
(36685,'2015-02-11 13:22:59',29807,1,1,49.99,19.49),
(36686,'2015-02-11 13:22:59',29807,4,0,29.99,9.49),
(36687,'2015-02-11 13:28:55',29808,2,1,59.99,22.49),
(36688,'2015-02-11 13:28:55',29808,4,0,29.99,9.49),
(36689,'2015-02-11 13:33:31',29809,4,1,29.99,9.49),
(36690,'2015-02-11 13:34:54',29810,2,1,59.99,22.49),
(36691,'2015-02-11 13:35:08',29811,2,1,59.99,22.49),
(36692,'2015-02-11 13:40:27',29812,2,1,59.99,22.49),
(36693,'2015-02-11 13:47:03',29813,1,1,49.99,19.49),
(36694,'2015-02-11 13:52:44',29814,2,1,59.99,22.49),
(36695,'2015-02-11 13:54:20',29815,2,1,59.99,22.49),
(36696,'2015-02-11 13:59:12',29816,3,1,45.99,14.49),
(36697,'2015-02-11 14:12:33',29817,3,1,45.99,14.49),
(36698,'2015-02-11 14:23:02',29818,3,1,45.99,14.49),
(36699,'2015-02-11 14:31:43',29819,4,1,29.99,9.49),
(36700,'2015-02-11 14:45:45',29820,2,1,59.99,22.49),
(36701,'2015-02-11 14:45:45',29820,4,0,29.99,9.49),
(36702,'2015-02-11 14:46:49',29821,3,1,45.99,14.49),
(36703,'2015-02-11 14:46:49',29821,1,0,49.99,19.49),
(36704,'2015-02-11 14:49:25',29822,2,1,59.99,22.49),
(36705,'2015-02-11 14:49:26',29823,2,1,59.99,22.49),
(36706,'2015-02-11 14:50:35',29824,2,1,59.99,22.49),
(36707,'2015-02-11 14:50:35',29824,4,0,29.99,9.49),
(36708,'2015-02-11 14:52:34',29825,1,1,49.99,19.49),
(36709,'2015-02-11 14:56:47',29826,2,1,59.99,22.49),
(36710,'2015-02-11 15:08:57',29827,2,1,59.99,22.49),
(36711,'2015-02-11 15:28:39',29828,2,1,59.99,22.49),
(36712,'2015-02-11 15:33:13',29829,3,1,45.99,14.49),
(36713,'2015-02-11 15:33:13',29829,2,0,59.99,22.49),
(36714,'2015-02-11 16:07:38',29830,2,1,59.99,22.49),
(36715,'2015-02-11 16:15:23',29831,2,1,59.99,22.49),
(36716,'2015-02-11 16:16:09',29832,2,1,59.99,22.49),
(36717,'2015-02-11 16:39:11',29833,3,1,45.99,14.49),
(36718,'2015-02-11 16:45:02',29834,4,1,29.99,9.49),
(36719,'2015-02-11 16:53:41',29835,3,1,45.99,14.49),
(36720,'2015-02-11 17:11:21',29836,4,1,29.99,9.49),
(36721,'2015-02-11 17:15:28',29837,2,1,59.99,22.49),
(36722,'2015-02-11 17:15:28',29837,4,0,29.99,9.49),
(36723,'2015-02-11 17:16:44',29838,1,1,49.99,19.49),
(36724,'2015-02-11 17:45:32',29839,2,1,59.99,22.49),
(36725,'2015-02-11 17:52:06',29840,2,1,59.99,22.49),
(36726,'2015-02-11 18:01:10',29841,2,1,59.99,22.49),
(36727,'2015-02-11 18:01:10',29841,1,0,49.99,19.49),
(36728,'2015-02-11 18:01:16',29842,2,1,59.99,22.49),
(36729,'2015-02-11 18:06:31',29843,3,1,45.99,14.49),
(36730,'2015-02-11 18:06:31',29843,4,0,29.99,9.49),
(36731,'2015-02-11 18:08:26',29844,2,1,59.99,22.49),
(36732,'2015-02-11 18:18:02',29845,2,1,59.99,22.49),
(36733,'2015-02-11 18:36:41',29846,2,1,59.99,22.49),
(36734,'2015-02-11 18:40:57',29847,3,1,45.99,14.49),
(36735,'2015-02-11 18:43:32',29848,1,1,49.99,19.49),
(36736,'2015-02-11 19:21:15',29849,2,1,59.99,22.49),
(36737,'2015-02-11 19:37:34',29850,2,1,59.99,22.49),
(36738,'2015-02-11 19:41:53',29851,4,1,29.99,9.49),
(36739,'2015-02-11 19:41:53',29851,3,0,45.99,14.49),
(36740,'2015-02-11 19:47:29',29852,2,1,59.99,22.49),
(36741,'2015-02-11 20:01:54',29853,2,1,59.99,22.49),
(36742,'2015-02-11 20:13:45',29854,2,1,59.99,22.49),
(36743,'2015-02-11 20:13:45',29854,4,0,29.99,9.49),
(36744,'2015-02-11 20:23:21',29855,1,1,49.99,19.49),
(36745,'2015-02-11 20:23:21',29855,4,0,29.99,9.49),
(36746,'2015-02-11 20:49:53',29856,3,1,45.99,14.49),
(36747,'2015-02-11 20:50:06',29857,2,1,59.99,22.49),
(36748,'2015-02-11 20:50:06',29857,4,0,29.99,9.49),
(36749,'2015-02-11 20:55:14',29858,4,1,29.99,9.49),
(36750,'2015-02-11 21:22:10',29859,2,1,59.99,22.49),
(36751,'2015-02-11 21:33:11',29860,3,1,45.99,14.49),
(36752,'2015-02-11 21:51:40',29861,1,1,49.99,19.49),
(36753,'2015-02-11 22:01:45',29862,2,1,59.99,22.49),
(36754,'2015-02-11 22:25:26',29863,1,1,49.99,19.49),
(36755,'2015-02-11 23:05:35',29864,1,1,49.99,19.49),
(36756,'2015-02-11 23:05:35',29864,3,0,45.99,14.49),
(36757,'2015-02-11 23:28:33',29865,2,1,59.99,22.49),
(36758,'2015-02-11 23:28:45',29866,2,1,59.99,22.49),
(36759,'2015-02-12 00:15:38',29867,1,1,49.99,19.49),
(36760,'2015-02-12 00:21:51',29868,2,1,59.99,22.49),
(36761,'2015-02-12 00:21:51',29868,3,0,45.99,14.49),
(36762,'2015-02-12 00:54:49',29869,4,1,29.99,9.49),
(36763,'2015-02-12 05:51:06',29870,1,1,49.99,19.49),
(36764,'2015-02-12 05:51:06',29870,4,0,29.99,9.49),
(36765,'2015-02-12 06:20:15',29871,2,1,59.99,22.49),
(36766,'2015-02-12 06:20:15',29871,4,0,29.99,9.49),
(36767,'2015-02-12 07:08:20',29872,4,1,29.99,9.49),
(36768,'2015-02-12 07:19:01',29873,2,1,59.99,22.49),
(36769,'2015-02-12 07:22:02',29874,2,1,59.99,22.49),
(36770,'2015-02-12 07:46:50',29875,2,1,59.99,22.49),
(36771,'2015-02-12 08:20:45',29876,2,1,59.99,22.49),
(36772,'2015-02-12 08:32:38',29877,2,1,59.99,22.49),
(36773,'2015-02-12 08:35:00',29878,3,1,45.99,14.49),
(36774,'2015-02-12 08:35:00',29878,4,0,29.99,9.49),
(36775,'2015-02-12 08:39:21',29879,2,1,59.99,22.49),
(36776,'2015-02-12 08:39:46',29880,4,1,29.99,9.49),
(36777,'2015-02-12 08:44:40',29881,2,1,59.99,22.49),
(36778,'2015-02-12 08:55:28',29882,2,1,59.99,22.49),
(36779,'2015-02-12 08:58:33',29883,1,1,49.99,19.49),
(36780,'2015-02-12 08:58:33',29883,4,0,29.99,9.49),
(36781,'2015-02-12 09:09:07',29884,2,1,59.99,22.49),
(36782,'2015-02-12 09:24:38',29885,4,1,29.99,9.49),
(36783,'2015-02-12 09:31:28',29886,1,1,49.99,19.49),
(36784,'2015-02-12 09:31:34',29887,2,1,59.99,22.49),
(36785,'2015-02-12 09:40:20',29888,2,1,59.99,22.49),
(36786,'2015-02-12 09:41:05',29889,4,1,29.99,9.49),
(36787,'2015-02-12 09:44:40',29890,1,1,49.99,19.49),
(36788,'2015-02-12 09:44:40',29890,4,0,29.99,9.49),
(36789,'2015-02-12 09:50:51',29891,3,1,45.99,14.49),
(36790,'2015-02-12 09:55:42',29892,3,1,45.99,14.49),
(36791,'2015-02-12 09:55:42',29892,4,0,29.99,9.49),
(36792,'2015-02-12 10:17:48',29893,1,1,49.99,19.49),
(36793,'2015-02-12 10:36:35',29894,2,1,59.99,22.49),
(36794,'2015-02-12 10:38:33',29895,2,1,59.99,22.49),
(36795,'2015-02-12 11:01:43',29896,2,1,59.99,22.49),
(36796,'2015-02-12 11:05:07',29897,2,1,59.99,22.49),
(36797,'2015-02-12 11:19:29',29898,4,1,29.99,9.49),
(36798,'2015-02-12 11:23:48',29899,2,1,59.99,22.49),
(36799,'2015-02-12 11:26:45',29900,2,1,59.99,22.49),
(36800,'2015-02-12 11:32:12',29901,2,1,59.99,22.49),
(36801,'2015-02-12 11:32:12',29901,1,0,49.99,19.49),
(36802,'2015-02-12 11:37:16',29902,2,1,59.99,22.49),
(36803,'2015-02-12 11:44:49',29903,2,1,59.99,22.49),
(36804,'2015-02-12 11:44:49',29903,4,0,29.99,9.49),
(36805,'2015-02-12 11:50:15',29904,1,1,49.99,19.49),
(36806,'2015-02-12 11:51:25',29905,2,1,59.99,22.49),
(36807,'2015-02-12 12:02:26',29906,1,1,49.99,19.49),
(36808,'2015-02-12 12:21:08',29907,1,1,49.99,19.49),
(36809,'2015-02-12 12:21:08',29907,4,0,29.99,9.49),
(36810,'2015-02-12 12:28:28',29908,1,1,49.99,19.49),
(36811,'2015-02-12 12:28:28',29908,4,0,29.99,9.49),
(36812,'2015-02-12 12:29:35',29909,2,1,59.99,22.49),
(36813,'2015-02-12 12:30:37',29910,1,1,49.99,19.49),
(36814,'2015-02-12 12:34:34',29911,1,1,49.99,19.49),
(36815,'2015-02-12 12:36:54',29912,1,1,49.99,19.49),
(36816,'2015-02-12 12:53:20',29913,1,1,49.99,19.49),
(36817,'2015-02-12 12:55:38',29914,2,1,59.99,22.49),
(36818,'2015-02-12 12:55:38',29914,4,0,29.99,9.49),
(36819,'2015-02-12 12:56:49',29915,2,1,59.99,22.49),
(36820,'2015-02-12 12:56:49',29915,4,0,29.99,9.49),
(36821,'2015-02-12 13:02:01',29916,2,1,59.99,22.49),
(36822,'2015-02-12 13:04:04',29917,4,1,29.99,9.49),
(36823,'2015-02-12 13:05:09',29918,4,1,29.99,9.49),
(36824,'2015-02-12 13:38:48',29919,2,1,59.99,22.49),
(36825,'2015-02-12 13:39:39',29920,1,1,49.99,19.49),
(36826,'2015-02-12 13:43:47',29921,2,1,59.99,22.49),
(36827,'2015-02-12 13:43:47',29921,4,0,29.99,9.49),
(36828,'2015-02-12 13:46:30',29922,4,1,29.99,9.49),
(36829,'2015-02-12 13:46:30',29922,3,0,45.99,14.49),
(36830,'2015-02-12 13:49:18',29923,1,1,49.99,19.49),
(36831,'2015-02-12 13:53:28',29924,2,1,59.99,22.49),
(36832,'2015-02-12 13:53:28',29924,4,0,29.99,9.49),
(36833,'2015-02-12 13:55:36',29925,1,1,49.99,19.49),
(36834,'2015-02-12 13:55:36',29925,3,0,45.99,14.49),
(36835,'2015-02-12 14:02:04',29926,1,1,49.99,19.49),
(36836,'2015-02-12 14:07:19',29927,1,1,49.99,19.49),
(36837,'2015-02-12 14:07:19',29927,2,0,59.99,22.49),
(36838,'2015-02-12 14:10:42',29928,2,1,59.99,22.49),
(36839,'2015-02-12 14:50:07',29929,2,1,59.99,22.49),
(36840,'2015-02-12 15:02:12',29930,4,1,29.99,9.49),
(36841,'2015-02-12 15:02:49',29931,3,1,45.99,14.49),
(36842,'2015-02-12 15:06:44',29932,1,1,49.99,19.49),
(36843,'2015-02-12 15:06:44',29932,4,0,29.99,9.49),
(36844,'2015-02-12 15:09:49',29933,1,1,49.99,19.49),
(36845,'2015-02-12 15:09:49',29933,4,0,29.99,9.49),
(36846,'2015-02-12 15:17:55',29934,2,1,59.99,22.49),
(36847,'2015-02-12 15:17:55',29934,3,0,45.99,14.49),
(36848,'2015-02-12 15:32:16',29935,2,1,59.99,22.49),
(36849,'2015-02-12 15:42:31',29936,2,1,59.99,22.49),
(36850,'2015-02-12 15:42:42',29937,2,1,59.99,22.49),
(36851,'2015-02-12 15:49:26',29938,3,1,45.99,14.49),
(36852,'2015-02-12 15:49:26',29938,2,0,59.99,22.49),
(36853,'2015-02-12 15:55:46',29939,2,1,59.99,22.49),
(36854,'2015-02-12 15:58:52',29940,2,1,59.99,22.49),
(36855,'2015-02-12 16:08:57',29941,1,1,49.99,19.49),
(36856,'2015-02-12 16:15:33',29942,2,1,59.99,22.49),
(36857,'2015-02-12 16:30:47',29943,2,1,59.99,22.49),
(36858,'2015-02-12 16:30:47',29943,4,0,29.99,9.49),
(36859,'2015-02-12 16:43:14',29944,2,1,59.99,22.49),
(36860,'2015-02-12 16:45:55',29945,4,1,29.99,9.49),
(36861,'2015-02-12 16:49:48',29946,2,1,59.99,22.49),
(36862,'2015-02-12 16:49:48',29946,4,0,29.99,9.49),
(36863,'2015-02-12 16:50:54',29947,2,1,59.99,22.49),
(36864,'2015-02-12 16:58:32',29948,2,1,59.99,22.49),
(36865,'2015-02-12 17:34:06',29949,2,1,59.99,22.49),
(36866,'2015-02-12 17:34:46',29950,1,1,49.99,19.49),
(36867,'2015-02-12 17:34:46',29950,2,0,59.99,22.49),
(36868,'2015-02-12 17:35:19',29951,1,1,49.99,19.49),
(36869,'2015-02-12 17:36:18',29952,2,1,59.99,22.49),
(36870,'2015-02-12 17:36:18',29952,4,0,29.99,9.49),
(36871,'2015-02-12 17:43:04',29953,1,1,49.99,19.49),
(36872,'2015-02-12 17:46:27',29954,1,1,49.99,19.49),
(36873,'2015-02-12 17:46:27',29954,4,0,29.99,9.49),
(36874,'2015-02-12 17:47:12',29955,2,1,59.99,22.49),
(36875,'2015-02-12 17:51:11',29956,2,1,59.99,22.49),
(36876,'2015-02-12 17:56:28',29957,3,1,45.99,14.49),
(36877,'2015-02-12 18:06:05',29958,2,1,59.99,22.49),
(36878,'2015-02-12 18:09:30',29959,2,1,59.99,22.49),
(36879,'2015-02-12 18:20:15',29960,2,1,59.99,22.49),
(36880,'2015-02-12 18:26:55',29961,2,1,59.99,22.49),
(36881,'2015-02-12 18:32:23',29962,3,1,45.99,14.49),
(36882,'2015-02-12 18:32:23',29962,1,0,49.99,19.49),
(36883,'2015-02-12 18:41:05',29963,1,1,49.99,19.49),
(36884,'2015-02-12 18:45:50',29964,2,1,59.99,22.49),
(36885,'2015-02-12 18:46:15',29965,1,1,49.99,19.49),
(36886,'2015-02-12 18:46:15',29965,3,0,45.99,14.49),
(36887,'2015-02-12 18:47:48',29966,3,1,45.99,14.49),
(36888,'2015-02-12 18:47:48',29966,4,0,29.99,9.49),
(36889,'2015-02-12 18:53:01',29967,2,1,59.99,22.49),
(36890,'2015-02-12 19:42:00',29968,2,1,59.99,22.49),
(36891,'2015-02-12 20:13:20',29969,3,1,45.99,14.49),
(36892,'2015-02-12 20:34:35',29970,2,1,59.99,22.49),
(36893,'2015-02-12 20:34:35',29970,4,0,29.99,9.49),
(36894,'2015-02-12 21:08:11',29971,1,1,49.99,19.49),
(36895,'2015-02-12 21:08:11',29971,4,0,29.99,9.49),
(36896,'2015-02-12 21:31:02',29972,2,1,59.99,22.49),
(36897,'2015-02-12 21:49:08',29973,4,1,29.99,9.49),
(36898,'2015-02-12 21:56:22',29974,2,1,59.99,22.49),
(36899,'2015-02-12 22:07:54',29975,2,1,59.99,22.49),
(36900,'2015-02-12 22:07:54',29975,4,0,29.99,9.49),
(36901,'2015-02-12 22:36:22',29976,2,1,59.99,22.49),
(36902,'2015-02-12 23:03:17',29977,2,1,59.99,22.49),
(36903,'2015-02-12 23:12:05',29978,2,1,59.99,22.49),
(36904,'2015-02-12 23:29:51',29979,2,1,59.99,22.49),
(36905,'2015-02-12 23:33:07',29980,2,1,59.99,22.49),
(36906,'2015-02-12 23:36:49',29981,1,1,49.99,19.49),
(36907,'2015-02-12 23:43:50',29982,1,1,49.99,19.49),
(36908,'2015-02-12 23:43:50',29982,3,0,45.99,14.49),
(36909,'2015-02-12 23:59:25',29983,2,1,59.99,22.49),
(36910,'2015-02-13 00:08:28',29984,3,1,45.99,14.49),
(36911,'2015-02-13 00:16:07',29985,1,1,49.99,19.49),
(36912,'2015-02-13 00:48:02',29986,2,1,59.99,22.49),
(36913,'2015-02-13 00:57:57',29987,4,1,29.99,9.49),
(36914,'2015-02-13 02:33:12',29988,2,1,59.99,22.49),
(36915,'2015-02-13 02:35:44',29989,3,1,45.99,14.49),
(36916,'2015-02-13 02:52:20',29990,1,1,49.99,19.49),
(36917,'2015-02-13 02:52:20',29990,3,0,45.99,14.49),
(36918,'2015-02-13 02:58:11',29991,1,1,49.99,19.49),
(36919,'2015-02-13 03:05:52',29992,2,1,59.99,22.49),
(36920,'2015-02-13 03:11:53',29993,2,1,59.99,22.49),
(36921,'2015-02-13 03:57:52',29994,1,1,49.99,19.49),
(36922,'2015-02-13 05:11:11',29995,2,1,59.99,22.49),
(36923,'2015-02-13 05:25:43',29996,2,1,59.99,22.49),
(36924,'2015-02-13 05:25:43',29996,4,0,29.99,9.49),
(36925,'2015-02-13 05:29:56',29997,2,1,59.99,22.49),
(36926,'2015-02-13 05:29:56',29997,4,0,29.99,9.49),
(36927,'2015-02-13 05:32:56',29998,2,1,59.99,22.49),
(36928,'2015-02-13 06:01:38',29999,2,1,59.99,22.49),
(36929,'2015-02-13 06:42:26',30000,1,1,49.99,19.49),
(36930,'2015-02-13 07:30:29',30001,2,1,59.99,22.49),
(36931,'2015-02-13 07:43:57',30002,3,1,45.99,14.49),
(36932,'2015-02-13 07:49:14',30003,2,1,59.99,22.49),
(36933,'2015-02-13 08:04:59',30004,2,1,59.99,22.49),
(36934,'2015-02-13 08:04:59',30004,4,0,29.99,9.49),
(36935,'2015-02-13 08:23:16',30005,3,1,45.99,14.49),
(36936,'2015-02-13 08:23:16',30005,1,0,49.99,19.49),
(36937,'2015-02-13 08:52:58',30006,2,1,59.99,22.49),
(36938,'2015-02-13 08:52:58',30006,4,0,29.99,9.49),
(36939,'2015-02-13 09:00:16',30007,2,1,59.99,22.49),
(36940,'2015-02-13 09:00:16',30007,4,0,29.99,9.49),
(36941,'2015-02-13 09:01:25',30008,1,1,49.99,19.49),
(36942,'2015-02-13 09:04:26',30009,2,1,59.99,22.49),
(36943,'2015-02-13 09:17:12',30010,2,1,59.99,22.49),
(36944,'2015-02-13 09:24:08',30011,2,1,59.99,22.49),
(36945,'2015-02-13 10:14:11',30012,1,1,49.99,19.49),
(36946,'2015-02-13 10:23:37',30013,2,1,59.99,22.49),
(36947,'2015-02-13 10:28:24',30014,3,1,45.99,14.49),
(36948,'2015-02-13 10:28:24',30014,1,0,49.99,19.49),
(36949,'2015-02-13 10:42:52',30015,2,1,59.99,22.49),
(36950,'2015-02-13 10:47:53',30016,2,1,59.99,22.49),
(36951,'2015-02-13 10:58:03',30017,2,1,59.99,22.49),
(36952,'2015-02-13 11:13:47',30018,2,1,59.99,22.49),
(36953,'2015-02-13 11:15:09',30019,2,1,59.99,22.49),
(36954,'2015-02-13 11:43:33',30020,2,1,59.99,22.49),
(36955,'2015-02-13 11:48:04',30021,2,1,59.99,22.49),
(36956,'2015-02-13 11:53:42',30022,3,1,45.99,14.49),
(36957,'2015-02-13 12:11:03',30023,3,1,45.99,14.49),
(36958,'2015-02-13 12:11:09',30024,2,1,59.99,22.49),
(36959,'2015-02-13 12:11:09',30024,4,0,29.99,9.49),
(36960,'2015-02-13 12:13:54',30025,2,1,59.99,22.49),
(36961,'2015-02-13 12:39:32',30026,2,1,59.99,22.49),
(36962,'2015-02-13 12:44:18',30027,2,1,59.99,22.49),
(36963,'2015-02-13 12:44:18',30027,4,0,29.99,9.49),
(36964,'2015-02-13 12:52:43',30028,2,1,59.99,22.49),
(36965,'2015-02-13 12:52:43',30028,4,0,29.99,9.49),
(36966,'2015-02-13 12:53:49',30029,1,1,49.99,19.49),
(36967,'2015-02-13 13:13:17',30030,2,1,59.99,22.49),
(36968,'2015-02-13 13:16:13',30031,2,1,59.99,22.49),
(36969,'2015-02-13 13:23:00',30032,3,1,45.99,14.49),
(36970,'2015-02-13 13:36:30',30033,1,1,49.99,19.49),
(36971,'2015-02-13 13:40:38',30034,1,1,49.99,19.49),
(36972,'2015-02-13 13:40:38',30034,4,0,29.99,9.49),
(36973,'2015-02-13 13:41:19',30035,2,1,59.99,22.49),
(36974,'2015-02-13 13:55:11',30036,2,1,59.99,22.49),
(36975,'2015-02-13 14:02:35',30037,4,1,29.99,9.49),
(36976,'2015-02-13 14:11:13',30038,2,1,59.99,22.49),
(36977,'2015-02-13 14:12:25',30039,2,1,59.99,22.49),
(36978,'2015-02-13 14:12:25',30039,4,0,29.99,9.49),
(36979,'2015-02-13 14:34:18',30040,4,1,29.99,9.49),
(36980,'2015-02-13 14:40:54',30041,1,1,49.99,19.49),
(36981,'2015-02-13 14:46:28',30042,2,1,59.99,22.49),
(36982,'2015-02-13 15:01:55',30043,2,1,59.99,22.49),
(36983,'2015-02-13 15:09:36',30044,2,1,59.99,22.49),
(36984,'2015-02-13 15:13:03',30045,3,1,45.99,14.49),
(36985,'2015-02-13 15:27:58',30046,2,1,59.99,22.49),
(36986,'2015-02-13 15:40:52',30047,1,1,49.99,19.49),
(36987,'2015-02-13 15:40:52',30047,4,0,29.99,9.49),
(36988,'2015-02-13 15:46:40',30048,2,1,59.99,22.49),
(36989,'2015-02-13 15:46:40',30048,4,0,29.99,9.49),
(36990,'2015-02-13 15:58:13',30049,2,1,59.99,22.49),
(36991,'2015-02-13 16:07:12',30050,2,1,59.99,22.49),
(36992,'2015-02-13 16:15:33',30051,2,1,59.99,22.49),
(36993,'2015-02-13 16:38:17',30052,4,1,29.99,9.49),
(36994,'2015-02-13 16:38:23',30053,2,1,59.99,22.49),
(36995,'2015-02-13 16:38:23',30053,4,0,29.99,9.49),
(36996,'2015-02-13 16:54:51',30054,1,1,49.99,19.49),
(36997,'2015-02-13 17:11:36',30055,2,1,59.99,22.49),
(36998,'2015-02-13 17:16:50',30056,3,1,45.99,14.49),
(36999,'2015-02-13 17:20:34',30057,2,1,59.99,22.49),
(37000,'2015-02-13 17:41:13',30058,1,1,49.99,19.49),
(37001,'2015-02-13 17:41:13',30058,2,0,59.99,22.49),
(37002,'2015-02-13 17:43:54',30059,2,1,59.99,22.49),
(37003,'2015-02-13 17:43:54',30059,4,0,29.99,9.49),
(37004,'2015-02-13 17:46:26',30060,2,1,59.99,22.49),
(37005,'2015-02-13 17:47:23',30061,2,1,59.99,22.49),
(37006,'2015-02-13 17:47:25',30062,3,1,45.99,14.49),
(37007,'2015-02-13 17:51:23',30063,2,1,59.99,22.49),
(37008,'2015-02-13 17:51:23',30063,4,0,29.99,9.49),
(37009,'2015-02-13 18:17:08',30064,2,1,59.99,22.49),
(37010,'2015-02-13 18:17:08',30064,4,0,29.99,9.49),
(37011,'2015-02-13 18:23:27',30065,1,1,49.99,19.49),
(37012,'2015-02-13 18:50:11',30066,3,1,45.99,14.49),
(37013,'2015-02-13 19:15:58',30067,2,1,59.99,22.49),
(37014,'2015-02-13 19:21:35',30068,2,1,59.99,22.49),
(37015,'2015-02-13 19:39:33',30069,2,1,59.99,22.49),
(37016,'2015-02-13 19:48:36',30070,2,1,59.99,22.49),
(37017,'2015-02-13 19:57:37',30071,2,1,59.99,22.49),
(37018,'2015-02-13 20:25:04',30072,2,1,59.99,22.49),
(37019,'2015-02-13 20:42:47',30073,2,1,59.99,22.49),
(37020,'2015-02-13 20:54:08',30074,2,1,59.99,22.49),
(37021,'2015-02-13 21:18:05',30075,4,1,29.99,9.49),
(37022,'2015-02-13 21:27:08',30076,2,1,59.99,22.49),
(37023,'2015-02-13 21:35:21',30077,3,1,45.99,14.49),
(37024,'2015-02-13 21:58:16',30078,2,1,59.99,22.49),
(37025,'2015-02-13 23:07:41',30079,2,1,59.99,22.49),
(37026,'2015-02-13 23:07:41',30079,1,0,49.99,19.49),
(37027,'2015-02-13 23:46:17',30080,1,1,49.99,19.49),
(37028,'2015-02-13 23:46:17',30080,3,0,45.99,14.49),
(37029,'2015-02-14 00:08:16',30081,2,1,59.99,22.49),
(37030,'2015-02-14 00:30:37',30082,2,1,59.99,22.49),
(37031,'2015-02-14 01:19:24',30083,4,1,29.99,9.49),
(37032,'2015-02-14 01:55:45',30084,1,1,49.99,19.49),
(37033,'2015-02-14 01:55:45',30084,3,0,45.99,14.49),
(37034,'2015-02-14 05:52:05',30085,4,1,29.99,9.49),
(37035,'2015-02-14 05:52:05',30085,3,0,45.99,14.49),
(37036,'2015-02-14 07:29:21',30086,2,1,59.99,22.49),
(37037,'2015-02-14 08:00:29',30087,1,1,49.99,19.49),
(37038,'2015-02-14 08:00:29',30087,4,0,29.99,9.49),
(37039,'2015-02-14 08:09:51',30088,2,1,59.99,22.49),
(37040,'2015-02-14 08:49:19',30089,2,1,59.99,22.49),
(37041,'2015-02-14 10:19:14',30090,3,1,45.99,14.49),
(37042,'2015-02-14 11:21:41',30091,4,1,29.99,9.49),
(37043,'2015-02-14 11:27:43',30092,1,1,49.99,19.49),
(37044,'2015-02-14 12:35:24',30093,2,1,59.99,22.49),
(37045,'2015-02-14 12:42:07',30094,2,1,59.99,22.49),
(37046,'2015-02-14 12:56:00',30095,2,1,59.99,22.49),
(37047,'2015-02-14 13:36:28',30096,1,1,49.99,19.49),
(37048,'2015-02-14 13:36:28',30096,4,0,29.99,9.49),
(37049,'2015-02-14 13:44:51',30097,2,1,59.99,22.49),
(37050,'2015-02-14 13:47:55',30098,2,1,59.99,22.49),
(37051,'2015-02-14 13:50:47',30099,4,1,29.99,9.49),
(37052,'2015-02-14 14:24:00',30100,2,1,59.99,22.49),
(37053,'2015-02-14 15:28:09',30101,2,1,59.99,22.49),
(37054,'2015-02-14 15:42:06',30102,1,1,49.99,19.49),
(37055,'2015-02-14 16:25:34',30103,2,1,59.99,22.49),
(37056,'2015-02-14 16:25:34',30103,4,0,29.99,9.49),
(37057,'2015-02-14 16:40:23',30104,2,1,59.99,22.49),
(37058,'2015-02-14 16:41:29',30105,2,1,59.99,22.49),
(37059,'2015-02-14 17:04:17',30106,3,1,45.99,14.49),
(37060,'2015-02-14 17:15:11',30107,2,1,59.99,22.49),
(37061,'2015-02-14 17:15:11',30107,4,0,29.99,9.49),
(37062,'2015-02-14 17:24:50',30108,2,1,59.99,22.49),
(37063,'2015-02-14 17:25:02',30109,2,1,59.99,22.49),
(37064,'2015-02-14 17:25:02',30109,4,0,29.99,9.49),
(37065,'2015-02-14 17:34:32',30110,2,1,59.99,22.49),
(37066,'2015-02-14 17:41:26',30111,3,1,45.99,14.49),
(37067,'2015-02-14 17:41:26',30111,4,0,29.99,9.49),
(37068,'2015-02-14 18:15:24',30112,1,1,49.99,19.49),
(37069,'2015-02-14 18:24:19',30113,1,1,49.99,19.49),
(37070,'2015-02-14 18:24:19',30113,3,0,45.99,14.49),
(37071,'2015-02-14 18:45:09',30114,2,1,59.99,22.49),
(37072,'2015-02-14 18:52:01',30115,2,1,59.99,22.49),
(37073,'2015-02-14 18:52:01',30115,3,0,45.99,14.49),
(37074,'2015-02-14 19:32:09',30116,1,1,49.99,19.49),
(37075,'2015-02-14 19:43:43',30117,2,1,59.99,22.49),
(37076,'2015-02-14 20:02:46',30118,2,1,59.99,22.49),
(37077,'2015-02-14 20:28:21',30119,3,1,45.99,14.49),
(37078,'2015-02-14 20:28:21',30119,4,0,29.99,9.49),
(37079,'2015-02-14 21:26:19',30120,2,1,59.99,22.49),
(37080,'2015-02-14 21:57:57',30121,2,1,59.99,22.49),
(37081,'2015-02-14 22:31:20',30122,3,1,45.99,14.49),
(37082,'2015-02-14 22:31:20',30122,4,0,29.99,9.49),
(37083,'2015-02-14 22:51:48',30123,2,1,59.99,22.49),
(37084,'2015-02-15 00:32:10',30124,1,1,49.99,19.49),
(37085,'2015-02-15 00:38:04',30125,1,1,49.99,19.49),
(37086,'2015-02-15 00:38:04',30125,4,0,29.99,9.49),
(37087,'2015-02-15 01:22:01',30126,3,1,45.99,14.49),
(37088,'2015-02-15 04:01:24',30127,1,1,49.99,19.49),
(37089,'2015-02-15 05:06:19',30128,1,1,49.99,19.49),
(37090,'2015-02-15 08:54:13',30129,1,1,49.99,19.49),
(37091,'2015-02-15 08:54:13',30129,3,0,45.99,14.49),
(37092,'2015-02-15 08:55:16',30130,1,1,49.99,19.49),
(37093,'2015-02-15 08:55:16',30130,3,0,45.99,14.49),
(37094,'2015-02-15 10:02:30',30131,1,1,49.99,19.49),
(37095,'2015-02-15 12:03:23',30132,1,1,49.99,19.49),
(37096,'2015-02-15 13:12:06',30133,1,1,49.99,19.49),
(37097,'2015-02-15 13:12:06',30133,3,0,45.99,14.49),
(37098,'2015-02-15 13:30:09',30134,1,1,49.99,19.49),
(37099,'2015-02-15 13:30:09',30134,2,0,59.99,22.49),
(37100,'2015-02-15 13:35:27',30135,1,1,49.99,19.49),
(37101,'2015-02-15 13:58:03',30136,2,1,59.99,22.49),
(37102,'2015-02-15 14:43:37',30137,1,1,49.99,19.49),
(37103,'2015-02-15 14:44:31',30138,1,1,49.99,19.49),
(37104,'2015-02-15 14:52:58',30139,1,1,49.99,19.49),
(37105,'2015-02-15 14:52:58',30139,3,0,45.99,14.49),
(37106,'2015-02-15 15:00:48',30140,1,1,49.99,19.49),
(37107,'2015-02-15 15:47:10',30141,1,1,49.99,19.49),
(37108,'2015-02-15 16:01:17',30142,2,1,59.99,22.49),
(37109,'2015-02-15 16:04:57',30143,1,1,49.99,19.49),
(37110,'2015-02-15 16:04:57',30143,3,0,45.99,14.49),
(37111,'2015-02-15 16:08:33',30144,2,1,59.99,22.49),
(37112,'2015-02-15 16:40:52',30145,1,1,49.99,19.49),
(37113,'2015-02-15 16:43:04',30146,1,1,49.99,19.49),
(37114,'2015-02-15 16:43:16',30147,2,1,59.99,22.49),
(37115,'2015-02-15 16:43:16',30147,4,0,29.99,9.49),
(37116,'2015-02-15 17:47:22',30148,3,1,45.99,14.49),
(37117,'2015-02-15 18:28:48',30149,1,1,49.99,19.49),
(37118,'2015-02-15 18:28:48',30149,4,0,29.99,9.49),
(37119,'2015-02-15 18:38:54',30150,3,1,45.99,14.49),
(37120,'2015-02-15 18:38:54',30150,1,0,49.99,19.49),
(37121,'2015-02-15 20:15:51',30151,1,1,49.99,19.49),
(37122,'2015-02-15 20:32:26',30152,2,1,59.99,22.49),
(37123,'2015-02-15 20:40:04',30153,1,1,49.99,19.49),
(37124,'2015-02-15 20:40:04',30153,4,0,29.99,9.49),
(37125,'2015-02-15 21:00:26',30154,1,1,49.99,19.49),
(37126,'2015-02-15 21:06:34',30155,1,1,49.99,19.49),
(37127,'2015-02-15 21:19:42',30156,1,1,49.99,19.49),
(37128,'2015-02-15 21:19:42',30156,3,0,45.99,14.49),
(37129,'2015-02-15 21:21:41',30157,1,1,49.99,19.49),
(37130,'2015-02-15 21:21:41',30157,4,0,29.99,9.49),
(37131,'2015-02-15 22:29:57',30158,1,1,49.99,19.49),
(37132,'2015-02-15 22:52:25',30159,1,1,49.99,19.49),
(37133,'2015-02-15 22:52:52',30160,1,1,49.99,19.49),
(37134,'2015-02-15 22:52:52',30160,2,0,59.99,22.49),
(37135,'2015-02-15 22:58:45',30161,1,1,49.99,19.49),
(37136,'2015-02-16 00:36:24',30162,3,1,45.99,14.49),
(37137,'2015-02-16 00:36:24',30162,4,0,29.99,9.49),
(37138,'2015-02-16 01:02:55',30163,1,1,49.99,19.49),
(37139,'2015-02-16 01:02:55',30163,4,0,29.99,9.49),
(37140,'2015-02-16 01:16:10',30164,1,1,49.99,19.49),
(37141,'2015-02-16 01:32:53',30165,1,1,49.99,19.49),
(37142,'2015-02-16 03:17:24',30166,1,1,49.99,19.49),
(37143,'2015-02-16 03:17:24',30166,3,0,45.99,14.49),
(37144,'2015-02-16 03:20:10',30167,1,1,49.99,19.49),
(37145,'2015-02-16 04:58:37',30168,1,1,49.99,19.49),
(37146,'2015-02-16 05:44:36',30169,3,1,45.99,14.49),
(37147,'2015-02-16 05:45:35',30170,1,1,49.99,19.49),
(37148,'2015-02-16 05:45:35',30170,4,0,29.99,9.49),
(37149,'2015-02-16 05:51:55',30171,2,1,59.99,22.49),
(37150,'2015-02-16 06:51:46',30172,1,1,49.99,19.49),
(37151,'2015-02-16 06:51:46',30172,4,0,29.99,9.49),
(37152,'2015-02-16 07:57:13',30173,1,1,49.99,19.49),
(37153,'2015-02-16 08:07:06',30174,1,1,49.99,19.49),
(37154,'2015-02-16 08:07:06',30174,3,0,45.99,14.49),
(37155,'2015-02-16 08:23:29',30175,2,1,59.99,22.49),
(37156,'2015-02-16 08:36:05',30176,1,1,49.99,19.49),
(37157,'2015-02-16 08:36:05',30176,4,0,29.99,9.49),
(37158,'2015-02-16 08:51:42',30177,1,1,49.99,19.49),
(37159,'2015-02-16 08:54:18',30178,1,1,49.99,19.49),
(37160,'2015-02-16 09:10:25',30179,1,1,49.99,19.49),
(37161,'2015-02-16 09:36:26',30180,1,1,49.99,19.49),
(37162,'2015-02-16 09:41:04',30181,1,1,49.99,19.49),
(37163,'2015-02-16 09:48:47',30182,1,1,49.99,19.49),
(37164,'2015-02-16 10:01:35',30183,2,1,59.99,22.49),
(37165,'2015-02-16 10:06:46',30184,1,1,49.99,19.49),
(37166,'2015-02-16 10:16:53',30185,3,1,45.99,14.49),
(37167,'2015-02-16 10:18:37',30186,3,1,45.99,14.49),
(37168,'2015-02-16 10:18:37',30186,4,0,29.99,9.49),
(37169,'2015-02-16 10:19:13',30187,3,1,45.99,14.49),
(37170,'2015-02-16 10:44:44',30188,1,1,49.99,19.49),
(37171,'2015-02-16 10:49:08',30189,1,1,49.99,19.49),
(37172,'2015-02-16 10:49:08',30189,4,0,29.99,9.49),
(37173,'2015-02-16 10:49:35',30190,1,1,49.99,19.49),
(37174,'2015-02-16 10:49:35',30190,4,0,29.99,9.49),
(37175,'2015-02-16 10:50:26',30191,1,1,49.99,19.49),
(37176,'2015-02-16 11:02:15',30192,4,1,29.99,9.49),
(37177,'2015-02-16 11:02:15',30192,3,0,45.99,14.49),
(37178,'2015-02-16 11:11:09',30193,1,1,49.99,19.49),
(37179,'2015-02-16 11:13:58',30194,4,1,29.99,9.49),
(37180,'2015-02-16 11:58:03',30195,1,1,49.99,19.49),
(37181,'2015-02-16 11:58:03',30195,4,0,29.99,9.49),
(37182,'2015-02-16 12:06:33',30196,1,1,49.99,19.49),
(37183,'2015-02-16 12:09:00',30197,1,1,49.99,19.49),
(37184,'2015-02-16 12:09:00',30197,4,0,29.99,9.49),
(37185,'2015-02-16 12:16:17',30198,1,1,49.99,19.49),
(37186,'2015-02-16 12:16:17',30198,3,0,45.99,14.49),
(37187,'2015-02-16 12:40:37',30199,3,1,45.99,14.49),
(37188,'2015-02-16 12:49:17',30200,1,1,49.99,19.49),
(37189,'2015-02-16 13:01:13',30201,1,1,49.99,19.49),
(37190,'2015-02-16 13:23:06',30202,3,1,45.99,14.49),
(37191,'2015-02-16 13:45:17',30203,3,1,45.99,14.49),
(37192,'2015-02-16 13:45:17',30203,4,0,29.99,9.49),
(37193,'2015-02-16 13:58:25',30204,2,1,59.99,22.49),
(37194,'2015-02-16 14:00:33',30205,1,1,49.99,19.49),
(37195,'2015-02-16 14:00:33',30205,3,0,45.99,14.49),
(37196,'2015-02-16 14:04:02',30206,4,1,29.99,9.49),
(37197,'2015-02-16 14:20:55',30207,1,1,49.99,19.49),
(37198,'2015-02-16 14:20:55',30207,4,0,29.99,9.49),
(37199,'2015-02-16 14:33:15',30208,2,1,59.99,22.49),
(37200,'2015-02-16 14:41:12',30209,1,1,49.99,19.49),
(37201,'2015-02-16 14:49:58',30210,3,1,45.99,14.49),
(37202,'2015-02-16 14:58:54',30211,1,1,49.99,19.49),
(37203,'2015-02-16 15:06:06',30212,3,1,45.99,14.49),
(37204,'2015-02-16 15:42:14',30213,1,1,49.99,19.49),
(37205,'2015-02-16 15:51:04',30214,1,1,49.99,19.49),
(37206,'2015-02-16 15:51:04',30214,4,0,29.99,9.49),
(37207,'2015-02-16 15:53:58',30215,3,1,45.99,14.49),
(37208,'2015-02-16 16:05:40',30216,4,1,29.99,9.49),
(37209,'2015-02-16 16:09:18',30217,1,1,49.99,19.49),
(37210,'2015-02-16 16:12:19',30218,1,1,49.99,19.49),
(37211,'2015-02-16 16:13:55',30219,1,1,49.99,19.49),
(37212,'2015-02-16 16:13:55',30219,4,0,29.99,9.49),
(37213,'2015-02-16 16:14:45',30220,1,1,49.99,19.49),
(37214,'2015-02-16 16:31:39',30221,1,1,49.99,19.49),
(37215,'2015-02-16 16:32:10',30222,1,1,49.99,19.49),
(37216,'2015-02-16 16:39:35',30223,1,1,49.99,19.49),
(37217,'2015-02-16 16:41:57',30224,2,1,59.99,22.49),
(37218,'2015-02-16 17:17:17',30225,1,1,49.99,19.49),
(37219,'2015-02-16 17:17:17',30225,4,0,29.99,9.49),
(37220,'2015-02-16 17:17:23',30226,1,1,49.99,19.49),
(37221,'2015-02-16 17:35:45',30227,1,1,49.99,19.49),
(37222,'2015-02-16 17:35:45',30227,2,0,59.99,22.49),
(37223,'2015-02-16 17:54:17',30228,1,1,49.99,19.49),
(37224,'2015-02-16 17:57:53',30229,1,1,49.99,19.49),
(37225,'2015-02-16 18:11:39',30230,4,1,29.99,9.49),
(37226,'2015-02-16 18:12:19',30231,2,1,59.99,22.49),
(37227,'2015-02-16 18:28:28',30232,1,1,49.99,19.49),
(37228,'2015-02-16 18:28:28',30232,4,0,29.99,9.49),
(37229,'2015-02-16 18:38:45',30233,1,1,49.99,19.49),
(37230,'2015-02-16 18:46:45',30234,1,1,49.99,19.49),
(37231,'2015-02-16 19:22:26',30235,1,1,49.99,19.49),
(37232,'2015-02-16 19:28:53',30236,1,1,49.99,19.49),
(37233,'2015-02-16 20:01:50',30237,2,1,59.99,22.49),
(37234,'2015-02-16 20:01:50',30237,4,0,29.99,9.49),
(37235,'2015-02-16 21:54:16',30238,1,1,49.99,19.49),
(37236,'2015-02-16 22:16:01',30239,3,1,45.99,14.49),
(37237,'2015-02-16 22:19:59',30240,3,1,45.99,14.49),
(37238,'2015-02-16 22:19:59',30240,4,0,29.99,9.49),
(37239,'2015-02-16 22:41:23',30241,1,1,49.99,19.49),
(37240,'2015-02-16 23:12:16',30242,1,1,49.99,19.49),
(37241,'2015-02-16 23:25:46',30243,2,1,59.99,22.49),
(37242,'2015-02-16 23:34:30',30244,1,1,49.99,19.49),
(37243,'2015-02-17 00:09:38',30245,1,1,49.99,19.49),
(37244,'2015-02-17 00:10:19',30246,2,1,59.99,22.49),
(37245,'2015-02-17 00:56:19',30247,1,1,49.99,19.49),
(37246,'2015-02-17 01:02:11',30248,4,1,29.99,9.49),
(37247,'2015-02-17 03:20:36',30249,1,1,49.99,19.49),
(37248,'2015-02-17 04:15:35',30250,4,1,29.99,9.49),
(37249,'2015-02-17 04:41:55',30251,4,1,29.99,9.49),
(37250,'2015-02-17 06:13:57',30252,1,1,49.99,19.49),
(37251,'2015-02-17 06:57:19',30253,1,1,49.99,19.49),
(37252,'2015-02-17 07:36:43',30254,1,1,49.99,19.49),
(37253,'2015-02-17 08:33:36',30255,2,1,59.99,22.49),
(37254,'2015-02-17 08:33:36',30255,4,0,29.99,9.49),
(37255,'2015-02-17 08:54:21',30256,1,1,49.99,19.49),
(37256,'2015-02-17 08:54:21',30256,3,0,45.99,14.49),
(37257,'2015-02-17 09:01:06',30257,1,1,49.99,19.49),
(37258,'2015-02-17 09:02:28',30258,1,1,49.99,19.49),
(37259,'2015-02-17 09:02:28',30258,4,0,29.99,9.49),
(37260,'2015-02-17 09:15:09',30259,1,1,49.99,19.49),
(37261,'2015-02-17 09:20:43',30260,2,1,59.99,22.49),
(37262,'2015-02-17 09:31:14',30261,1,1,49.99,19.49),
(37263,'2015-02-17 09:31:14',30261,4,0,29.99,9.49),
(37264,'2015-02-17 09:40:00',30262,1,1,49.99,19.49),
(37265,'2015-02-17 09:40:00',30262,4,0,29.99,9.49),
(37266,'2015-02-17 09:46:53',30263,1,1,49.99,19.49),
(37267,'2015-02-17 09:49:37',30264,1,1,49.99,19.49),
(37268,'2015-02-17 09:49:37',30264,3,0,45.99,14.49),
(37269,'2015-02-17 09:50:24',30265,1,1,49.99,19.49),
(37270,'2015-02-17 09:50:24',30265,3,0,45.99,14.49),
(37271,'2015-02-17 10:11:41',30266,1,1,49.99,19.49),
(37272,'2015-02-17 10:11:41',30266,3,0,45.99,14.49),
(37273,'2015-02-17 10:27:28',30267,1,1,49.99,19.49),
(37274,'2015-02-17 10:27:28',30267,4,0,29.99,9.49),
(37275,'2015-02-17 10:35:20',30268,1,1,49.99,19.49),
(37276,'2015-02-17 10:59:13',30269,3,1,45.99,14.49),
(37277,'2015-02-17 11:14:04',30270,1,1,49.99,19.49),
(37278,'2015-02-17 11:35:06',30271,1,1,49.99,19.49),
(37279,'2015-02-17 11:40:06',30272,1,1,49.99,19.49),
(37280,'2015-02-17 11:40:06',30272,3,0,45.99,14.49),
(37281,'2015-02-17 11:53:48',30273,1,1,49.99,19.49),
(37282,'2015-02-17 11:55:57',30274,1,1,49.99,19.49),
(37283,'2015-02-17 12:03:50',30275,1,1,49.99,19.49),
(37284,'2015-02-17 12:18:52',30276,4,1,29.99,9.49),
(37285,'2015-02-17 12:33:57',30277,1,1,49.99,19.49),
(37286,'2015-02-17 12:49:21',30278,2,1,59.99,22.49),
(37287,'2015-02-17 12:57:13',30279,1,1,49.99,19.49),
(37288,'2015-02-17 12:57:13',30279,4,0,29.99,9.49),
(37289,'2015-02-17 13:11:12',30280,1,1,49.99,19.49),
(37290,'2015-02-17 13:11:12',30280,4,0,29.99,9.49),
(37291,'2015-02-17 13:16:51',30281,1,1,49.99,19.49),
(37292,'2015-02-17 13:21:24',30282,1,1,49.99,19.49),
(37293,'2015-02-17 13:23:05',30283,1,1,49.99,19.49),
(37294,'2015-02-17 13:23:05',30283,3,0,45.99,14.49),
(37295,'2015-02-17 13:32:32',30284,1,1,49.99,19.49),
(37296,'2015-02-17 13:32:32',30284,4,0,29.99,9.49),
(37297,'2015-02-17 13:44:53',30285,1,1,49.99,19.49),
(37298,'2015-02-17 13:45:41',30286,1,1,49.99,19.49),
(37299,'2015-02-17 13:47:46',30287,4,1,29.99,9.49),
(37300,'2015-02-17 13:49:04',30288,1,1,49.99,19.49),
(37301,'2015-02-17 14:01:23',30289,1,1,49.99,19.49),
(37302,'2015-02-17 14:07:03',30290,2,1,59.99,22.49),
(37303,'2015-02-17 14:25:01',30291,1,1,49.99,19.49),
(37304,'2015-02-17 14:25:25',30292,2,1,59.99,22.49),
(37305,'2015-02-17 14:25:25',30292,3,0,45.99,14.49),
(37306,'2015-02-17 14:40:11',30293,3,1,45.99,14.49),
(37307,'2015-02-17 14:51:52',30294,3,1,45.99,14.49),
(37308,'2015-02-17 14:53:24',30295,1,1,49.99,19.49),
(37309,'2015-02-17 14:54:49',30296,1,1,49.99,19.49),
(37310,'2015-02-17 15:03:11',30297,3,1,45.99,14.49),
(37311,'2015-02-17 15:03:11',30297,4,0,29.99,9.49),
(37312,'2015-02-17 15:06:51',30298,1,1,49.99,19.49),
(37313,'2015-02-17 15:06:51',30298,3,0,45.99,14.49),
(37314,'2015-02-17 15:15:59',30299,1,1,49.99,19.49),
(37315,'2015-02-17 15:15:59',30299,3,0,45.99,14.49),
(37316,'2015-02-17 15:20:26',30300,1,1,49.99,19.49),
(37317,'2015-02-17 15:20:26',30300,3,0,45.99,14.49),
(37318,'2015-02-17 15:24:24',30301,1,1,49.99,19.49),
(37319,'2015-02-17 15:24:24',30301,3,0,45.99,14.49),
(37320,'2015-02-17 15:27:22',30302,1,1,49.99,19.49),
(37321,'2015-02-17 15:27:53',30303,1,1,49.99,19.49),
(37322,'2015-02-17 15:54:13',30304,1,1,49.99,19.49),
(37323,'2015-02-17 16:17:36',30305,3,1,45.99,14.49),
(37324,'2015-02-17 16:19:45',30306,1,1,49.99,19.49),
(37325,'2015-02-17 16:19:45',30306,3,0,45.99,14.49),
(37326,'2015-02-17 16:27:17',30307,1,1,49.99,19.49),
(37327,'2015-02-17 16:45:36',30308,1,1,49.99,19.49),
(37328,'2015-02-17 16:45:36',30308,4,0,29.99,9.49),
(37329,'2015-02-17 16:53:24',30309,4,1,29.99,9.49),
(37330,'2015-02-17 17:06:37',30310,1,1,49.99,19.49),
(37331,'2015-02-17 17:53:20',30311,1,1,49.99,19.49),
(37332,'2015-02-17 17:53:20',30311,4,0,29.99,9.49),
(37333,'2015-02-17 18:20:26',30312,1,1,49.99,19.49),
(37334,'2015-02-17 18:20:26',30312,3,0,45.99,14.49),
(37335,'2015-02-17 18:45:02',30313,3,1,45.99,14.49),
(37336,'2015-02-17 18:56:30',30314,1,1,49.99,19.49),
(37337,'2015-02-17 18:56:30',30314,4,0,29.99,9.49),
(37338,'2015-02-17 19:05:14',30315,3,1,45.99,14.49),
(37339,'2015-02-17 19:05:14',30315,4,0,29.99,9.49),
(37340,'2015-02-17 19:54:01',30316,1,1,49.99,19.49),
(37341,'2015-02-17 19:54:01',30316,4,0,29.99,9.49),
(37342,'2015-02-17 19:57:18',30317,1,1,49.99,19.49),
(37343,'2015-02-17 20:22:27',30318,1,1,49.99,19.49),
(37344,'2015-02-17 21:01:16',30319,1,1,49.99,19.49),
(37345,'2015-02-17 21:01:16',30319,4,0,29.99,9.49),
(37346,'2015-02-17 21:40:07',30320,1,1,49.99,19.49),
(37347,'2015-02-17 21:40:07',30320,4,0,29.99,9.49),
(37348,'2015-02-17 22:49:35',30321,2,1,59.99,22.49),
(37349,'2015-02-17 22:49:35',30321,4,0,29.99,9.49),
(37350,'2015-02-17 23:22:52',30322,4,1,29.99,9.49),
(37351,'2015-02-17 23:40:11',30323,1,1,49.99,19.49),
(37352,'2015-02-17 23:47:02',30324,1,1,49.99,19.49),
(37353,'2015-02-17 23:48:53',30325,1,1,49.99,19.49),
(37354,'2015-02-17 23:48:53',30325,4,0,29.99,9.49),
(37355,'2015-02-17 23:58:43',30326,1,1,49.99,19.49),
(37356,'2015-02-18 00:04:45',30327,1,1,49.99,19.49),
(37357,'2015-02-18 00:30:25',30328,1,1,49.99,19.49),
(37358,'2015-02-18 00:51:20',30329,1,1,49.99,19.49),
(37359,'2015-02-18 01:01:30',30330,2,1,59.99,22.49),
(37360,'2015-02-18 01:12:01',30331,1,1,49.99,19.49),
(37361,'2015-02-18 01:18:17',30332,1,1,49.99,19.49),
(37362,'2015-02-18 01:18:17',30332,3,0,45.99,14.49),
(37363,'2015-02-18 01:38:28',30333,1,1,49.99,19.49),
(37364,'2015-02-18 01:38:28',30333,3,0,45.99,14.49),
(37365,'2015-02-18 04:56:41',30334,4,1,29.99,9.49),
(37366,'2015-02-18 05:07:37',30335,1,1,49.99,19.49),
(37367,'2015-02-18 05:15:38',30336,3,1,45.99,14.49),
(37368,'2015-02-18 06:04:49',30337,1,1,49.99,19.49),
(37369,'2015-02-18 06:04:49',30337,4,0,29.99,9.49),
(37370,'2015-02-18 06:36:55',30338,2,1,59.99,22.49),
(37371,'2015-02-18 07:54:57',30339,4,1,29.99,9.49),
(37372,'2015-02-18 08:21:06',30340,2,1,59.99,22.49),
(37373,'2015-02-18 08:39:50',30341,1,1,49.99,19.49),
(37374,'2015-02-18 08:39:50',30341,3,0,45.99,14.49),
(37375,'2015-02-18 08:43:44',30342,1,1,49.99,19.49),
(37376,'2015-02-18 08:43:44',30342,3,0,45.99,14.49),
(37377,'2015-02-18 08:56:30',30343,1,1,49.99,19.49),
(37378,'2015-02-18 08:56:30',30343,3,0,45.99,14.49),
(37379,'2015-02-18 09:00:45',30344,1,1,49.99,19.49),
(37380,'2015-02-18 09:00:45',30344,4,0,29.99,9.49),
(37381,'2015-02-18 09:21:07',30345,3,1,45.99,14.49),
(37382,'2015-02-18 09:35:43',30346,1,1,49.99,19.49),
(37383,'2015-02-18 09:39:35',30347,1,1,49.99,19.49),
(37384,'2015-02-18 09:39:35',30347,4,0,29.99,9.49),
(37385,'2015-02-18 09:49:58',30348,1,1,49.99,19.49),
(37386,'2015-02-18 10:02:42',30349,2,1,59.99,22.49),
(37387,'2015-02-18 10:12:04',30350,3,1,45.99,14.49),
(37388,'2015-02-18 10:12:04',30350,4,0,29.99,9.49),
(37389,'2015-02-18 10:18:08',30351,1,1,49.99,19.49),
(37390,'2015-02-18 10:18:08',30351,4,0,29.99,9.49),
(37391,'2015-02-18 10:22:10',30352,3,1,45.99,14.49),
(37392,'2015-02-18 10:35:05',30353,1,1,49.99,19.49),
(37393,'2015-02-18 10:35:05',30353,4,0,29.99,9.49),
(37394,'2015-02-18 10:38:39',30354,1,1,49.99,19.49),
(37395,'2015-02-18 10:56:40',30355,1,1,49.99,19.49),
(37396,'2015-02-18 11:41:52',30356,1,1,49.99,19.49),
(37397,'2015-02-18 11:44:58',30357,1,1,49.99,19.49),
(37398,'2015-02-18 12:23:21',30358,3,1,45.99,14.49),
(37399,'2015-02-18 12:29:13',30359,1,1,49.99,19.49),
(37400,'2015-02-18 12:46:50',30360,1,1,49.99,19.49),
(37401,'2015-02-18 12:46:50',30360,3,0,45.99,14.49),
(37402,'2015-02-18 12:48:19',30361,1,1,49.99,19.49),
(37403,'2015-02-18 12:58:30',30362,1,1,49.99,19.49),
(37404,'2015-02-18 13:05:27',30363,1,1,49.99,19.49),
(37405,'2015-02-18 13:05:27',30363,4,0,29.99,9.49),
(37406,'2015-02-18 13:12:38',30364,1,1,49.99,19.49),
(37407,'2015-02-18 13:12:38',30364,4,0,29.99,9.49),
(37408,'2015-02-18 13:18:36',30365,1,1,49.99,19.49),
(37409,'2015-02-18 13:18:36',30365,3,0,45.99,14.49),
(37410,'2015-02-18 13:20:42',30366,2,1,59.99,22.49),
(37411,'2015-02-18 14:32:24',30367,1,1,49.99,19.49),
(37412,'2015-02-18 14:52:44',30368,1,1,49.99,19.49),
(37413,'2015-02-18 14:52:44',30368,4,0,29.99,9.49),
(37414,'2015-02-18 14:53:42',30369,1,1,49.99,19.49),
(37415,'2015-02-18 14:53:52',30370,2,1,59.99,22.49),
(37416,'2015-02-18 14:56:29',30371,1,1,49.99,19.49),
(37417,'2015-02-18 15:06:19',30372,1,1,49.99,19.49),
(37418,'2015-02-18 15:07:10',30373,1,1,49.99,19.49),
(37419,'2015-02-18 15:23:42',30374,1,1,49.99,19.49),
(37420,'2015-02-18 15:23:42',30374,2,0,59.99,22.49),
(37421,'2015-02-18 15:35:30',30375,3,1,45.99,14.49),
(37422,'2015-02-18 16:10:47',30376,3,1,45.99,14.49),
(37423,'2015-02-18 16:10:47',30376,4,0,29.99,9.49),
(37424,'2015-02-18 16:42:22',30377,3,1,45.99,14.49),
(37425,'2015-02-18 16:42:22',30377,4,0,29.99,9.49),
(37426,'2015-02-18 16:44:52',30378,4,1,29.99,9.49),
(37427,'2015-02-18 16:59:27',30379,1,1,49.99,19.49),
(37428,'2015-02-18 17:14:12',30380,3,1,45.99,14.49),
(37429,'2015-02-18 18:45:48',30381,1,1,49.99,19.49),
(37430,'2015-02-18 18:50:55',30382,1,1,49.99,19.49),
(37431,'2015-02-18 18:54:49',30383,1,1,49.99,19.49),
(37432,'2015-02-18 18:59:16',30384,4,1,29.99,9.49),
(37433,'2015-02-18 19:02:05',30385,1,1,49.99,19.49),
(37434,'2015-02-18 19:02:05',30385,4,0,29.99,9.49),
(37435,'2015-02-18 19:03:42',30386,1,1,49.99,19.49),
(37436,'2015-02-18 19:26:56',30387,1,1,49.99,19.49),
(37437,'2015-02-18 19:26:56',30387,2,0,59.99,22.49),
(37438,'2015-02-18 19:33:19',30388,1,1,49.99,19.49),
(37439,'2015-02-18 19:33:19',30388,4,0,29.99,9.49),
(37440,'2015-02-18 20:11:20',30389,1,1,49.99,19.49),
(37441,'2015-02-18 20:11:20',30389,4,0,29.99,9.49),
(37442,'2015-02-18 20:40:26',30390,2,1,59.99,22.49),
(37443,'2015-02-18 21:18:37',30391,1,1,49.99,19.49),
(37444,'2015-02-18 21:52:13',30392,1,1,49.99,19.49),
(37445,'2015-02-18 21:54:24',30393,1,1,49.99,19.49),
(37446,'2015-02-18 22:46:29',30394,1,1,49.99,19.49),
(37447,'2015-02-18 22:46:29',30394,4,0,29.99,9.49),
(37448,'2015-02-19 00:12:54',30395,4,1,29.99,9.49),
(37449,'2015-02-19 00:15:10',30396,2,1,59.99,22.49),
(37450,'2015-02-19 00:50:03',30397,1,1,49.99,19.49),
(37451,'2015-02-19 01:44:23',30398,1,1,49.99,19.49),
(37452,'2015-02-19 01:44:23',30398,4,0,29.99,9.49),
(37453,'2015-02-19 01:46:15',30399,1,1,49.99,19.49),
(37454,'2015-02-19 02:23:25',30400,4,1,29.99,9.49),
(37455,'2015-02-19 03:18:05',30401,4,1,29.99,9.49),
(37456,'2015-02-19 03:42:04',30402,1,1,49.99,19.49),
(37457,'2015-02-19 03:42:04',30402,4,0,29.99,9.49),
(37458,'2015-02-19 04:01:18',30403,1,1,49.99,19.49),
(37459,'2015-02-19 04:33:27',30404,3,1,45.99,14.49),
(37460,'2015-02-19 04:38:44',30405,1,1,49.99,19.49),
(37461,'2015-02-19 04:38:44',30405,2,0,59.99,22.49),
(37462,'2015-02-19 07:46:18',30406,1,1,49.99,19.49),
(37463,'2015-02-19 08:06:57',30407,2,1,59.99,22.49),
(37464,'2015-02-19 08:26:42',30408,1,1,49.99,19.49),
(37465,'2015-02-19 08:33:53',30409,1,1,49.99,19.49),
(37466,'2015-02-19 08:53:36',30410,1,1,49.99,19.49),
(37467,'2015-02-19 09:01:52',30411,1,1,49.99,19.49),
(37468,'2015-02-19 09:01:52',30411,2,0,59.99,22.49),
(37469,'2015-02-19 09:24:56',30412,1,1,49.99,19.49),
(37470,'2015-02-19 09:30:04',30413,1,1,49.99,19.49),
(37471,'2015-02-19 09:30:04',30413,4,0,29.99,9.49),
(37472,'2015-02-19 09:30:09',30414,1,1,49.99,19.49),
(37473,'2015-02-19 09:33:25',30415,1,1,49.99,19.49),
(37474,'2015-02-19 09:41:04',30416,3,1,45.99,14.49),
(37475,'2015-02-19 10:38:22',30417,3,1,45.99,14.49),
(37476,'2015-02-19 10:38:22',30417,4,0,29.99,9.49),
(37477,'2015-02-19 10:45:25',30418,1,1,49.99,19.49),
(37478,'2015-02-19 10:45:25',30418,4,0,29.99,9.49),
(37479,'2015-02-19 10:51:45',30419,1,1,49.99,19.49),
(37480,'2015-02-19 11:07:25',30420,1,1,49.99,19.49),
(37481,'2015-02-19 11:07:25',30420,4,0,29.99,9.49),
(37482,'2015-02-19 11:14:43',30421,1,1,49.99,19.49),
(37483,'2015-02-19 11:30:07',30422,1,1,49.99,19.49),
(37484,'2015-02-19 11:31:24',30423,3,1,45.99,14.49),
(37485,'2015-02-19 11:31:24',30423,4,0,29.99,9.49),
(37486,'2015-02-19 11:49:19',30424,1,1,49.99,19.49),
(37487,'2015-02-19 11:49:19',30424,4,0,29.99,9.49),
(37488,'2015-02-19 12:25:55',30425,1,1,49.99,19.49),
(37489,'2015-02-19 12:25:55',30425,4,0,29.99,9.49),
(37490,'2015-02-19 12:32:53',30426,1,1,49.99,19.49),
(37491,'2015-02-19 12:36:31',30427,1,1,49.99,19.49),
(37492,'2015-02-19 12:39:59',30428,1,1,49.99,19.49),
(37493,'2015-02-19 12:40:52',30429,2,1,59.99,22.49),
(37494,'2015-02-19 12:40:52',30429,4,0,29.99,9.49),
(37495,'2015-02-19 13:02:41',30430,2,1,59.99,22.49),
(37496,'2015-02-19 13:17:47',30431,1,1,49.99,19.49),
(37497,'2015-02-19 14:07:03',30432,1,1,49.99,19.49),
(37498,'2015-02-19 14:18:12',30433,2,1,59.99,22.49),
(37499,'2015-02-19 14:34:32',30434,1,1,49.99,19.49),
(37500,'2015-02-19 14:57:00',30435,1,1,49.99,19.49),
(37501,'2015-02-19 15:01:15',30436,1,1,49.99,19.49),
(37502,'2015-02-19 15:01:15',30436,4,0,29.99,9.49),
(37503,'2015-02-19 15:07:06',30437,1,1,49.99,19.49),
(37504,'2015-02-19 15:11:03',30438,3,1,45.99,14.49),
(37505,'2015-02-19 15:11:03',30438,4,0,29.99,9.49),
(37506,'2015-02-19 15:11:46',30439,1,1,49.99,19.49),
(37507,'2015-02-19 15:13:30',30440,1,1,49.99,19.49),
(37508,'2015-02-19 15:31:00',30441,1,1,49.99,19.49),
(37509,'2015-02-19 15:35:54',30442,1,1,49.99,19.49),
(37510,'2015-02-19 15:40:59',30443,1,1,49.99,19.49),
(37511,'2015-02-19 15:40:59',30443,2,0,59.99,22.49),
(37512,'2015-02-19 15:49:04',30444,3,1,45.99,14.49),
(37513,'2015-02-19 15:49:04',30444,4,0,29.99,9.49),
(37514,'2015-02-19 15:59:23',30445,1,1,49.99,19.49),
(37515,'2015-02-19 15:59:23',30445,4,0,29.99,9.49),
(37516,'2015-02-19 16:09:10',30446,1,1,49.99,19.49),
(37517,'2015-02-19 16:09:10',30446,4,0,29.99,9.49),
(37518,'2015-02-19 16:18:20',30447,1,1,49.99,19.49),
(37519,'2015-02-19 16:22:59',30448,1,1,49.99,19.49),
(37520,'2015-02-19 16:22:59',30448,4,0,29.99,9.49),
(37521,'2015-02-19 16:24:00',30449,1,1,49.99,19.49),
(37522,'2015-02-19 16:24:00',30449,2,0,59.99,22.49),
(37523,'2015-02-19 16:44:53',30450,1,1,49.99,19.49),
(37524,'2015-02-19 16:44:53',30450,4,0,29.99,9.49),
(37525,'2015-02-19 16:49:26',30451,4,1,29.99,9.49),
(37526,'2015-02-19 17:05:10',30452,1,1,49.99,19.49),
(37527,'2015-02-19 17:31:50',30453,2,1,59.99,22.49),
(37528,'2015-02-19 17:31:50',30453,3,0,45.99,14.49),
(37529,'2015-02-19 17:41:26',30454,1,1,49.99,19.49),
(37530,'2015-02-19 17:54:59',30455,1,1,49.99,19.49),
(37531,'2015-02-19 18:11:29',30456,2,1,59.99,22.49),
(37532,'2015-02-19 18:11:29',30456,4,0,29.99,9.49),
(37533,'2015-02-19 18:15:35',30457,1,1,49.99,19.49),
(37534,'2015-02-19 18:15:35',30457,4,0,29.99,9.49),
(37535,'2015-02-19 18:22:04',30458,1,1,49.99,19.49),
(37536,'2015-02-19 18:58:27',30459,1,1,49.99,19.49),
(37537,'2015-02-19 19:11:43',30460,1,1,49.99,19.49),
(37538,'2015-02-19 19:30:00',30461,1,1,49.99,19.49),
(37539,'2015-02-19 19:40:51',30462,1,1,49.99,19.49),
(37540,'2015-02-19 19:40:51',30462,2,0,59.99,22.49),
(37541,'2015-02-19 19:57:19',30463,1,1,49.99,19.49),
(37542,'2015-02-19 20:21:29',30464,1,1,49.99,19.49),
(37543,'2015-02-19 20:22:31',30465,1,1,49.99,19.49),
(37544,'2015-02-19 20:29:52',30466,1,1,49.99,19.49),
(37545,'2015-02-19 22:24:40',30467,1,1,49.99,19.49),
(37546,'2015-02-19 22:53:58',30468,1,1,49.99,19.49),
(37547,'2015-02-19 22:53:58',30468,2,0,59.99,22.49),
(37548,'2015-02-19 23:07:25',30469,1,1,49.99,19.49),
(37549,'2015-02-19 23:12:31',30470,3,1,45.99,14.49),
(37550,'2015-02-19 23:15:33',30471,3,1,45.99,14.49),
(37551,'2015-02-19 23:33:33',30472,4,1,29.99,9.49),
(37552,'2015-02-20 00:14:27',30473,1,1,49.99,19.49),
(37553,'2015-02-20 01:05:02',30474,1,1,49.99,19.49),
(37554,'2015-02-20 01:13:39',30475,4,1,29.99,9.49),
(37555,'2015-02-20 01:31:02',30476,1,1,49.99,19.49),
(37556,'2015-02-20 01:31:02',30476,3,0,45.99,14.49),
(37557,'2015-02-20 01:35:17',30477,1,1,49.99,19.49),
(37558,'2015-02-20 01:35:17',30477,4,0,29.99,9.49),
(37559,'2015-02-20 02:13:50',30478,2,1,59.99,22.49),
(37560,'2015-02-20 02:50:05',30479,1,1,49.99,19.49),
(37561,'2015-02-20 03:33:43',30480,1,1,49.99,19.49),
(37562,'2015-02-20 03:47:28',30481,1,1,49.99,19.49),
(37563,'2015-02-20 04:02:11',30482,2,1,59.99,22.49),
(37564,'2015-02-20 04:02:11',30482,4,0,29.99,9.49),
(37565,'2015-02-20 04:16:13',30483,1,1,49.99,19.49),
(37566,'2015-02-20 04:55:36',30484,1,1,49.99,19.49),
(37567,'2015-02-20 05:09:12',30485,1,1,49.99,19.49),
(37568,'2015-02-20 05:55:53',30486,1,1,49.99,19.49),
(37569,'2015-02-20 06:43:50',30487,4,1,29.99,9.49),
(37570,'2015-02-20 07:25:04',30488,3,1,45.99,14.49),
(37571,'2015-02-20 08:37:34',30489,1,1,49.99,19.49),
(37572,'2015-02-20 08:58:13',30490,3,1,45.99,14.49),
(37573,'2015-02-20 08:58:13',30490,2,0,59.99,22.49),
(37574,'2015-02-20 09:12:15',30491,3,1,45.99,14.49),
(37575,'2015-02-20 09:12:15',30491,1,0,49.99,19.49),
(37576,'2015-02-20 09:40:10',30492,3,1,45.99,14.49),
(37577,'2015-02-20 09:57:35',30493,2,1,59.99,22.49),
(37578,'2015-02-20 10:05:05',30494,1,1,49.99,19.49),
(37579,'2015-02-20 10:09:33',30495,1,1,49.99,19.49),
(37580,'2015-02-20 10:10:48',30496,1,1,49.99,19.49),
(37581,'2015-02-20 10:10:48',30496,3,0,45.99,14.49),
(37582,'2015-02-20 10:23:19',30497,3,1,45.99,14.49),
(37583,'2015-02-20 10:23:36',30498,1,1,49.99,19.49),
(37584,'2015-02-20 11:09:04',30499,1,1,49.99,19.49),
(37585,'2015-02-20 11:28:02',30500,1,1,49.99,19.49),
(37586,'2015-02-20 11:34:04',30501,2,1,59.99,22.49),
(37587,'2015-02-20 11:35:44',30502,1,1,49.99,19.49),
(37588,'2015-02-20 11:35:44',30502,4,0,29.99,9.49),
(37589,'2015-02-20 11:37:23',30503,1,1,49.99,19.49),
(37590,'2015-02-20 11:37:23',30503,3,0,45.99,14.49),
(37591,'2015-02-20 11:46:42',30504,2,1,59.99,22.49),
(37592,'2015-02-20 11:49:29',30505,1,1,49.99,19.49),
(37593,'2015-02-20 11:49:29',30505,3,0,45.99,14.49),
(37594,'2015-02-20 12:05:10',30506,1,1,49.99,19.49),
(37595,'2015-02-20 12:07:56',30507,1,1,49.99,19.49),
(37596,'2015-02-20 12:26:32',30508,1,1,49.99,19.49),
(37597,'2015-02-20 12:28:48',30509,1,1,49.99,19.49),
(37598,'2015-02-20 12:28:48',30509,4,0,29.99,9.49),
(37599,'2015-02-20 12:29:48',30510,1,1,49.99,19.49),
(37600,'2015-02-20 12:29:48',30510,4,0,29.99,9.49),
(37601,'2015-02-20 12:48:15',30511,1,1,49.99,19.49),
(37602,'2015-02-20 12:49:27',30512,1,1,49.99,19.49),
(37603,'2015-02-20 12:49:27',30512,4,0,29.99,9.49),
(37604,'2015-02-20 13:34:34',30513,1,1,49.99,19.49),
(37605,'2015-02-20 13:34:34',30513,4,0,29.99,9.49),
(37606,'2015-02-20 14:31:22',30514,1,1,49.99,19.49),
(37607,'2015-02-20 14:34:35',30515,1,1,49.99,19.49),
(37608,'2015-02-20 14:45:30',30516,3,1,45.99,14.49),
(37609,'2015-02-20 14:45:30',30516,1,0,49.99,19.49),
(37610,'2015-02-20 15:04:14',30517,1,1,49.99,19.49),
(37611,'2015-02-20 15:04:14',30517,3,0,45.99,14.49),
(37612,'2015-02-20 15:05:56',30518,1,1,49.99,19.49),
(37613,'2015-02-20 15:09:37',30519,2,1,59.99,22.49),
(37614,'2015-02-20 15:36:47',30520,1,1,49.99,19.49),
(37615,'2015-02-20 15:36:47',30520,4,0,29.99,9.49),
(37616,'2015-02-20 15:37:40',30521,1,1,49.99,19.49),
(37617,'2015-02-20 15:43:07',30522,1,1,49.99,19.49),
(37618,'2015-02-20 15:43:07',30522,2,0,59.99,22.49),
(37619,'2015-02-20 16:00:16',30523,1,1,49.99,19.49),
(37620,'2015-02-20 16:00:16',30523,4,0,29.99,9.49),
(37621,'2015-02-20 16:01:31',30524,1,1,49.99,19.49),
(37622,'2015-02-20 16:06:02',30525,3,1,45.99,14.49),
(37623,'2015-02-20 16:06:02',30525,2,0,59.99,22.49),
(37624,'2015-02-20 16:10:30',30526,3,1,45.99,14.49),
(37625,'2015-02-20 16:23:24',30527,1,1,49.99,19.49),
(37626,'2015-02-20 16:25:50',30528,2,1,59.99,22.49),
(37627,'2015-02-20 16:37:59',30529,1,1,49.99,19.49),
(37628,'2015-02-20 16:37:59',30529,4,0,29.99,9.49),
(37629,'2015-02-20 16:42:53',30530,2,1,59.99,22.49),
(37630,'2015-02-20 16:42:53',30530,4,0,29.99,9.49),
(37631,'2015-02-20 17:30:18',30531,1,1,49.99,19.49),
(37632,'2015-02-20 17:41:54',30532,1,1,49.99,19.49),
(37633,'2015-02-20 17:57:32',30533,3,1,45.99,14.49),
(37634,'2015-02-20 18:12:54',30534,1,1,49.99,19.49),
(37635,'2015-02-20 18:24:26',30535,1,1,49.99,19.49),
(37636,'2015-02-20 18:24:26',30535,4,0,29.99,9.49),
(37637,'2015-02-20 18:52:38',30536,1,1,49.99,19.49),
(37638,'2015-02-20 18:52:38',30536,4,0,29.99,9.49),
(37639,'2015-02-20 18:52:43',30537,1,1,49.99,19.49),
(37640,'2015-02-20 18:52:43',30537,4,0,29.99,9.49),
(37641,'2015-02-20 18:55:05',30538,1,1,49.99,19.49),
(37642,'2015-02-20 18:55:05',30538,3,0,45.99,14.49),
(37643,'2015-02-20 19:16:18',30539,1,1,49.99,19.49),
(37644,'2015-02-20 19:16:18',30539,4,0,29.99,9.49),
(37645,'2015-02-20 19:37:37',30540,2,1,59.99,22.49),
(37646,'2015-02-20 19:52:12',30541,1,1,49.99,19.49),
(37647,'2015-02-20 20:09:03',30542,1,1,49.99,19.49),
(37648,'2015-02-20 20:09:03',30542,4,0,29.99,9.49),
(37649,'2015-02-20 20:12:26',30543,1,1,49.99,19.49),
(37650,'2015-02-20 20:12:26',30543,3,0,45.99,14.49),
(37651,'2015-02-20 21:19:58',30544,1,1,49.99,19.49),
(37652,'2015-02-20 21:22:49',30545,1,1,49.99,19.49),
(37653,'2015-02-20 21:22:49',30545,4,0,29.99,9.49),
(37654,'2015-02-20 21:35:32',30546,1,1,49.99,19.49),
(37655,'2015-02-20 21:57:20',30547,1,1,49.99,19.49),
(37656,'2015-02-20 21:57:20',30547,2,0,59.99,22.49),
(37657,'2015-02-20 22:00:01',30548,1,1,49.99,19.49),
(37658,'2015-02-20 23:18:27',30549,1,1,49.99,19.49),
(37659,'2015-02-20 23:51:47',30550,1,1,49.99,19.49),
(37660,'2015-02-21 00:05:30',30551,1,1,49.99,19.49),
(37661,'2015-02-21 03:25:04',30552,4,1,29.99,9.49),
(37662,'2015-02-21 03:26:35',30553,1,1,49.99,19.49),
(37663,'2015-02-21 03:26:35',30553,3,0,45.99,14.49),
(37664,'2015-02-21 03:37:32',30554,2,1,59.99,22.49),
(37665,'2015-02-21 05:39:20',30555,1,1,49.99,19.49),
(37666,'2015-02-21 07:14:28',30556,1,1,49.99,19.49),
(37667,'2015-02-21 07:56:27',30557,1,1,49.99,19.49),
(37668,'2015-02-21 08:08:02',30558,4,1,29.99,9.49),
(37669,'2015-02-21 08:10:56',30559,4,1,29.99,9.49),
(37670,'2015-02-21 09:42:28',30560,2,1,59.99,22.49),
(37671,'2015-02-21 10:54:46',30561,1,1,49.99,19.49),
(37672,'2015-02-21 10:54:46',30561,4,0,29.99,9.49),
(37673,'2015-02-21 11:33:53',30562,1,1,49.99,19.49),
(37674,'2015-02-21 12:34:49',30563,1,1,49.99,19.49),
(37675,'2015-02-21 12:34:49',30563,4,0,29.99,9.49),
(37676,'2015-02-21 12:35:35',30564,1,1,49.99,19.49),
(37677,'2015-02-21 13:10:47',30565,1,1,49.99,19.49),
(37678,'2015-02-21 13:32:56',30566,1,1,49.99,19.49),
(37679,'2015-02-21 13:32:56',30566,2,0,59.99,22.49),
(37680,'2015-02-21 13:33:19',30567,1,1,49.99,19.49),
(37681,'2015-02-21 13:33:19',30567,4,0,29.99,9.49),
(37682,'2015-02-21 13:54:31',30568,2,1,59.99,22.49),
(37683,'2015-02-21 13:54:31',30568,4,0,29.99,9.49),
(37684,'2015-02-21 14:09:01',30569,1,1,49.99,19.49),
(37685,'2015-02-21 15:04:15',30570,1,1,49.99,19.49),
(37686,'2015-02-21 15:15:28',30571,1,1,49.99,19.49),
(37687,'2015-02-21 15:15:28',30571,3,0,45.99,14.49),
(37688,'2015-02-21 15:22:02',30572,1,1,49.99,19.49),
(37689,'2015-02-21 15:27:27',30573,1,1,49.99,19.49),
(37690,'2015-02-21 15:58:55',30574,1,1,49.99,19.49),
(37691,'2015-02-21 16:52:46',30575,1,1,49.99,19.49),
(37692,'2015-02-21 16:52:46',30575,3,0,45.99,14.49),
(37693,'2015-02-21 16:54:42',30576,1,1,49.99,19.49),
(37694,'2015-02-21 17:39:08',30577,3,1,45.99,14.49),
(37695,'2015-02-21 18:55:11',30578,1,1,49.99,19.49),
(37696,'2015-02-21 18:55:11',30578,3,0,45.99,14.49),
(37697,'2015-02-21 19:01:14',30579,1,1,49.99,19.49),
(37698,'2015-02-21 20:27:40',30580,1,1,49.99,19.49),
(37699,'2015-02-21 21:19:15',30581,1,1,49.99,19.49),
(37700,'2015-02-21 21:19:15',30581,4,0,29.99,9.49),
(37701,'2015-02-21 21:28:55',30582,2,1,59.99,22.49),
(37702,'2015-02-21 21:32:13',30583,1,1,49.99,19.49),
(37703,'2015-02-21 21:32:13',30583,4,0,29.99,9.49),
(37704,'2015-02-21 22:23:00',30584,1,1,49.99,19.49),
(37705,'2015-02-21 22:25:55',30585,3,1,45.99,14.49),
(37706,'2015-02-21 22:25:55',30585,4,0,29.99,9.49),
(37707,'2015-02-21 23:14:20',30586,3,1,45.99,14.49),
(37708,'2015-02-21 23:19:32',30587,1,1,49.99,19.49),
(37709,'2015-02-21 23:19:32',30587,3,0,45.99,14.49),
(37710,'2015-02-22 02:17:37',30588,3,1,45.99,14.49),
(37711,'2015-02-22 04:00:01',30589,2,1,59.99,22.49),
(37712,'2015-02-22 04:23:48',30590,1,1,49.99,19.49),
(37713,'2015-02-22 04:23:48',30590,2,0,59.99,22.49),
(37714,'2015-02-22 04:27:48',30591,3,1,45.99,14.49),
(37715,'2015-02-22 05:08:22',30592,4,1,29.99,9.49),
(37716,'2015-02-22 05:10:40',30593,1,1,49.99,19.49),
(37717,'2015-02-22 05:10:40',30593,4,0,29.99,9.49),
(37718,'2015-02-22 05:34:35',30594,2,1,59.99,22.49),
(37719,'2015-02-22 05:34:35',30594,4,0,29.99,9.49),
(37720,'2015-02-22 06:56:47',30595,4,1,29.99,9.49),
(37721,'2015-02-22 07:19:24',30596,1,1,49.99,19.49),
(37722,'2015-02-22 07:19:24',30596,4,0,29.99,9.49),
(37723,'2015-02-22 07:23:04',30597,1,1,49.99,19.49),
(37724,'2015-02-22 07:23:04',30597,4,0,29.99,9.49),
(37725,'2015-02-22 08:00:42',30598,1,1,49.99,19.49),
(37726,'2015-02-22 08:46:26',30599,1,1,49.99,19.49),
(37727,'2015-02-22 08:58:52',30600,3,1,45.99,14.49),
(37728,'2015-02-22 09:30:41',30601,2,1,59.99,22.49),
(37729,'2015-02-22 09:30:41',30601,3,0,45.99,14.49),
(37730,'2015-02-22 11:37:07',30602,1,1,49.99,19.49),
(37731,'2015-02-22 11:37:07',30602,4,0,29.99,9.49),
(37732,'2015-02-22 11:39:03',30603,2,1,59.99,22.49),
(37733,'2015-02-22 13:16:10',30604,1,1,49.99,19.49),
(37734,'2015-02-22 14:46:22',30605,4,1,29.99,9.49),
(37735,'2015-02-22 14:52:18',30606,1,1,49.99,19.49),
(37736,'2015-02-22 15:17:21',30607,3,1,45.99,14.49),
(37737,'2015-02-22 15:28:31',30608,1,1,49.99,19.49),
(37738,'2015-02-22 15:28:31',30608,4,0,29.99,9.49),
(37739,'2015-02-22 17:13:06',30609,1,1,49.99,19.49),
(37740,'2015-02-22 17:13:06',30609,4,0,29.99,9.49),
(37741,'2015-02-22 17:13:59',30610,1,1,49.99,19.49),
(37742,'2015-02-22 17:14:41',30611,1,1,49.99,19.49),
(37743,'2015-02-22 19:13:23',30612,1,1,49.99,19.49),
(37744,'2015-02-22 19:13:23',30612,3,0,45.99,14.49),
(37745,'2015-02-22 19:38:16',30613,1,1,49.99,19.49),
(37746,'2015-02-22 20:09:18',30614,1,1,49.99,19.49),
(37747,'2015-02-22 20:09:18',30614,4,0,29.99,9.49),
(37748,'2015-02-22 20:17:01',30615,1,1,49.99,19.49),
(37749,'2015-02-22 20:35:41',30616,2,1,59.99,22.49),
(37750,'2015-02-22 21:37:09',30617,1,1,49.99,19.49),
(37751,'2015-02-22 21:53:50',30618,3,1,45.99,14.49),
(37752,'2015-02-22 21:53:50',30618,4,0,29.99,9.49),
(37753,'2015-02-22 22:09:15',30619,1,1,49.99,19.49),
(37754,'2015-02-22 23:17:04',30620,1,1,49.99,19.49),
(37755,'2015-02-22 23:49:38',30621,1,1,49.99,19.49),
(37756,'2015-02-22 23:49:38',30621,4,0,29.99,9.49),
(37757,'2015-02-22 23:53:03',30622,3,1,45.99,14.49),
(37758,'2015-02-22 23:59:35',30623,2,1,59.99,22.49),
(37759,'2015-02-22 23:59:35',30623,3,0,45.99,14.49),
(37760,'2015-02-23 00:02:59',30624,1,1,49.99,19.49),
(37761,'2015-02-23 00:12:23',30625,1,1,49.99,19.49),
(37762,'2015-02-23 00:12:23',30625,4,0,29.99,9.49),
(37763,'2015-02-23 01:34:19',30626,1,1,49.99,19.49),
(37764,'2015-02-23 02:23:56',30627,2,1,59.99,22.49),
(37765,'2015-02-23 02:23:56',30627,3,0,45.99,14.49),
(37766,'2015-02-23 03:36:41',30628,2,1,59.99,22.49),
(37767,'2015-02-23 03:36:41',30628,1,0,49.99,19.49),
(37768,'2015-02-23 04:42:06',30629,2,1,59.99,22.49),
(37769,'2015-02-23 05:40:37',30630,1,1,49.99,19.49),
(37770,'2015-02-23 07:10:30',30631,1,1,49.99,19.49),
(37771,'2015-02-23 07:10:30',30631,4,0,29.99,9.49),
(37772,'2015-02-23 07:24:09',30632,3,1,45.99,14.49),
(37773,'2015-02-23 08:00:27',30633,1,1,49.99,19.49),
(37774,'2015-02-23 08:16:22',30634,2,1,59.99,22.49),
(37775,'2015-02-23 08:16:22',30634,4,0,29.99,9.49),
(37776,'2015-02-23 08:16:39',30635,4,1,29.99,9.49),
(37777,'2015-02-23 08:54:09',30636,3,1,45.99,14.49),
(37778,'2015-02-23 08:54:09',30636,4,0,29.99,9.49),
(37779,'2015-02-23 09:41:05',30637,1,1,49.99,19.49),
(37780,'2015-02-23 09:50:00',30638,2,1,59.99,22.49),
(37781,'2015-02-23 09:58:53',30639,4,1,29.99,9.49),
(37782,'2015-02-23 09:58:53',30639,1,0,49.99,19.49),
(37783,'2015-02-23 09:59:45',30640,1,1,49.99,19.49),
(37784,'2015-02-23 10:06:47',30641,1,1,49.99,19.49),
(37785,'2015-02-23 10:06:47',30641,2,0,59.99,22.49),
(37786,'2015-02-23 10:11:56',30642,1,1,49.99,19.49),
(37787,'2015-02-23 10:23:47',30643,3,1,45.99,14.49),
(37788,'2015-02-23 10:50:14',30644,2,1,59.99,22.49),
(37789,'2015-02-23 11:00:01',30645,1,1,49.99,19.49),
(37790,'2015-02-23 11:07:00',30646,1,1,49.99,19.49),
(37791,'2015-02-23 11:07:00',30646,4,0,29.99,9.49),
(37792,'2015-02-23 11:07:57',30647,1,1,49.99,19.49),
(37793,'2015-02-23 11:09:25',30648,1,1,49.99,19.49),
(37794,'2015-02-23 11:09:25',30648,2,0,59.99,22.49),
(37795,'2015-02-23 11:21:38',30649,1,1,49.99,19.49),
(37796,'2015-02-23 11:21:38',30649,4,0,29.99,9.49),
(37797,'2015-02-23 11:26:00',30650,2,1,59.99,22.49),
(37798,'2015-02-23 11:38:04',30651,3,1,45.99,14.49),
(37799,'2015-02-23 11:41:01',30652,1,1,49.99,19.49),
(37800,'2015-02-23 11:41:01',30652,3,0,45.99,14.49),
(37801,'2015-02-23 11:45:14',30653,1,1,49.99,19.49),
(37802,'2015-02-23 11:45:14',30653,4,0,29.99,9.49),
(37803,'2015-02-23 12:21:30',30654,1,1,49.99,19.49),
(37804,'2015-02-23 13:03:14',30655,1,1,49.99,19.49),
(37805,'2015-02-23 13:10:13',30656,1,1,49.99,19.49),
(37806,'2015-02-23 13:10:13',30656,4,0,29.99,9.49),
(37807,'2015-02-23 13:34:30',30657,1,1,49.99,19.49),
(37808,'2015-02-23 13:36:29',30658,1,1,49.99,19.49),
(37809,'2015-02-23 13:36:29',30658,4,0,29.99,9.49),
(37810,'2015-02-23 14:11:56',30659,1,1,49.99,19.49),
(37811,'2015-02-23 14:11:56',30659,4,0,29.99,9.49),
(37812,'2015-02-23 14:20:55',30660,1,1,49.99,19.49),
(37813,'2015-02-23 14:21:45',30661,1,1,49.99,19.49),
(37814,'2015-02-23 14:21:45',30661,3,0,45.99,14.49),
(37815,'2015-02-23 14:27:27',30662,1,1,49.99,19.49),
(37816,'2015-02-23 14:43:58',30663,2,1,59.99,22.49),
(37817,'2015-02-23 14:44:20',30664,1,1,49.99,19.49),
(37818,'2015-02-23 14:44:33',30665,4,1,29.99,9.49),
(37819,'2015-02-23 15:06:11',30666,1,1,49.99,19.49),
(37820,'2015-02-23 15:21:51',30667,2,1,59.99,22.49),
(37821,'2015-02-23 15:27:09',30668,4,1,29.99,9.49),
(37822,'2015-02-23 15:41:11',30669,1,1,49.99,19.49),
(37823,'2015-02-23 15:41:11',30669,2,0,59.99,22.49),
(37824,'2015-02-23 15:42:23',30670,2,1,59.99,22.49),
(37825,'2015-02-23 16:13:17',30671,2,1,59.99,22.49),
(37826,'2015-02-23 16:22:49',30672,1,1,49.99,19.49),
(37827,'2015-02-23 16:22:49',30672,3,0,45.99,14.49),
(37828,'2015-02-23 16:24:15',30673,2,1,59.99,22.49),
(37829,'2015-02-23 16:24:52',30674,1,1,49.99,19.49),
(37830,'2015-02-23 16:37:23',30675,4,1,29.99,9.49),
(37831,'2015-02-23 16:41:08',30676,1,1,49.99,19.49),
(37832,'2015-02-23 16:41:08',30676,4,0,29.99,9.49),
(37833,'2015-02-23 16:43:36',30677,1,1,49.99,19.49),
(37834,'2015-02-23 16:43:36',30677,3,0,45.99,14.49),
(37835,'2015-02-23 16:58:53',30678,1,1,49.99,19.49),
(37836,'2015-02-23 16:58:53',30678,4,0,29.99,9.49),
(37837,'2015-02-23 17:01:11',30679,4,1,29.99,9.49),
(37838,'2015-02-23 17:08:44',30680,1,1,49.99,19.49),
(37839,'2015-02-23 17:17:23',30681,1,1,49.99,19.49),
(37840,'2015-02-23 17:35:52',30682,1,1,49.99,19.49),
(37841,'2015-02-23 17:35:52',30682,3,0,45.99,14.49),
(37842,'2015-02-23 18:08:34',30683,1,1,49.99,19.49),
(37843,'2015-02-23 18:10:15',30684,2,1,59.99,22.49),
(37844,'2015-02-23 18:14:22',30685,1,1,49.99,19.49),
(37845,'2015-02-23 18:17:57',30686,2,1,59.99,22.49),
(37846,'2015-02-23 18:31:31',30687,4,1,29.99,9.49),
(37847,'2015-02-23 18:40:57',30688,2,1,59.99,22.49),
(37848,'2015-02-23 19:11:44',30689,1,1,49.99,19.49),
(37849,'2015-02-23 19:26:03',30690,4,1,29.99,9.49),
(37850,'2015-02-23 19:35:21',30691,1,1,49.99,19.49),
(37851,'2015-02-23 19:58:33',30692,1,1,49.99,19.49),
(37852,'2015-02-23 20:08:26',30693,1,1,49.99,19.49),
(37853,'2015-02-23 20:28:11',30694,4,1,29.99,9.49),
(37854,'2015-02-23 20:31:14',30695,1,1,49.99,19.49),
(37855,'2015-02-23 20:31:14',30695,3,0,45.99,14.49),
(37856,'2015-02-23 20:41:10',30696,1,1,49.99,19.49),
(37857,'2015-02-23 20:41:10',30696,4,0,29.99,9.49),
(37858,'2015-02-23 21:47:11',30697,2,1,59.99,22.49),
(37859,'2015-02-23 22:12:27',30698,1,1,49.99,19.49),
(37860,'2015-02-23 22:12:27',30698,2,0,59.99,22.49),
(37861,'2015-02-23 22:28:13',30699,3,1,45.99,14.49),
(37862,'2015-02-23 23:21:30',30700,1,1,49.99,19.49),
(37863,'2015-02-24 01:22:40',30701,4,1,29.99,9.49),
(37864,'2015-02-24 01:54:20',30702,3,1,45.99,14.49),
(37865,'2015-02-24 01:54:20',30702,4,0,29.99,9.49),
(37866,'2015-02-24 02:01:13',30703,1,1,49.99,19.49),
(37867,'2015-02-24 02:01:13',30703,4,0,29.99,9.49),
(37868,'2015-02-24 02:05:24',30704,1,1,49.99,19.49),
(37869,'2015-02-24 03:30:33',30705,1,1,49.99,19.49),
(37870,'2015-02-24 05:09:33',30706,2,1,59.99,22.49),
(37871,'2015-02-24 05:09:33',30706,4,0,29.99,9.49),
(37872,'2015-02-24 06:21:19',30707,2,1,59.99,22.49),
(37873,'2015-02-24 07:05:26',30708,1,1,49.99,19.49),
(37874,'2015-02-24 07:05:26',30708,4,0,29.99,9.49),
(37875,'2015-02-24 07:05:54',30709,1,1,49.99,19.49),
(37876,'2015-02-24 07:48:14',30710,1,1,49.99,19.49),
(37877,'2015-02-24 08:14:44',30711,1,1,49.99,19.49),
(37878,'2015-02-24 08:22:50',30712,1,1,49.99,19.49),
(37879,'2015-02-24 08:26:11',30713,1,1,49.99,19.49),
(37880,'2015-02-24 08:33:16',30714,3,1,45.99,14.49),
(37881,'2015-02-24 09:12:02',30715,1,1,49.99,19.49),
(37882,'2015-02-24 09:12:02',30715,3,0,45.99,14.49),
(37883,'2015-02-24 09:14:54',30716,1,1,49.99,19.49),
(37884,'2015-02-24 09:36:48',30717,1,1,49.99,19.49),
(37885,'2015-02-24 09:36:48',30717,4,0,29.99,9.49),
(37886,'2015-02-24 10:20:20',30718,3,1,45.99,14.49),
(37887,'2015-02-24 10:28:07',30719,1,1,49.99,19.49),
(37888,'2015-02-24 11:36:07',30720,2,1,59.99,22.49),
(37889,'2015-02-24 11:37:56',30721,1,1,49.99,19.49),
(37890,'2015-02-24 11:37:56',30721,3,0,45.99,14.49),
(37891,'2015-02-24 11:47:31',30722,1,1,49.99,19.49),
(37892,'2015-02-24 11:51:49',30723,3,1,45.99,14.49),
(37893,'2015-02-24 11:51:49',30723,4,0,29.99,9.49),
(37894,'2015-02-24 12:22:59',30724,3,1,45.99,14.49),
(37895,'2015-02-24 12:22:59',30724,4,0,29.99,9.49),
(37896,'2015-02-24 12:25:50',30725,1,1,49.99,19.49),
(37897,'2015-02-24 12:25:50',30725,3,0,45.99,14.49),
(37898,'2015-02-24 12:26:58',30726,4,1,29.99,9.49),
(37899,'2015-02-24 12:58:05',30727,1,1,49.99,19.49),
(37900,'2015-02-24 12:58:05',30727,2,0,59.99,22.49),
(37901,'2015-02-24 12:59:14',30728,1,1,49.99,19.49),
(37902,'2015-02-24 13:01:58',30729,2,1,59.99,22.49),
(37903,'2015-02-24 13:07:38',30730,1,1,49.99,19.49),
(37904,'2015-02-24 13:09:05',30731,3,1,45.99,14.49),
(37905,'2015-02-24 13:17:25',30732,1,1,49.99,19.49),
(37906,'2015-02-24 13:17:25',30732,4,0,29.99,9.49),
(37907,'2015-02-24 13:23:40',30733,1,1,49.99,19.49),
(37908,'2015-02-24 13:23:40',30733,3,0,45.99,14.49),
(37909,'2015-02-24 13:37:41',30734,4,1,29.99,9.49),
(37910,'2015-02-24 13:43:14',30735,1,1,49.99,19.49),
(37911,'2015-02-24 13:50:54',30736,1,1,49.99,19.49),
(37912,'2015-02-24 13:50:54',30736,3,0,45.99,14.49),
(37913,'2015-02-24 14:00:46',30737,1,1,49.99,19.49),
(37914,'2015-02-24 14:04:41',30738,2,1,59.99,22.49),
(37915,'2015-02-24 14:34:31',30739,3,1,45.99,14.49),
(37916,'2015-02-24 14:34:31',30739,4,0,29.99,9.49),
(37917,'2015-02-24 14:36:20',30740,1,1,49.99,19.49),
(37918,'2015-02-24 14:42:08',30741,3,1,45.99,14.49),
(37919,'2015-02-24 14:42:08',30741,4,0,29.99,9.49),
(37920,'2015-02-24 14:52:15',30742,1,1,49.99,19.49),
(37921,'2015-02-24 15:02:46',30743,2,1,59.99,22.49),
(37922,'2015-02-24 15:10:06',30744,1,1,49.99,19.49),
(37923,'2015-02-24 15:13:55',30745,2,1,59.99,22.49),
(37924,'2015-02-24 15:15:03',30746,3,1,45.99,14.49),
(37925,'2015-02-24 15:18:18',30747,1,1,49.99,19.49),
(37926,'2015-02-24 15:22:35',30748,1,1,49.99,19.49),
(37927,'2015-02-24 15:24:40',30749,1,1,49.99,19.49),
(37928,'2015-02-24 15:28:06',30750,4,1,29.99,9.49),
(37929,'2015-02-24 15:30:35',30751,1,1,49.99,19.49),
(37930,'2015-02-24 15:30:35',30751,2,0,59.99,22.49),
(37931,'2015-02-24 15:35:03',30752,1,1,49.99,19.49),
(37932,'2015-02-24 15:35:03',30752,4,0,29.99,9.49),
(37933,'2015-02-24 15:35:51',30753,2,1,59.99,22.49),
(37934,'2015-02-24 15:36:10',30754,1,1,49.99,19.49),
(37935,'2015-02-24 15:36:10',30754,3,0,45.99,14.49),
(37936,'2015-02-24 15:41:09',30755,1,1,49.99,19.49),
(37937,'2015-02-24 15:48:16',30756,1,1,49.99,19.49),
(37938,'2015-02-24 15:48:16',30756,4,0,29.99,9.49),
(37939,'2015-02-24 15:54:10',30757,1,1,49.99,19.49),
(37940,'2015-02-24 15:54:10',30757,3,0,45.99,14.49),
(37941,'2015-02-24 16:11:37',30758,2,1,59.99,22.49),
(37942,'2015-02-24 16:19:25',30759,1,1,49.99,19.49),
(37943,'2015-02-24 16:24:53',30760,1,1,49.99,19.49),
(37944,'2015-02-24 16:30:00',30761,1,1,49.99,19.49),
(37945,'2015-02-24 16:33:05',30762,1,1,49.99,19.49),
(37946,'2015-02-24 16:37:01',30763,1,1,49.99,19.49),
(37947,'2015-02-24 16:37:01',30763,4,0,29.99,9.49),
(37948,'2015-02-24 17:03:40',30764,1,1,49.99,19.49),
(37949,'2015-02-24 17:09:22',30765,2,1,59.99,22.49),
(37950,'2015-02-24 17:09:56',30766,1,1,49.99,19.49),
(37951,'2015-02-24 17:33:28',30767,1,1,49.99,19.49),
(37952,'2015-02-24 17:50:40',30768,4,1,29.99,9.49),
(37953,'2015-02-24 17:50:40',30768,1,0,49.99,19.49),
(37954,'2015-02-24 18:09:56',30769,1,1,49.99,19.49),
(37955,'2015-02-24 18:09:56',30769,3,0,45.99,14.49),
(37956,'2015-02-24 18:11:20',30770,1,1,49.99,19.49),
(37957,'2015-02-24 18:28:20',30771,1,1,49.99,19.49),
(37958,'2015-02-24 18:36:20',30772,4,1,29.99,9.49),
(37959,'2015-02-24 18:42:51',30773,1,1,49.99,19.49),
(37960,'2015-02-24 18:51:43',30774,3,1,45.99,14.49),
(37961,'2015-02-24 18:53:13',30775,4,1,29.99,9.49),
(37962,'2015-02-24 19:57:29',30776,1,1,49.99,19.49),
(37963,'2015-02-24 19:57:38',30777,1,1,49.99,19.49),
(37964,'2015-02-24 19:57:38',30777,4,0,29.99,9.49),
(37965,'2015-02-24 20:07:48',30778,1,1,49.99,19.49),
(37966,'2015-02-24 20:07:48',30778,3,0,45.99,14.49),
(37967,'2015-02-24 20:38:39',30779,1,1,49.99,19.49),
(37968,'2015-02-24 20:38:39',30779,4,0,29.99,9.49),
(37969,'2015-02-24 20:53:01',30780,1,1,49.99,19.49),
(37970,'2015-02-24 21:07:45',30781,1,1,49.99,19.49),
(37971,'2015-02-24 21:41:23',30782,1,1,49.99,19.49),
(37972,'2015-02-24 21:54:17',30783,1,1,49.99,19.49),
(37973,'2015-02-24 21:54:17',30783,3,0,45.99,14.49),
(37974,'2015-02-24 22:17:45',30784,2,1,59.99,22.49),
(37975,'2015-02-24 22:22:38',30785,1,1,49.99,19.49),
(37976,'2015-02-24 22:23:20',30786,1,1,49.99,19.49),
(37977,'2015-02-24 22:35:50',30787,1,1,49.99,19.49),
(37978,'2015-02-24 22:38:47',30788,1,1,49.99,19.49),
(37979,'2015-02-24 22:54:02',30789,1,1,49.99,19.49),
(37980,'2015-02-24 22:54:45',30790,1,1,49.99,19.49),
(37981,'2015-02-24 22:54:45',30790,2,0,59.99,22.49),
(37982,'2015-02-24 23:24:05',30791,3,1,45.99,14.49),
(37983,'2015-02-24 23:54:38',30792,1,1,49.99,19.49),
(37984,'2015-02-24 23:54:38',30792,3,0,45.99,14.49),
(37985,'2015-02-25 00:13:09',30793,1,1,49.99,19.49),
(37986,'2015-02-25 00:28:43',30794,2,1,59.99,22.49),
(37987,'2015-02-25 01:56:06',30795,1,1,49.99,19.49),
(37988,'2015-02-25 01:56:06',30795,4,0,29.99,9.49),
(37989,'2015-02-25 01:57:12',30796,4,1,29.99,9.49),
(37990,'2015-02-25 01:58:15',30797,1,1,49.99,19.49),
(37991,'2015-02-25 02:22:12',30798,3,1,45.99,14.49),
(37992,'2015-02-25 02:22:12',30798,4,0,29.99,9.49),
(37993,'2015-02-25 02:28:55',30799,3,1,45.99,14.49),
(37994,'2015-02-25 02:28:55',30799,2,0,59.99,22.49),
(37995,'2015-02-25 03:23:22',30800,3,1,45.99,14.49),
(37996,'2015-02-25 03:32:46',30801,1,1,49.99,19.49),
(37997,'2015-02-25 03:59:12',30802,1,1,49.99,19.49),
(37998,'2015-02-25 03:59:12',30802,3,0,45.99,14.49),
(37999,'2015-02-25 04:43:45',30803,1,1,49.99,19.49),
(38000,'2015-02-25 04:47:09',30804,4,1,29.99,9.49),
(38001,'2015-02-25 04:59:35',30805,2,1,59.99,22.49),
(38002,'2015-02-25 04:59:35',30805,4,0,29.99,9.49),
(38003,'2015-02-25 05:07:10',30806,1,1,49.99,19.49),
(38004,'2015-02-25 05:07:10',30806,3,0,45.99,14.49),
(38005,'2015-02-25 07:12:43',30807,4,1,29.99,9.49),
(38006,'2015-02-25 07:12:43',30807,2,0,59.99,22.49),
(38007,'2015-02-25 07:45:13',30808,1,1,49.99,19.49),
(38008,'2015-02-25 07:52:31',30809,2,1,59.99,22.49),
(38009,'2015-02-25 07:52:31',30809,4,0,29.99,9.49),
(38010,'2015-02-25 08:25:13',30810,1,1,49.99,19.49),
(38011,'2015-02-25 08:43:06',30811,2,1,59.99,22.49),
(38012,'2015-02-25 09:03:09',30812,4,1,29.99,9.49),
(38013,'2015-02-25 09:29:53',30813,1,1,49.99,19.49),
(38014,'2015-02-25 09:36:22',30814,1,1,49.99,19.49),
(38015,'2015-02-25 09:36:22',30814,4,0,29.99,9.49),
(38016,'2015-02-25 10:13:00',30815,1,1,49.99,19.49),
(38017,'2015-02-25 10:41:02',30816,1,1,49.99,19.49),
(38018,'2015-02-25 10:43:16',30817,3,1,45.99,14.49),
(38019,'2015-02-25 10:55:18',30818,1,1,49.99,19.49),
(38020,'2015-02-25 11:16:02',30819,1,1,49.99,19.49),
(38021,'2015-02-25 11:18:26',30820,1,1,49.99,19.49),
(38022,'2015-02-25 11:20:19',30821,1,1,49.99,19.49),
(38023,'2015-02-25 11:21:06',30822,1,1,49.99,19.49),
(38024,'2015-02-25 11:38:34',30823,1,1,49.99,19.49),
(38025,'2015-02-25 11:38:34',30823,4,0,29.99,9.49),
(38026,'2015-02-25 11:52:03',30824,1,1,49.99,19.49),
(38027,'2015-02-25 11:52:03',30824,4,0,29.99,9.49),
(38028,'2015-02-25 11:55:09',30825,4,1,29.99,9.49),
(38029,'2015-02-25 11:59:02',30826,3,1,45.99,14.49),
(38030,'2015-02-25 12:04:33',30827,2,1,59.99,22.49),
(38031,'2015-02-25 12:07:24',30828,1,1,49.99,19.49),
(38032,'2015-02-25 12:07:24',30828,4,0,29.99,9.49),
(38033,'2015-02-25 12:19:21',30829,1,1,49.99,19.49),
(38034,'2015-02-25 12:19:21',30829,3,0,45.99,14.49),
(38035,'2015-02-25 12:25:16',30830,1,1,49.99,19.49),
(38036,'2015-02-25 12:25:16',30830,4,0,29.99,9.49),
(38037,'2015-02-25 12:25:52',30831,1,1,49.99,19.49),
(38038,'2015-02-25 12:36:37',30832,1,1,49.99,19.49),
(38039,'2015-02-25 13:05:56',30833,1,1,49.99,19.49),
(38040,'2015-02-25 13:05:56',30833,4,0,29.99,9.49),
(38041,'2015-02-25 13:23:32',30834,2,1,59.99,22.49),
(38042,'2015-02-25 13:34:59',30835,1,1,49.99,19.49),
(38043,'2015-02-25 13:34:59',30835,2,0,59.99,22.49),
(38044,'2015-02-25 13:58:21',30836,1,1,49.99,19.49),
(38045,'2015-02-25 14:19:55',30837,1,1,49.99,19.49),
(38046,'2015-02-25 14:19:55',30837,4,0,29.99,9.49),
(38047,'2015-02-25 14:26:33',30838,3,1,45.99,14.49),
(38048,'2015-02-25 14:30:51',30839,2,1,59.99,22.49),
(38049,'2015-02-25 14:33:02',30840,1,1,49.99,19.49),
(38050,'2015-02-25 14:33:05',30841,3,1,45.99,14.49),
(38051,'2015-02-25 15:05:51',30842,1,1,49.99,19.49),
(38052,'2015-02-25 15:08:07',30843,4,1,29.99,9.49),
(38053,'2015-02-25 15:38:30',30844,1,1,49.99,19.49),
(38054,'2015-02-25 15:38:30',30844,4,0,29.99,9.49),
(38055,'2015-02-25 15:38:48',30845,1,1,49.99,19.49),
(38056,'2015-02-25 15:47:18',30846,1,1,49.99,19.49),
(38057,'2015-02-25 15:50:27',30847,1,1,49.99,19.49),
(38058,'2015-02-25 15:50:27',30847,4,0,29.99,9.49),
(38059,'2015-02-25 15:54:36',30848,3,1,45.99,14.49),
(38060,'2015-02-25 15:56:40',30849,4,1,29.99,9.49),
(38061,'2015-02-25 16:09:16',30850,1,1,49.99,19.49),
(38062,'2015-02-25 16:42:41',30851,1,1,49.99,19.49),
(38063,'2015-02-25 16:52:06',30852,2,1,59.99,22.49),
(38064,'2015-02-25 17:00:08',30853,4,1,29.99,9.49),
(38065,'2015-02-25 17:04:42',30854,1,1,49.99,19.49),
(38066,'2015-02-25 17:10:23',30855,1,1,49.99,19.49),
(38067,'2015-02-25 17:29:17',30856,4,1,29.99,9.49),
(38068,'2015-02-25 17:35:39',30857,4,1,29.99,9.49),
(38069,'2015-02-25 17:35:39',30857,1,0,49.99,19.49),
(38070,'2015-02-25 17:39:47',30858,2,1,59.99,22.49),
(38071,'2015-02-25 17:48:17',30859,3,1,45.99,14.49),
(38072,'2015-02-25 17:51:24',30860,1,1,49.99,19.49),
(38073,'2015-02-25 17:52:26',30861,1,1,49.99,19.49),
(38074,'2015-02-25 17:52:26',30861,4,0,29.99,9.49),
(38075,'2015-02-25 17:56:51',30862,1,1,49.99,19.49),
(38076,'2015-02-25 18:06:04',30863,1,1,49.99,19.49),
(38077,'2015-02-25 18:06:04',30863,4,0,29.99,9.49),
(38078,'2015-02-25 18:17:41',30864,1,1,49.99,19.49),
(38079,'2015-02-25 18:36:30',30865,1,1,49.99,19.49),
(38080,'2015-02-25 20:10:47',30866,1,1,49.99,19.49),
(38081,'2015-02-25 20:10:47',30866,3,0,45.99,14.49),
(38082,'2015-02-25 20:42:26',30867,1,1,49.99,19.49),
(38083,'2015-02-25 20:42:26',30867,4,0,29.99,9.49),
(38084,'2015-02-25 21:06:08',30868,1,1,49.99,19.49),
(38085,'2015-02-25 21:06:08',30868,4,0,29.99,9.49),
(38086,'2015-02-25 21:21:34',30869,1,1,49.99,19.49),
(38087,'2015-02-25 23:02:00',30870,2,1,59.99,22.49),
(38088,'2015-02-25 23:03:01',30871,3,1,45.99,14.49),
(38089,'2015-02-25 23:05:46',30872,1,1,49.99,19.49),
(38090,'2015-02-25 23:05:46',30872,3,0,45.99,14.49),
(38091,'2015-02-25 23:38:14',30873,4,1,29.99,9.49),
(38092,'2015-02-25 23:38:14',30873,3,0,45.99,14.49),
(38093,'2015-02-25 23:39:11',30874,1,1,49.99,19.49),
(38094,'2015-02-25 23:39:11',30874,3,0,45.99,14.49),
(38095,'2015-02-25 23:45:09',30875,1,1,49.99,19.49),
(38096,'2015-02-25 23:45:09',30875,4,0,29.99,9.49),
(38097,'2015-02-26 00:53:53',30876,2,1,59.99,22.49),
(38098,'2015-02-26 00:53:53',30876,4,0,29.99,9.49),
(38099,'2015-02-26 01:50:12',30877,3,1,45.99,14.49),
(38100,'2015-02-26 02:44:02',30878,2,1,59.99,22.49),
(38101,'2015-02-26 04:51:47',30879,1,1,49.99,19.49),
(38102,'2015-02-26 05:19:26',30880,1,1,49.99,19.49),
(38103,'2015-02-26 05:19:26',30880,4,0,29.99,9.49),
(38104,'2015-02-26 05:37:23',30881,2,1,59.99,22.49),
(38105,'2015-02-26 06:49:30',30882,1,1,49.99,19.49),
(38106,'2015-02-26 07:40:48',30883,4,1,29.99,9.49),
(38107,'2015-02-26 08:08:19',30884,1,1,49.99,19.49),
(38108,'2015-02-26 08:49:47',30885,1,1,49.99,19.49),
(38109,'2015-02-26 08:49:47',30885,3,0,45.99,14.49),
(38110,'2015-02-26 08:53:06',30886,4,1,29.99,9.49),
(38111,'2015-02-26 09:14:50',30887,3,1,45.99,14.49),
(38112,'2015-02-26 09:30:17',30888,1,1,49.99,19.49),
(38113,'2015-02-26 09:37:25',30889,1,1,49.99,19.49),
(38114,'2015-02-26 09:44:50',30890,1,1,49.99,19.49),
(38115,'2015-02-26 09:44:50',30891,2,1,59.99,22.49),
(38116,'2015-02-26 09:49:14',30892,1,1,49.99,19.49),
(38117,'2015-02-26 09:53:44',30893,1,1,49.99,19.49),
(38118,'2015-02-26 10:10:49',30894,1,1,49.99,19.49),
(38119,'2015-02-26 10:10:49',30894,4,0,29.99,9.49),
(38120,'2015-02-26 10:11:45',30895,2,1,59.99,22.49),
(38121,'2015-02-26 10:11:45',30895,4,0,29.99,9.49),
(38122,'2015-02-26 10:16:57',30896,3,1,45.99,14.49),
(38123,'2015-02-26 10:16:57',30896,1,0,49.99,19.49),
(38124,'2015-02-26 10:23:31',30897,1,1,49.99,19.49),
(38125,'2015-02-26 10:27:24',30898,1,1,49.99,19.49),
(38126,'2015-02-26 10:27:24',30898,4,0,29.99,9.49),
(38127,'2015-02-26 10:29:48',30899,1,1,49.99,19.49),
(38128,'2015-02-26 10:30:54',30900,2,1,59.99,22.49),
(38129,'2015-02-26 10:32:07',30901,3,1,45.99,14.49),
(38130,'2015-02-26 11:07:22',30902,1,1,49.99,19.49),
(38131,'2015-02-26 11:08:54',30903,1,1,49.99,19.49),
(38132,'2015-02-26 11:24:57',30904,2,1,59.99,22.49),
(38133,'2015-02-26 11:30:05',30905,1,1,49.99,19.49),
(38134,'2015-02-26 11:31:49',30906,1,1,49.99,19.49),
(38135,'2015-02-26 11:32:20',30907,1,1,49.99,19.49),
(38136,'2015-02-26 11:49:49',30908,1,1,49.99,19.49),
(38137,'2015-02-26 12:12:47',30909,2,1,59.99,22.49),
(38138,'2015-02-26 12:30:13',30910,3,1,45.99,14.49),
(38139,'2015-02-26 12:32:24',30911,1,1,49.99,19.49),
(38140,'2015-02-26 12:52:26',30912,1,1,49.99,19.49),
(38141,'2015-02-26 12:52:26',30912,3,0,45.99,14.49),
(38142,'2015-02-26 12:54:21',30913,1,1,49.99,19.49),
(38143,'2015-02-26 12:55:48',30914,2,1,59.99,22.49),
(38144,'2015-02-26 13:22:26',30915,1,1,49.99,19.49),
(38145,'2015-02-26 13:23:39',30916,4,1,29.99,9.49),
(38146,'2015-02-26 13:23:47',30917,1,1,49.99,19.49),
(38147,'2015-02-26 13:23:58',30918,1,1,49.99,19.49),
(38148,'2015-02-26 13:47:20',30919,2,1,59.99,22.49),
(38149,'2015-02-26 13:54:29',30920,2,1,59.99,22.49),
(38150,'2015-02-26 14:51:13',30921,1,1,49.99,19.49),
(38151,'2015-02-26 14:51:13',30921,2,0,59.99,22.49),
(38152,'2015-02-26 15:09:07',30922,1,1,49.99,19.49),
(38153,'2015-02-26 15:19:17',30923,1,1,49.99,19.49),
(38154,'2015-02-26 15:19:17',30923,4,0,29.99,9.49),
(38155,'2015-02-26 15:38:15',30924,3,1,45.99,14.49),
(38156,'2015-02-26 15:48:22',30925,2,1,59.99,22.49),
(38157,'2015-02-26 15:48:22',30925,4,0,29.99,9.49),
(38158,'2015-02-26 15:56:44',30926,1,1,49.99,19.49),
(38159,'2015-02-26 15:56:44',30926,4,0,29.99,9.49),
(38160,'2015-02-26 16:12:49',30927,4,1,29.99,9.49),
(38161,'2015-02-26 16:19:22',30928,1,1,49.99,19.49),
(38162,'2015-02-26 16:34:59',30929,2,1,59.99,22.49),
(38163,'2015-02-26 16:37:25',30930,1,1,49.99,19.49),
(38164,'2015-02-26 16:37:25',30930,4,0,29.99,9.49),
(38165,'2015-02-26 17:06:49',30931,1,1,49.99,19.49),
(38166,'2015-02-26 17:06:49',30931,3,0,45.99,14.49),
(38167,'2015-02-26 17:36:46',30932,1,1,49.99,19.49),
(38168,'2015-02-26 17:36:51',30933,2,1,59.99,22.49),
(38169,'2015-02-26 17:39:25',30934,1,1,49.99,19.49),
(38170,'2015-02-26 17:46:51',30935,1,1,49.99,19.49),
(38171,'2015-02-26 17:58:36',30936,1,1,49.99,19.49),
(38172,'2015-02-26 18:14:39',30937,1,1,49.99,19.49),
(38173,'2015-02-26 18:14:39',30937,3,0,45.99,14.49),
(38174,'2015-02-26 18:22:21',30938,2,1,59.99,22.49),
(38175,'2015-02-26 18:29:56',30939,1,1,49.99,19.49),
(38176,'2015-02-26 18:29:56',30939,4,0,29.99,9.49),
(38177,'2015-02-26 18:42:39',30940,1,1,49.99,19.49),
(38178,'2015-02-26 18:42:39',30940,3,0,45.99,14.49),
(38179,'2015-02-26 20:10:22',30941,3,1,45.99,14.49),
(38180,'2015-02-26 20:21:39',30942,3,1,45.99,14.49),
(38181,'2015-02-26 20:39:24',30943,1,1,49.99,19.49),
(38182,'2015-02-26 20:39:24',30943,2,0,59.99,22.49),
(38183,'2015-02-26 21:14:12',30944,2,1,59.99,22.49),
(38184,'2015-02-26 22:04:39',30945,1,1,49.99,19.49),
(38185,'2015-02-26 22:06:57',30946,1,1,49.99,19.49),
(38186,'2015-02-26 22:06:57',30946,4,0,29.99,9.49),
(38187,'2015-02-26 22:52:20',30947,1,1,49.99,19.49),
(38188,'2015-02-26 22:52:20',30947,4,0,29.99,9.49),
(38189,'2015-02-26 22:57:24',30948,1,1,49.99,19.49),
(38190,'2015-02-26 23:26:12',30949,3,1,45.99,14.49),
(38191,'2015-02-26 23:42:09',30950,1,1,49.99,19.49),
(38192,'2015-02-26 23:42:09',30950,2,0,59.99,22.49),
(38193,'2015-02-27 00:17:55',30951,4,1,29.99,9.49),
(38194,'2015-02-27 00:57:45',30952,1,1,49.99,19.49),
(38195,'2015-02-27 00:57:45',30952,3,0,45.99,14.49),
(38196,'2015-02-27 01:14:14',30953,1,1,49.99,19.49),
(38197,'2015-02-27 01:31:25',30954,3,1,45.99,14.49),
(38198,'2015-02-27 01:49:14',30955,4,1,29.99,9.49),
(38199,'2015-02-27 02:06:03',30956,2,1,59.99,22.49),
(38200,'2015-02-27 03:39:22',30957,1,1,49.99,19.49),
(38201,'2015-02-27 04:31:35',30958,2,1,59.99,22.49),
(38202,'2015-02-27 04:31:35',30958,4,0,29.99,9.49),
(38203,'2015-02-27 04:47:04',30959,1,1,49.99,19.49),
(38204,'2015-02-27 04:47:04',30959,4,0,29.99,9.49),
(38205,'2015-02-27 05:15:23',30960,1,1,49.99,19.49),
(38206,'2015-02-27 06:03:57',30961,1,1,49.99,19.49),
(38207,'2015-02-27 06:03:57',30961,4,0,29.99,9.49),
(38208,'2015-02-27 07:21:49',30962,2,1,59.99,22.49),
(38209,'2015-02-27 07:21:49',30962,4,0,29.99,9.49),
(38210,'2015-02-27 07:49:01',30963,1,1,49.99,19.49),
(38211,'2015-02-27 08:30:11',30964,1,1,49.99,19.49),
(38212,'2015-02-27 08:35:34',30965,1,1,49.99,19.49),
(38213,'2015-02-27 08:35:34',30965,2,0,59.99,22.49),
(38214,'2015-02-27 08:47:40',30966,1,1,49.99,19.49),
(38215,'2015-02-27 09:22:11',30967,1,1,49.99,19.49),
(38216,'2015-02-27 09:27:46',30968,3,1,45.99,14.49),
(38217,'2015-02-27 09:27:46',30968,4,0,29.99,9.49),
(38218,'2015-02-27 10:16:51',30969,3,1,45.99,14.49),
(38219,'2015-02-27 10:16:51',30969,4,0,29.99,9.49),
(38220,'2015-02-27 10:44:30',30970,1,1,49.99,19.49),
(38221,'2015-02-27 11:06:44',30971,1,1,49.99,19.49),
(38222,'2015-02-27 11:39:12',30972,1,1,49.99,19.49),
(38223,'2015-02-27 11:44:06',30973,3,1,45.99,14.49),
(38224,'2015-02-27 11:44:06',30973,4,0,29.99,9.49),
(38225,'2015-02-27 11:45:47',30974,1,1,49.99,19.49),
(38226,'2015-02-27 11:50:31',30975,3,1,45.99,14.49),
(38227,'2015-02-27 11:50:31',30975,4,0,29.99,9.49),
(38228,'2015-02-27 12:17:14',30976,1,1,49.99,19.49),
(38229,'2015-02-27 12:18:32',30977,4,1,29.99,9.49),
(38230,'2015-02-27 12:39:16',30978,1,1,49.99,19.49),
(38231,'2015-02-27 12:47:03',30979,1,1,49.99,19.49),
(38232,'2015-02-27 12:47:03',30979,4,0,29.99,9.49),
(38233,'2015-02-27 12:50:22',30980,1,1,49.99,19.49),
(38234,'2015-02-27 13:18:11',30981,1,1,49.99,19.49),
(38235,'2015-02-27 13:32:04',30982,1,1,49.99,19.49),
(38236,'2015-02-27 13:32:04',30982,3,0,45.99,14.49),
(38237,'2015-02-27 13:35:43',30983,4,1,29.99,9.49),
(38238,'2015-02-27 13:48:19',30984,1,1,49.99,19.49),
(38239,'2015-02-27 13:48:19',30984,4,0,29.99,9.49),
(38240,'2015-02-27 14:22:40',30985,2,1,59.99,22.49),
(38241,'2015-02-27 14:22:45',30986,1,1,49.99,19.49),
(38242,'2015-02-27 14:31:09',30987,3,1,45.99,14.49),
(38243,'2015-02-27 14:31:09',30987,4,0,29.99,9.49),
(38244,'2015-02-27 14:44:20',30988,1,1,49.99,19.49),
(38245,'2015-02-27 14:49:43',30989,2,1,59.99,22.49),
(38246,'2015-02-27 15:22:18',30990,3,1,45.99,14.49),
(38247,'2015-02-27 15:24:29',30991,2,1,59.99,22.49),
(38248,'2015-02-27 15:27:03',30992,1,1,49.99,19.49),
(38249,'2015-02-27 15:54:30',30993,1,1,49.99,19.49),
(38250,'2015-02-27 15:54:30',30993,3,0,45.99,14.49),
(38251,'2015-02-27 16:04:11',30994,1,1,49.99,19.49),
(38252,'2015-02-27 16:10:04',30995,1,1,49.99,19.49),
(38253,'2015-02-27 16:22:26',30996,1,1,49.99,19.49),
(38254,'2015-02-27 16:27:49',30997,2,1,59.99,22.49),
(38255,'2015-02-27 16:47:16',30998,1,1,49.99,19.49),
(38256,'2015-02-27 16:52:32',30999,1,1,49.99,19.49),
(38257,'2015-02-27 16:54:42',31000,1,1,49.99,19.49),
(38258,'2015-02-27 16:54:42',31000,4,0,29.99,9.49),
(38259,'2015-02-27 16:57:03',31001,1,1,49.99,19.49),
(38260,'2015-02-27 16:57:03',31001,3,0,45.99,14.49),
(38261,'2015-02-27 17:07:27',31002,1,1,49.99,19.49),
(38262,'2015-02-27 17:08:27',31003,3,1,45.99,14.49),
(38263,'2015-02-27 17:11:45',31004,1,1,49.99,19.49),
(38264,'2015-02-27 17:16:30',31005,1,1,49.99,19.49),
(38265,'2015-02-27 17:16:30',31005,3,0,45.99,14.49),
(38266,'2015-02-27 17:26:17',31006,1,1,49.99,19.49),
(38267,'2015-02-27 17:45:28',31007,1,1,49.99,19.49),
(38268,'2015-02-27 17:45:34',31008,1,1,49.99,19.49),
(38269,'2015-02-27 17:52:59',31009,1,1,49.99,19.49),
(38270,'2015-02-27 18:02:58',31010,3,1,45.99,14.49),
(38271,'2015-02-27 18:02:59',31011,2,1,59.99,22.49),
(38272,'2015-02-27 18:07:32',31012,1,1,49.99,19.49),
(38273,'2015-02-27 19:40:15',31013,1,1,49.99,19.49),
(38274,'2015-02-27 21:33:02',31014,1,1,49.99,19.49),
(38275,'2015-02-27 22:09:57',31015,1,1,49.99,19.49),
(38276,'2015-02-27 22:20:12',31016,1,1,49.99,19.49),
(38277,'2015-02-27 23:08:20',31017,1,1,49.99,19.49),
(38278,'2015-02-27 23:08:20',31017,2,0,59.99,22.49),
(38279,'2015-02-27 23:14:36',31018,1,1,49.99,19.49),
(38280,'2015-02-27 23:41:34',31019,1,1,49.99,19.49),
(38281,'2015-02-27 23:41:34',31019,4,0,29.99,9.49),
(38282,'2015-02-27 23:42:50',31020,2,1,59.99,22.49),
(38283,'2015-02-27 23:42:50',31020,1,0,49.99,19.49),
(38284,'2015-02-27 23:48:48',31021,4,1,29.99,9.49),
(38285,'2015-02-28 00:07:08',31022,1,1,49.99,19.49),
(38286,'2015-02-28 00:07:08',31022,4,0,29.99,9.49),
(38287,'2015-02-28 01:26:59',31023,4,1,29.99,9.49),
(38288,'2015-02-28 01:43:55',31024,2,1,59.99,22.49),
(38289,'2015-02-28 01:43:55',31024,4,0,29.99,9.49),
(38290,'2015-02-28 03:09:27',31025,2,1,59.99,22.49),
(38291,'2015-02-28 03:40:07',31026,1,1,49.99,19.49),
(38292,'2015-02-28 04:56:25',31027,1,1,49.99,19.49),
(38293,'2015-02-28 08:08:27',31028,1,1,49.99,19.49),
(38294,'2015-02-28 08:08:27',31028,3,0,45.99,14.49),
(38295,'2015-02-28 08:36:25',31029,1,1,49.99,19.49),
(38296,'2015-02-28 08:36:25',31029,3,0,45.99,14.49),
(38297,'2015-02-28 09:09:03',31030,1,1,49.99,19.49),
(38298,'2015-02-28 10:14:44',31031,1,1,49.99,19.49),
(38299,'2015-02-28 10:14:44',31031,2,0,59.99,22.49),
(38300,'2015-02-28 11:18:00',31032,1,1,49.99,19.49),
(38301,'2015-02-28 11:29:02',31033,2,1,59.99,22.49),
(38302,'2015-02-28 12:39:05',31034,1,1,49.99,19.49),
(38303,'2015-02-28 13:34:29',31035,3,1,45.99,14.49),
(38304,'2015-02-28 14:00:47',31036,1,1,49.99,19.49),
(38305,'2015-02-28 14:49:08',31037,4,1,29.99,9.49),
(38306,'2015-02-28 14:57:21',31038,1,1,49.99,19.49),
(38307,'2015-02-28 15:04:44',31039,2,1,59.99,22.49),
(38308,'2015-02-28 15:04:44',31039,4,0,29.99,9.49),
(38309,'2015-02-28 15:12:05',31040,1,1,49.99,19.49),
(38310,'2015-02-28 15:36:11',31041,4,1,29.99,9.49),
(38311,'2015-02-28 15:40:08',31042,4,1,29.99,9.49),
(38312,'2015-02-28 15:54:25',31043,4,1,29.99,9.49),
(38313,'2015-02-28 16:57:25',31044,1,1,49.99,19.49),
(38314,'2015-02-28 17:00:14',31045,4,1,29.99,9.49),
(38315,'2015-02-28 17:29:16',31046,3,1,45.99,14.49),
(38316,'2015-02-28 17:31:56',31047,2,1,59.99,22.49),
(38317,'2015-02-28 18:36:23',31048,1,1,49.99,19.49),
(38318,'2015-02-28 18:41:50',31049,1,1,49.99,19.49),
(38319,'2015-02-28 18:41:50',31049,4,0,29.99,9.49),
(38320,'2015-02-28 18:53:03',31050,3,1,45.99,14.49),
(38321,'2015-02-28 19:17:25',31051,1,1,49.99,19.49),
(38322,'2015-02-28 19:25:02',31052,1,1,49.99,19.49),
(38323,'2015-02-28 19:25:02',31052,4,0,29.99,9.49),
(38324,'2015-02-28 19:33:02',31053,1,1,49.99,19.49),
(38325,'2015-02-28 20:43:11',31054,4,1,29.99,9.49),
(38326,'2015-02-28 21:11:51',31055,1,1,49.99,19.49),
(38327,'2015-02-28 21:27:30',31056,1,1,49.99,19.49),
(38328,'2015-02-28 21:27:30',31056,4,0,29.99,9.49),
(38329,'2015-02-28 21:39:58',31057,3,1,45.99,14.49),
(38330,'2015-02-28 22:16:31',31058,1,1,49.99,19.49),
(38331,'2015-02-28 22:16:31',31058,3,0,45.99,14.49),
(38332,'2015-02-28 22:57:41',31059,1,1,49.99,19.49),
(38333,'2015-03-01 00:50:39',31060,1,1,49.99,19.49),
(38334,'2015-03-01 02:15:10',31061,1,1,49.99,19.49),
(38335,'2015-03-01 02:49:48',31062,2,1,59.99,22.49),
(38336,'2015-03-01 02:49:48',31062,3,0,45.99,14.49),
(38337,'2015-03-01 03:36:36',31063,1,1,49.99,19.49),
(38338,'2015-03-01 06:13:08',31064,1,1,49.99,19.49),
(38339,'2015-03-01 06:40:37',31065,1,1,49.99,19.49),
(38340,'2015-03-01 07:08:32',31066,1,1,49.99,19.49),
(38341,'2015-03-01 08:37:16',31067,1,1,49.99,19.49),
(38342,'2015-03-01 08:50:46',31068,2,1,59.99,22.49),
(38343,'2015-03-01 11:48:30',31069,4,1,29.99,9.49),
(38344,'2015-03-01 12:16:28',31070,3,1,45.99,14.49),
(38345,'2015-03-01 12:40:44',31071,4,1,29.99,9.49),
(38346,'2015-03-01 12:46:24',31072,1,1,49.99,19.49),
(38347,'2015-03-01 12:46:24',31072,4,0,29.99,9.49),
(38348,'2015-03-01 13:26:27',31073,1,1,49.99,19.49),
(38349,'2015-03-01 15:39:58',31074,1,1,49.99,19.49),
(38350,'2015-03-01 15:45:22',31075,2,1,59.99,22.49),
(38351,'2015-03-01 15:45:22',31075,1,0,49.99,19.49),
(38352,'2015-03-01 16:00:18',31076,1,1,49.99,19.49),
(38353,'2015-03-01 16:00:18',31076,4,0,29.99,9.49),
(38354,'2015-03-01 16:38:55',31077,1,1,49.99,19.49),
(38355,'2015-03-01 16:45:42',31078,1,1,49.99,19.49),
(38356,'2015-03-01 16:45:42',31078,3,0,45.99,14.49),
(38357,'2015-03-01 17:17:41',31079,1,1,49.99,19.49),
(38358,'2015-03-01 18:00:52',31080,1,1,49.99,19.49),
(38359,'2015-03-01 18:00:52',31080,4,0,29.99,9.49),
(38360,'2015-03-01 18:23:07',31081,4,1,29.99,9.49),
(38361,'2015-03-01 18:30:39',31082,1,1,49.99,19.49),
(38362,'2015-03-01 18:45:59',31083,1,1,49.99,19.49),
(38363,'2015-03-01 19:22:34',31084,1,1,49.99,19.49),
(38364,'2015-03-01 19:22:34',31084,3,0,45.99,14.49),
(38365,'2015-03-01 19:31:27',31085,1,1,49.99,19.49),
(38366,'2015-03-01 19:37:18',31086,1,1,49.99,19.49),
(38367,'2015-03-01 19:37:18',31086,4,0,29.99,9.49),
(38368,'2015-03-01 20:57:58',31087,1,1,49.99,19.49),
(38369,'2015-03-01 21:10:58',31088,1,1,49.99,19.49),
(38370,'2015-03-01 21:18:39',31089,2,1,59.99,22.49),
(38371,'2015-03-01 21:46:20',31090,1,1,49.99,19.49),
(38372,'2015-03-01 21:46:20',31090,3,0,45.99,14.49),
(38373,'2015-03-01 21:56:34',31091,2,1,59.99,22.49),
(38374,'2015-03-01 22:46:54',31092,3,1,45.99,14.49),
(38375,'2015-03-01 22:49:53',31093,2,1,59.99,22.49),
(38376,'2015-03-01 23:58:43',31094,1,1,49.99,19.49),
(38377,'2015-03-02 00:35:48',31095,1,1,49.99,19.49),
(38378,'2015-03-02 03:06:25',31096,1,1,49.99,19.49),
(38379,'2015-03-02 03:08:55',31097,1,1,49.99,19.49),
(38380,'2015-03-02 04:18:33',31098,3,1,45.99,14.49),
(38381,'2015-03-02 06:30:25',31099,3,1,45.99,14.49),
(38382,'2015-03-02 06:32:36',31100,3,1,45.99,14.49),
(38383,'2015-03-02 06:32:36',31100,4,0,29.99,9.49),
(38384,'2015-03-02 07:19:17',31101,1,1,49.99,19.49),
(38385,'2015-03-02 07:26:41',31102,1,1,49.99,19.49),
(38386,'2015-03-02 08:27:41',31103,1,1,49.99,19.49),
(38387,'2015-03-02 08:40:40',31104,1,1,49.99,19.49),
(38388,'2015-03-02 09:01:47',31105,3,1,45.99,14.49),
(38389,'2015-03-02 09:17:21',31106,2,1,59.99,22.49),
(38390,'2015-03-02 09:17:21',31106,4,0,29.99,9.49),
(38391,'2015-03-02 09:26:18',31107,1,1,49.99,19.49),
(38392,'2015-03-02 09:29:15',31108,1,1,49.99,19.49),
(38393,'2015-03-02 09:31:22',31109,1,1,49.99,19.49),
(38394,'2015-03-02 09:41:32',31110,1,1,49.99,19.49),
(38395,'2015-03-02 09:44:51',31111,1,1,49.99,19.49),
(38396,'2015-03-02 09:55:16',31112,1,1,49.99,19.49),
(38397,'2015-03-02 10:01:50',31113,1,1,49.99,19.49),
(38398,'2015-03-02 10:01:50',31113,3,0,45.99,14.49),
(38399,'2015-03-02 10:05:58',31114,1,1,49.99,19.49),
(38400,'2015-03-02 10:15:58',31115,1,1,49.99,19.49),
(38401,'2015-03-02 10:15:58',31115,3,0,45.99,14.49),
(38402,'2015-03-02 10:18:21',31116,1,1,49.99,19.49),
(38403,'2015-03-02 10:18:21',31116,2,0,59.99,22.49),
(38404,'2015-03-02 10:28:57',31117,1,1,49.99,19.49),
(38405,'2015-03-02 10:34:04',31118,1,1,49.99,19.49),
(38406,'2015-03-02 10:34:04',31118,4,0,29.99,9.49),
(38407,'2015-03-02 10:56:32',31119,1,1,49.99,19.49),
(38408,'2015-03-02 10:57:47',31120,1,1,49.99,19.49),
(38409,'2015-03-02 10:57:47',31120,3,0,45.99,14.49),
(38410,'2015-03-02 11:06:32',31121,1,1,49.99,19.49),
(38411,'2015-03-02 11:06:32',31121,2,0,59.99,22.49),
(38412,'2015-03-02 11:14:51',31122,1,1,49.99,19.49),
(38413,'2015-03-02 11:19:59',31123,4,1,29.99,9.49),
(38414,'2015-03-02 11:26:39',31124,1,1,49.99,19.49),
(38415,'2015-03-02 11:26:39',31124,3,0,45.99,14.49),
(38416,'2015-03-02 12:04:07',31125,1,1,49.99,19.49),
(38417,'2015-03-02 12:09:36',31126,1,1,49.99,19.49),
(38418,'2015-03-02 12:09:36',31126,4,0,29.99,9.49),
(38419,'2015-03-02 12:13:07',31127,1,1,49.99,19.49),
(38420,'2015-03-02 12:20:39',31128,1,1,49.99,19.49),
(38421,'2015-03-02 12:20:39',31128,2,0,59.99,22.49),
(38422,'2015-03-02 12:21:30',31129,1,1,49.99,19.49),
(38423,'2015-03-02 12:30:26',31130,1,1,49.99,19.49),
(38424,'2015-03-02 12:32:42',31131,2,1,59.99,22.49),
(38425,'2015-03-02 13:07:37',31132,1,1,49.99,19.49),
(38426,'2015-03-02 13:07:37',31132,2,0,59.99,22.49),
(38427,'2015-03-02 13:09:52',31133,1,1,49.99,19.49),
(38428,'2015-03-02 13:09:52',31133,3,0,45.99,14.49),
(38429,'2015-03-02 13:14:19',31134,1,1,49.99,19.49),
(38430,'2015-03-02 13:14:19',31134,4,0,29.99,9.49),
(38431,'2015-03-02 13:24:49',31135,1,1,49.99,19.49),
(38432,'2015-03-02 14:00:53',31136,2,1,59.99,22.49),
(38433,'2015-03-02 14:00:53',31136,3,0,45.99,14.49),
(38434,'2015-03-02 14:05:47',31137,1,1,49.99,19.49),
(38435,'2015-03-02 14:05:47',31137,4,0,29.99,9.49),
(38436,'2015-03-02 14:09:56',31138,3,1,45.99,14.49),
(38437,'2015-03-02 14:10:46',31139,1,1,49.99,19.49),
(38438,'2015-03-02 14:45:26',31140,1,1,49.99,19.49),
(38439,'2015-03-02 14:52:30',31141,1,1,49.99,19.49),
(38440,'2015-03-02 14:52:30',31141,4,0,29.99,9.49),
(38441,'2015-03-02 14:55:52',31142,3,1,45.99,14.49),
(38442,'2015-03-02 14:55:52',31142,1,0,49.99,19.49),
(38443,'2015-03-02 15:03:29',31143,1,1,49.99,19.49),
(38444,'2015-03-02 15:10:44',31144,3,1,45.99,14.49),
(38445,'2015-03-02 15:11:52',31145,4,1,29.99,9.49),
(38446,'2015-03-02 15:21:45',31146,1,1,49.99,19.49),
(38447,'2015-03-02 15:33:42',31147,1,1,49.99,19.49),
(38448,'2015-03-02 15:44:11',31148,2,1,59.99,22.49),
(38449,'2015-03-02 15:50:18',31149,3,1,45.99,14.49),
(38450,'2015-03-02 16:24:01',31150,1,1,49.99,19.49),
(38451,'2015-03-02 16:24:01',31150,4,0,29.99,9.49),
(38452,'2015-03-02 16:46:24',31151,2,1,59.99,22.49),
(38453,'2015-03-02 17:23:34',31152,1,1,49.99,19.49),
(38454,'2015-03-02 17:38:11',31153,1,1,49.99,19.49),
(38455,'2015-03-02 17:38:11',31153,4,0,29.99,9.49),
(38456,'2015-03-02 18:13:01',31154,2,1,59.99,22.49),
(38457,'2015-03-02 18:28:53',31155,3,1,45.99,14.49),
(38458,'2015-03-02 18:32:27',31156,3,1,45.99,14.49),
(38459,'2015-03-02 18:42:42',31157,1,1,49.99,19.49),
(38460,'2015-03-02 18:45:14',31158,1,1,49.99,19.49),
(38461,'2015-03-02 19:02:44',31159,4,1,29.99,9.49),
(38462,'2015-03-02 19:02:44',31159,3,0,45.99,14.49),
(38463,'2015-03-02 19:04:07',31160,2,1,59.99,22.49),
(38464,'2015-03-02 19:04:07',31160,3,0,45.99,14.49),
(38465,'2015-03-02 19:08:16',31161,1,1,49.99,19.49),
(38466,'2015-03-02 19:15:25',31162,1,1,49.99,19.49),
(38467,'2015-03-02 21:08:23',31163,1,1,49.99,19.49),
(38468,'2015-03-02 21:08:23',31163,4,0,29.99,9.49),
(38469,'2015-03-02 21:28:08',31164,1,1,49.99,19.49),
(38470,'2015-03-02 21:28:08',31164,3,0,45.99,14.49),
(38471,'2015-03-02 21:55:16',31165,2,1,59.99,22.49),
(38472,'2015-03-02 21:55:16',31165,4,0,29.99,9.49),
(38473,'2015-03-02 22:54:43',31166,1,1,49.99,19.49),
(38474,'2015-03-02 22:54:43',31166,4,0,29.99,9.49),
(38475,'2015-03-02 23:10:45',31167,1,1,49.99,19.49),
(38476,'2015-03-02 23:13:05',31168,1,1,49.99,19.49),
(38477,'2015-03-03 00:14:06',31169,1,1,49.99,19.49),
(38478,'2015-03-03 00:46:58',31170,2,1,59.99,22.49),
(38479,'2015-03-03 01:36:02',31171,4,1,29.99,9.49),
(38480,'2015-03-03 01:53:42',31172,1,1,49.99,19.49),
(38481,'2015-03-03 01:58:20',31173,1,1,49.99,19.49),
(38482,'2015-03-03 03:04:25',31174,3,1,45.99,14.49),
(38483,'2015-03-03 08:06:05',31175,1,1,49.99,19.49),
(38484,'2015-03-03 08:47:22',31176,4,1,29.99,9.49),
(38485,'2015-03-03 09:08:39',31177,1,1,49.99,19.49),
(38486,'2015-03-03 09:08:39',31177,4,0,29.99,9.49),
(38487,'2015-03-03 09:31:23',31178,1,1,49.99,19.49),
(38488,'2015-03-03 09:31:23',31178,3,0,45.99,14.49),
(38489,'2015-03-03 09:36:27',31179,1,1,49.99,19.49),
(38490,'2015-03-03 09:36:27',31179,2,0,59.99,22.49),
(38491,'2015-03-03 09:42:58',31180,1,1,49.99,19.49),
(38492,'2015-03-03 09:45:12',31181,1,1,49.99,19.49),
(38493,'2015-03-03 09:52:39',31182,1,1,49.99,19.49),
(38494,'2015-03-03 10:05:41',31183,3,1,45.99,14.49),
(38495,'2015-03-03 10:27:36',31184,1,1,49.99,19.49),
(38496,'2015-03-03 10:37:36',31185,1,1,49.99,19.49),
(38497,'2015-03-03 10:37:36',31185,3,0,45.99,14.49),
(38498,'2015-03-03 10:50:59',31186,1,1,49.99,19.49),
(38499,'2015-03-03 10:50:59',31186,2,0,59.99,22.49),
(38500,'2015-03-03 10:58:03',31187,2,1,59.99,22.49),
(38501,'2015-03-03 11:22:27',31188,1,1,49.99,19.49),
(38502,'2015-03-03 11:22:27',31188,4,0,29.99,9.49),
(38503,'2015-03-03 11:22:56',31189,1,1,49.99,19.49),
(38504,'2015-03-03 11:28:52',31190,1,1,49.99,19.49),
(38505,'2015-03-03 11:48:35',31191,1,1,49.99,19.49),
(38506,'2015-03-03 12:02:54',31192,1,1,49.99,19.49),
(38507,'2015-03-03 12:06:40',31193,4,1,29.99,9.49),
(38508,'2015-03-03 12:29:48',31194,1,1,49.99,19.49),
(38509,'2015-03-03 12:29:48',31194,2,0,59.99,22.49),
(38510,'2015-03-03 12:32:52',31195,1,1,49.99,19.49),
(38511,'2015-03-03 12:32:52',31195,4,0,29.99,9.49),
(38512,'2015-03-03 12:44:18',31196,4,1,29.99,9.49),
(38513,'2015-03-03 12:45:07',31197,1,1,49.99,19.49),
(38514,'2015-03-03 12:50:43',31198,1,1,49.99,19.49),
(38515,'2015-03-03 12:50:43',31198,4,0,29.99,9.49),
(38516,'2015-03-03 13:03:45',31199,1,1,49.99,19.49),
(38517,'2015-03-03 13:22:02',31200,1,1,49.99,19.49),
(38518,'2015-03-03 13:31:38',31201,1,1,49.99,19.49),
(38519,'2015-03-03 13:31:38',31201,4,0,29.99,9.49),
(38520,'2015-03-03 13:42:20',31202,1,1,49.99,19.49),
(38521,'2015-03-03 13:45:12',31203,4,1,29.99,9.49),
(38522,'2015-03-03 13:49:21',31204,1,1,49.99,19.49),
(38523,'2015-03-03 13:52:52',31205,1,1,49.99,19.49),
(38524,'2015-03-03 13:54:05',31206,3,1,45.99,14.49),
(38525,'2015-03-03 13:54:05',31206,4,0,29.99,9.49),
(38526,'2015-03-03 14:10:16',31207,4,1,29.99,9.49),
(38527,'2015-03-03 14:29:14',31208,1,1,49.99,19.49),
(38528,'2015-03-03 14:29:14',31208,4,0,29.99,9.49),
(38529,'2015-03-03 14:33:30',31209,1,1,49.99,19.49),
(38530,'2015-03-03 14:33:30',31209,2,0,59.99,22.49),
(38531,'2015-03-03 14:34:23',31210,2,1,59.99,22.49),
(38532,'2015-03-03 14:39:55',31211,2,1,59.99,22.49),
(38533,'2015-03-03 14:44:06',31212,1,1,49.99,19.49),
(38534,'2015-03-03 14:44:06',31212,2,0,59.99,22.49),
(38535,'2015-03-03 14:44:26',31213,3,1,45.99,14.49),
(38536,'2015-03-03 14:44:26',31213,4,0,29.99,9.49),
(38537,'2015-03-03 14:48:22',31214,3,1,45.99,14.49),
(38538,'2015-03-03 14:48:22',31214,4,0,29.99,9.49),
(38539,'2015-03-03 14:58:06',31215,1,1,49.99,19.49),
(38540,'2015-03-03 14:58:06',31215,3,0,45.99,14.49),
(38541,'2015-03-03 15:06:13',31216,2,1,59.99,22.49),
(38542,'2015-03-03 15:06:13',31216,4,0,29.99,9.49),
(38543,'2015-03-03 15:14:03',31217,1,1,49.99,19.49),
(38544,'2015-03-03 15:14:06',31218,4,1,29.99,9.49),
(38545,'2015-03-03 15:28:08',31219,4,1,29.99,9.49),
(38546,'2015-03-03 15:28:08',31219,2,0,59.99,22.49),
(38547,'2015-03-03 15:46:17',31220,3,1,45.99,14.49),
(38548,'2015-03-03 16:23:28',31221,1,1,49.99,19.49),
(38549,'2015-03-03 16:23:28',31221,4,0,29.99,9.49),
(38550,'2015-03-03 16:58:26',31222,1,1,49.99,19.49),
(38551,'2015-03-03 17:13:48',31223,3,1,45.99,14.49),
(38552,'2015-03-03 17:15:02',31224,1,1,49.99,19.49),
(38553,'2015-03-03 17:16:18',31225,1,1,49.99,19.49),
(38554,'2015-03-03 17:34:27',31226,1,1,49.99,19.49),
(38555,'2015-03-03 17:42:47',31227,1,1,49.99,19.49),
(38556,'2015-03-03 17:42:47',31227,4,0,29.99,9.49),
(38557,'2015-03-03 17:48:48',31228,3,1,45.99,14.49),
(38558,'2015-03-03 17:58:54',31229,1,1,49.99,19.49),
(38559,'2015-03-03 18:54:15',31230,1,1,49.99,19.49),
(38560,'2015-03-03 19:17:19',31231,1,1,49.99,19.49),
(38561,'2015-03-03 19:17:19',31231,4,0,29.99,9.49),
(38562,'2015-03-03 19:42:02',31232,1,1,49.99,19.49),
(38563,'2015-03-03 19:58:48',31233,1,1,49.99,19.49),
(38564,'2015-03-03 20:16:59',31234,1,1,49.99,19.49),
(38565,'2015-03-03 20:16:59',31234,2,0,59.99,22.49),
(38566,'2015-03-03 21:08:24',31235,1,1,49.99,19.49),
(38567,'2015-03-03 21:19:13',31236,1,1,49.99,19.49),
(38568,'2015-03-03 21:27:22',31237,1,1,49.99,19.49),
(38569,'2015-03-03 21:27:22',31237,3,0,45.99,14.49),
(38570,'2015-03-03 22:09:17',31238,1,1,49.99,19.49),
(38571,'2015-03-03 22:09:17',31238,4,0,29.99,9.49),
(38572,'2015-03-03 22:10:11',31239,1,1,49.99,19.49),
(38573,'2015-03-03 22:10:11',31239,4,0,29.99,9.49),
(38574,'2015-03-03 22:27:58',31240,1,1,49.99,19.49),
(38575,'2015-03-03 22:40:22',31241,1,1,49.99,19.49),
(38576,'2015-03-03 22:41:14',31242,1,1,49.99,19.49),
(38577,'2015-03-03 22:41:14',31242,4,0,29.99,9.49),
(38578,'2015-03-03 22:47:33',31243,1,1,49.99,19.49),
(38579,'2015-03-03 22:47:33',31243,3,0,45.99,14.49),
(38580,'2015-03-03 23:53:54',31244,1,1,49.99,19.49),
(38581,'2015-03-04 00:35:01',31245,4,1,29.99,9.49),
(38582,'2015-03-04 00:35:10',31246,1,1,49.99,19.49),
(38583,'2015-03-04 00:35:10',31246,3,0,45.99,14.49),
(38584,'2015-03-04 02:21:03',31247,1,1,49.99,19.49),
(38585,'2015-03-04 02:25:05',31248,2,1,59.99,22.49),
(38586,'2015-03-04 03:45:32',31249,4,1,29.99,9.49),
(38587,'2015-03-04 05:10:25',31250,2,1,59.99,22.49),
(38588,'2015-03-04 06:02:03',31251,1,1,49.99,19.49),
(38589,'2015-03-04 06:35:51',31252,4,1,29.99,9.49),
(38590,'2015-03-04 06:55:04',31253,4,1,29.99,9.49),
(38591,'2015-03-04 08:23:41',31254,1,1,49.99,19.49),
(38592,'2015-03-04 08:24:52',31255,2,1,59.99,22.49),
(38593,'2015-03-04 08:25:22',31256,4,1,29.99,9.49),
(38594,'2015-03-04 08:32:41',31257,2,1,59.99,22.49),
(38595,'2015-03-04 08:40:23',31258,1,1,49.99,19.49),
(38596,'2015-03-04 09:00:18',31259,1,1,49.99,19.49),
(38597,'2015-03-04 09:00:18',31259,4,0,29.99,9.49),
(38598,'2015-03-04 09:15:39',31260,2,1,59.99,22.49),
(38599,'2015-03-04 09:15:39',31260,4,0,29.99,9.49),
(38600,'2015-03-04 09:33:46',31261,4,1,29.99,9.49),
(38601,'2015-03-04 09:33:47',31262,4,1,29.99,9.49),
(38602,'2015-03-04 09:37:29',31263,4,1,29.99,9.49),
(38603,'2015-03-04 09:40:51',31264,1,1,49.99,19.49),
(38604,'2015-03-04 09:49:19',31265,1,1,49.99,19.49),
(38605,'2015-03-04 09:55:14',31266,1,1,49.99,19.49),
(38606,'2015-03-04 09:55:14',31266,2,0,59.99,22.49),
(38607,'2015-03-04 10:06:54',31267,1,1,49.99,19.49),
(38608,'2015-03-04 10:11:18',31268,4,1,29.99,9.49),
(38609,'2015-03-04 10:13:14',31269,3,1,45.99,14.49),
(38610,'2015-03-04 10:17:40',31270,1,1,49.99,19.49),
(38611,'2015-03-04 10:17:40',31270,4,0,29.99,9.49),
(38612,'2015-03-04 10:20:50',31271,1,1,49.99,19.49),
(38613,'2015-03-04 10:20:50',31271,3,0,45.99,14.49),
(38614,'2015-03-04 10:26:19',31272,2,1,59.99,22.49),
(38615,'2015-03-04 10:30:03',31273,1,1,49.99,19.49),
(38616,'2015-03-04 10:33:45',31274,4,1,29.99,9.49),
(38617,'2015-03-04 10:42:29',31275,2,1,59.99,22.49),
(38618,'2015-03-04 10:58:08',31276,1,1,49.99,19.49),
(38619,'2015-03-04 11:08:04',31277,1,1,49.99,19.49),
(38620,'2015-03-04 11:08:04',31277,4,0,29.99,9.49),
(38621,'2015-03-04 11:22:29',31278,1,1,49.99,19.49),
(38622,'2015-03-04 11:49:13',31279,1,1,49.99,19.49),
(38623,'2015-03-04 11:49:13',31279,3,0,45.99,14.49),
(38624,'2015-03-04 11:51:34',31280,3,1,45.99,14.49),
(38625,'2015-03-04 11:52:07',31281,1,1,49.99,19.49),
(38626,'2015-03-04 11:56:43',31282,1,1,49.99,19.49),
(38627,'2015-03-04 11:59:23',31283,3,1,45.99,14.49),
(38628,'2015-03-04 11:59:23',31283,1,0,49.99,19.49),
(38629,'2015-03-04 12:19:53',31284,1,1,49.99,19.49),
(38630,'2015-03-04 12:34:47',31285,2,1,59.99,22.49),
(38631,'2015-03-04 12:36:48',31286,1,1,49.99,19.49),
(38632,'2015-03-04 12:36:48',31286,4,0,29.99,9.49),
(38633,'2015-03-04 12:45:35',31287,1,1,49.99,19.49),
(38634,'2015-03-04 12:46:54',31288,1,1,49.99,19.49),
(38635,'2015-03-04 12:51:32',31289,1,1,49.99,19.49),
(38636,'2015-03-04 12:51:32',31289,3,0,45.99,14.49),
(38637,'2015-03-04 13:04:55',31290,1,1,49.99,19.49),
(38638,'2015-03-04 13:04:55',31290,3,0,45.99,14.49),
(38639,'2015-03-04 13:05:19',31291,3,1,45.99,14.49),
(38640,'2015-03-04 13:05:19',31291,4,0,29.99,9.49),
(38641,'2015-03-04 13:07:25',31292,1,1,49.99,19.49),
(38642,'2015-03-04 13:07:25',31292,4,0,29.99,9.49),
(38643,'2015-03-04 13:07:51',31293,1,1,49.99,19.49),
(38644,'2015-03-04 13:08:25',31294,1,1,49.99,19.49),
(38645,'2015-03-04 13:15:01',31295,1,1,49.99,19.49),
(38646,'2015-03-04 13:28:12',31296,1,1,49.99,19.49),
(38647,'2015-03-04 13:28:12',31296,2,0,59.99,22.49),
(38648,'2015-03-04 13:37:35',31297,1,1,49.99,19.49),
(38649,'2015-03-04 13:47:23',31298,1,1,49.99,19.49),
(38650,'2015-03-04 14:16:08',31299,1,1,49.99,19.49),
(38651,'2015-03-04 14:16:08',31299,4,0,29.99,9.49),
(38652,'2015-03-04 14:19:00',31300,2,1,59.99,22.49),
(38653,'2015-03-04 14:19:00',31300,4,0,29.99,9.49),
(38654,'2015-03-04 14:19:29',31301,1,1,49.99,19.49),
(38655,'2015-03-04 14:29:58',31302,1,1,49.99,19.49),
(38656,'2015-03-04 14:29:58',31302,3,0,45.99,14.49),
(38657,'2015-03-04 15:01:54',31303,1,1,49.99,19.49),
(38658,'2015-03-04 15:16:29',31304,2,1,59.99,22.49),
(38659,'2015-03-04 15:27:47',31305,1,1,49.99,19.49),
(38660,'2015-03-04 15:27:47',31305,3,0,45.99,14.49),
(38661,'2015-03-04 15:27:48',31306,1,1,49.99,19.49),
(38662,'2015-03-04 15:31:54',31307,1,1,49.99,19.49),
(38663,'2015-03-04 15:33:54',31308,1,1,49.99,19.49),
(38664,'2015-03-04 15:41:47',31309,3,1,45.99,14.49),
(38665,'2015-03-04 15:41:47',31309,1,0,49.99,19.49),
(38666,'2015-03-04 15:52:13',31310,2,1,59.99,22.49),
(38667,'2015-03-04 15:59:24',31311,1,1,49.99,19.49),
(38668,'2015-03-04 16:02:07',31312,3,1,45.99,14.49),
(38669,'2015-03-04 16:02:07',31312,1,0,49.99,19.49),
(38670,'2015-03-04 16:22:23',31313,1,1,49.99,19.49),
(38671,'2015-03-04 16:22:23',31313,3,0,45.99,14.49),
(38672,'2015-03-04 16:24:13',31314,1,1,49.99,19.49),
(38673,'2015-03-04 16:26:52',31315,1,1,49.99,19.49),
(38674,'2015-03-04 16:39:32',31316,1,1,49.99,19.49),
(38675,'2015-03-04 17:22:50',31317,1,1,49.99,19.49),
(38676,'2015-03-04 17:22:50',31317,4,0,29.99,9.49),
(38677,'2015-03-04 17:24:00',31318,1,1,49.99,19.49),
(38678,'2015-03-04 17:54:59',31319,1,1,49.99,19.49),
(38679,'2015-03-04 18:03:36',31320,1,1,49.99,19.49),
(38680,'2015-03-04 18:28:06',31321,1,1,49.99,19.49),
(38681,'2015-03-04 18:42:26',31322,1,1,49.99,19.49),
(38682,'2015-03-04 18:51:42',31323,3,1,45.99,14.49),
(38683,'2015-03-04 18:51:42',31323,4,0,29.99,9.49),
(38684,'2015-03-04 18:54:50',31324,1,1,49.99,19.49),
(38685,'2015-03-04 18:54:50',31324,4,0,29.99,9.49),
(38686,'2015-03-04 18:58:45',31325,3,1,45.99,14.49),
(38687,'2015-03-04 19:03:34',31326,1,1,49.99,19.49),
(38688,'2015-03-04 19:03:34',31326,4,0,29.99,9.49),
(38689,'2015-03-04 19:19:06',31327,1,1,49.99,19.49),
(38690,'2015-03-04 21:04:01',31328,1,1,49.99,19.49),
(38691,'2015-03-04 21:04:01',31328,4,0,29.99,9.49),
(38692,'2015-03-04 21:09:12',31329,2,1,59.99,22.49),
(38693,'2015-03-04 21:12:22',31330,1,1,49.99,19.49),
(38694,'2015-03-04 21:18:36',31331,1,1,49.99,19.49),
(38695,'2015-03-04 22:17:25',31332,1,1,49.99,19.49),
(38696,'2015-03-04 22:17:25',31332,3,0,45.99,14.49),
(38697,'2015-03-04 22:36:37',31333,2,1,59.99,22.49),
(38698,'2015-03-04 23:03:42',31334,3,1,45.99,14.49),
(38699,'2015-03-04 23:03:42',31334,2,0,59.99,22.49),
(38700,'2015-03-04 23:33:22',31335,1,1,49.99,19.49),
(38701,'2015-03-04 23:33:37',31336,3,1,45.99,14.49),
(38702,'2015-03-04 23:33:37',31336,4,0,29.99,9.49),
(38703,'2015-03-05 00:21:53',31337,2,1,59.99,22.49),
(38704,'2015-03-05 00:42:19',31338,1,1,49.99,19.49),
(38705,'2015-03-05 00:50:16',31339,1,1,49.99,19.49),
(38706,'2015-03-05 01:17:43',31340,4,1,29.99,9.49),
(38707,'2015-03-05 01:56:02',31341,1,1,49.99,19.49),
(38708,'2015-03-05 01:56:02',31341,4,0,29.99,9.49),
(38709,'2015-03-05 03:49:04',31342,1,1,49.99,19.49),
(38710,'2015-03-05 03:59:11',31343,1,1,49.99,19.49),
(38711,'2015-03-05 05:47:57',31344,1,1,49.99,19.49),
(38712,'2015-03-05 05:49:44',31345,1,1,49.99,19.49),
(38713,'2015-03-05 05:49:44',31345,4,0,29.99,9.49),
(38714,'2015-03-05 05:53:37',31346,1,1,49.99,19.49),
(38715,'2015-03-05 05:54:09',31347,1,1,49.99,19.49),
(38716,'2015-03-05 06:01:23',31348,3,1,45.99,14.49),
(38717,'2015-03-05 06:01:38',31349,1,1,49.99,19.49),
(38718,'2015-03-05 07:17:10',31350,1,1,49.99,19.49),
(38719,'2015-03-05 07:59:47',31351,3,1,45.99,14.49),
(38720,'2015-03-05 08:13:19',31352,2,1,59.99,22.49),
(38721,'2015-03-05 09:22:20',31353,1,1,49.99,19.49),
(38722,'2015-03-05 09:22:20',31353,4,0,29.99,9.49),
(38723,'2015-03-05 09:59:59',31354,4,1,29.99,9.49),
(38724,'2015-03-05 09:59:59',31354,3,0,45.99,14.49),
(38725,'2015-03-05 10:00:22',31355,1,1,49.99,19.49),
(38726,'2015-03-05 10:00:22',31355,4,0,29.99,9.49),
(38727,'2015-03-05 10:06:52',31356,1,1,49.99,19.49),
(38728,'2015-03-05 10:25:04',31357,1,1,49.99,19.49),
(38729,'2015-03-05 10:25:04',31357,4,0,29.99,9.49),
(38730,'2015-03-05 10:26:54',31358,1,1,49.99,19.49),
(38731,'2015-03-05 10:27:16',31359,2,1,59.99,22.49),
(38732,'2015-03-05 10:28:14',31360,1,1,49.99,19.49),
(38733,'2015-03-05 10:28:14',31360,4,0,29.99,9.49),
(38734,'2015-03-05 10:28:55',31361,1,1,49.99,19.49),
(38735,'2015-03-05 10:28:55',31361,3,0,45.99,14.49),
(38736,'2015-03-05 10:38:20',31362,1,1,49.99,19.49),
(38737,'2015-03-05 10:44:43',31363,1,1,49.99,19.49),
(38738,'2015-03-05 11:00:27',31364,1,1,49.99,19.49),
(38739,'2015-03-05 11:00:27',31364,4,0,29.99,9.49),
(38740,'2015-03-05 11:11:37',31365,1,1,49.99,19.49),
(38741,'2015-03-05 11:17:27',31366,1,1,49.99,19.49),
(38742,'2015-03-05 11:17:27',31366,3,0,45.99,14.49),
(38743,'2015-03-05 11:25:35',31367,1,1,49.99,19.49),
(38744,'2015-03-05 11:25:35',31367,4,0,29.99,9.49),
(38745,'2015-03-05 11:33:42',31368,1,1,49.99,19.49),
(38746,'2015-03-05 11:33:42',31368,4,0,29.99,9.49),
(38747,'2015-03-05 11:37:31',31369,1,1,49.99,19.49),
(38748,'2015-03-05 12:30:39',31370,1,1,49.99,19.49),
(38749,'2015-03-05 12:34:38',31371,1,1,49.99,19.49),
(38750,'2015-03-05 13:00:06',31372,1,1,49.99,19.49),
(38751,'2015-03-05 13:00:06',31372,4,0,29.99,9.49),
(38752,'2015-03-05 13:00:07',31373,1,1,49.99,19.49),
(38753,'2015-03-05 13:01:23',31374,1,1,49.99,19.49),
(38754,'2015-03-05 13:09:04',31375,1,1,49.99,19.49),
(38755,'2015-03-05 13:09:04',31375,4,0,29.99,9.49),
(38756,'2015-03-05 13:27:03',31376,1,1,49.99,19.49),
(38757,'2015-03-05 13:27:03',31377,1,1,49.99,19.49),
(38758,'2015-03-05 13:27:03',31377,4,0,29.99,9.49),
(38759,'2015-03-05 13:28:45',31378,1,1,49.99,19.49),
(38760,'2015-03-05 13:47:59',31379,2,1,59.99,22.49),
(38761,'2015-03-05 13:51:30',31380,1,1,49.99,19.49),
(38762,'2015-03-05 13:51:30',31380,3,0,45.99,14.49),
(38763,'2015-03-05 13:52:54',31381,1,1,49.99,19.49),
(38764,'2015-03-05 13:57:39',31382,3,1,45.99,14.49),
(38765,'2015-03-05 14:24:47',31383,1,1,49.99,19.49),
(38766,'2015-03-05 14:24:47',31383,2,0,59.99,22.49),
(38767,'2015-03-05 14:33:40',31384,4,1,29.99,9.49),
(38768,'2015-03-05 14:33:40',31384,3,0,45.99,14.49),
(38769,'2015-03-05 14:54:59',31385,4,1,29.99,9.49),
(38770,'2015-03-05 15:21:22',31386,1,1,49.99,19.49),
(38771,'2015-03-05 15:21:22',31386,4,0,29.99,9.49),
(38772,'2015-03-05 15:25:36',31387,1,1,49.99,19.49),
(38773,'2015-03-05 15:34:47',31388,3,1,45.99,14.49),
(38774,'2015-03-05 15:42:42',31389,1,1,49.99,19.49),
(38775,'2015-03-05 15:45:01',31390,3,1,45.99,14.49),
(38776,'2015-03-05 15:56:57',31391,1,1,49.99,19.49),
(38777,'2015-03-05 15:58:03',31392,1,1,49.99,19.49),
(38778,'2015-03-05 16:10:27',31393,3,1,45.99,14.49),
(38779,'2015-03-05 16:33:06',31394,2,1,59.99,22.49),
(38780,'2015-03-05 17:00:31',31395,1,1,49.99,19.49),
(38781,'2015-03-05 17:00:31',31395,3,0,45.99,14.49),
(38782,'2015-03-05 17:01:13',31396,1,1,49.99,19.49),
(38783,'2015-03-05 17:05:16',31397,1,1,49.99,19.49),
(38784,'2015-03-05 17:05:16',31397,4,0,29.99,9.49),
(38785,'2015-03-05 17:41:26',31398,1,1,49.99,19.49),
(38786,'2015-03-05 17:41:26',31398,4,0,29.99,9.49),
(38787,'2015-03-05 17:43:58',31399,1,1,49.99,19.49),
(38788,'2015-03-05 17:43:58',31399,4,0,29.99,9.49),
(38789,'2015-03-05 17:49:11',31400,1,1,49.99,19.49),
(38790,'2015-03-05 17:53:51',31401,1,1,49.99,19.49),
(38791,'2015-03-05 17:53:51',31401,4,0,29.99,9.49),
(38792,'2015-03-05 18:15:08',31402,1,1,49.99,19.49),
(38793,'2015-03-05 18:28:24',31403,2,1,59.99,22.49),
(38794,'2015-03-05 18:34:54',31404,1,1,49.99,19.49),
(38795,'2015-03-05 18:41:43',31405,4,1,29.99,9.49),
(38796,'2015-03-05 18:56:39',31406,2,1,59.99,22.49),
(38797,'2015-03-05 19:09:08',31407,1,1,49.99,19.49),
(38798,'2015-03-05 19:25:31',31408,1,1,49.99,19.49),
(38799,'2015-03-05 20:04:47',31409,1,1,49.99,19.49),
(38800,'2015-03-05 20:29:39',31410,1,1,49.99,19.49),
(38801,'2015-03-05 20:40:45',31411,2,1,59.99,22.49),
(38802,'2015-03-05 20:44:12',31412,3,1,45.99,14.49),
(38803,'2015-03-05 20:44:12',31412,4,0,29.99,9.49),
(38804,'2015-03-05 21:35:17',31413,1,1,49.99,19.49),
(38805,'2015-03-05 21:47:59',31414,1,1,49.99,19.49),
(38806,'2015-03-05 21:51:55',31415,1,1,49.99,19.49),
(38807,'2015-03-05 21:51:55',31415,4,0,29.99,9.49),
(38808,'2015-03-05 22:18:36',31416,1,1,49.99,19.49),
(38809,'2015-03-05 22:27:15',31417,1,1,49.99,19.49),
(38810,'2015-03-05 22:42:42',31418,1,1,49.99,19.49),
(38811,'2015-03-05 23:42:13',31419,1,1,49.99,19.49),
(38812,'2015-03-06 00:19:14',31420,1,1,49.99,19.49),
(38813,'2015-03-06 00:49:18',31421,1,1,49.99,19.49),
(38814,'2015-03-06 00:55:55',31422,3,1,45.99,14.49),
(38815,'2015-03-06 03:11:21',31423,4,1,29.99,9.49),
(38816,'2015-03-06 03:54:04',31424,1,1,49.99,19.49),
(38817,'2015-03-06 06:06:48',31425,2,1,59.99,22.49),
(38818,'2015-03-06 06:48:08',31426,3,1,45.99,14.49),
(38819,'2015-03-06 06:57:17',31427,1,1,49.99,19.49),
(38820,'2015-03-06 07:21:53',31428,3,1,45.99,14.49),
(38821,'2015-03-06 07:21:53',31428,1,0,49.99,19.49),
(38822,'2015-03-06 07:22:43',31429,1,1,49.99,19.49),
(38823,'2015-03-06 07:22:43',31429,4,0,29.99,9.49),
(38824,'2015-03-06 07:39:58',31430,2,1,59.99,22.49),
(38825,'2015-03-06 07:42:53',31431,1,1,49.99,19.49),
(38826,'2015-03-06 07:42:53',31431,4,0,29.99,9.49),
(38827,'2015-03-06 08:53:12',31432,1,1,49.99,19.49),
(38828,'2015-03-06 08:56:13',31433,1,1,49.99,19.49),
(38829,'2015-03-06 08:56:13',31433,4,0,29.99,9.49),
(38830,'2015-03-06 09:01:47',31434,1,1,49.99,19.49),
(38831,'2015-03-06 09:01:47',31434,4,0,29.99,9.49),
(38832,'2015-03-06 09:14:33',31435,2,1,59.99,22.49),
(38833,'2015-03-06 09:24:51',31436,2,1,59.99,22.49),
(38834,'2015-03-06 09:51:01',31437,3,1,45.99,14.49),
(38835,'2015-03-06 09:51:01',31437,1,0,49.99,19.49),
(38836,'2015-03-06 09:55:21',31438,2,1,59.99,22.49),
(38837,'2015-03-06 10:03:14',31439,1,1,49.99,19.49),
(38838,'2015-03-06 10:03:14',31439,3,0,45.99,14.49),
(38839,'2015-03-06 10:14:38',31440,2,1,59.99,22.49),
(38840,'2015-03-06 10:18:28',31441,2,1,59.99,22.49),
(38841,'2015-03-06 10:21:55',31442,2,1,59.99,22.49),
(38842,'2015-03-06 10:23:02',31443,1,1,49.99,19.49),
(38843,'2015-03-06 10:23:02',31443,2,0,59.99,22.49),
(38844,'2015-03-06 10:24:30',31444,1,1,49.99,19.49),
(38845,'2015-03-06 10:24:30',31444,4,0,29.99,9.49),
(38846,'2015-03-06 10:37:57',31445,1,1,49.99,19.49),
(38847,'2015-03-06 10:44:53',31446,1,1,49.99,19.49),
(38848,'2015-03-06 10:44:53',31446,3,0,45.99,14.49),
(38849,'2015-03-06 10:44:56',31447,2,1,59.99,22.49),
(38850,'2015-03-06 10:47:59',31448,1,1,49.99,19.49),
(38851,'2015-03-06 11:21:34',31449,1,1,49.99,19.49),
(38852,'2015-03-06 11:49:35',31450,1,1,49.99,19.49),
(38853,'2015-03-06 11:53:52',31451,4,1,29.99,9.49),
(38854,'2015-03-06 12:05:01',31452,1,1,49.99,19.49),
(38855,'2015-03-06 12:08:02',31453,1,1,49.99,19.49),
(38856,'2015-03-06 12:20:54',31454,2,1,59.99,22.49),
(38857,'2015-03-06 12:53:48',31455,3,1,45.99,14.49),
(38858,'2015-03-06 12:57:17',31456,2,1,59.99,22.49),
(38859,'2015-03-06 12:59:18',31457,4,1,29.99,9.49),
(38860,'2015-03-06 13:10:35',31458,2,1,59.99,22.49),
(38861,'2015-03-06 13:16:24',31459,1,1,49.99,19.49),
(38862,'2015-03-06 13:16:24',31459,4,0,29.99,9.49),
(38863,'2015-03-06 13:44:29',31460,3,1,45.99,14.49),
(38864,'2015-03-06 14:03:04',31461,1,1,49.99,19.49),
(38865,'2015-03-06 14:25:37',31462,4,1,29.99,9.49),
(38866,'2015-03-06 14:26:03',31463,3,1,45.99,14.49),
(38867,'2015-03-06 14:28:26',31464,1,1,49.99,19.49),
(38868,'2015-03-06 14:28:26',31464,3,0,45.99,14.49),
(38869,'2015-03-06 14:35:57',31465,1,1,49.99,19.49),
(38870,'2015-03-06 14:47:38',31466,1,1,49.99,19.49),
(38871,'2015-03-06 14:57:54',31467,1,1,49.99,19.49),
(38872,'2015-03-06 15:06:05',31468,1,1,49.99,19.49),
(38873,'2015-03-06 15:18:02',31469,1,1,49.99,19.49),
(38874,'2015-03-06 15:18:49',31470,1,1,49.99,19.49),
(38875,'2015-03-06 15:22:16',31471,1,1,49.99,19.49),
(38876,'2015-03-06 15:28:26',31472,1,1,49.99,19.49),
(38877,'2015-03-06 15:45:09',31473,1,1,49.99,19.49),
(38878,'2015-03-06 16:08:08',31474,1,1,49.99,19.49),
(38879,'2015-03-06 16:12:13',31475,1,1,49.99,19.49),
(38880,'2015-03-06 16:12:13',31475,4,0,29.99,9.49),
(38881,'2015-03-06 16:15:12',31476,1,1,49.99,19.49),
(38882,'2015-03-06 17:05:09',31477,1,1,49.99,19.49),
(38883,'2015-03-06 17:05:09',31477,3,0,45.99,14.49),
(38884,'2015-03-06 17:45:15',31478,2,1,59.99,22.49),
(38885,'2015-03-06 17:45:15',31478,1,0,49.99,19.49),
(38886,'2015-03-06 17:58:36',31479,1,1,49.99,19.49),
(38887,'2015-03-06 18:04:45',31480,1,1,49.99,19.49),
(38888,'2015-03-06 18:04:45',31480,2,0,59.99,22.49),
(38889,'2015-03-06 18:05:09',31481,1,1,49.99,19.49),
(38890,'2015-03-06 18:05:09',31481,4,0,29.99,9.49),
(38891,'2015-03-06 18:30:52',31482,1,1,49.99,19.49),
(38892,'2015-03-06 18:30:52',31482,2,0,59.99,22.49),
(38893,'2015-03-06 18:36:31',31483,1,1,49.99,19.49),
(38894,'2015-03-06 19:13:13',31484,2,1,59.99,22.49),
(38895,'2015-03-06 19:36:18',31485,1,1,49.99,19.49),
(38896,'2015-03-06 19:36:38',31486,1,1,49.99,19.49),
(38897,'2015-03-06 19:36:38',31486,3,0,45.99,14.49),
(38898,'2015-03-06 19:40:15',31487,2,1,59.99,22.49),
(38899,'2015-03-06 20:37:36',31488,1,1,49.99,19.49),
(38900,'2015-03-06 21:39:57',31489,3,1,45.99,14.49),
(38901,'2015-03-06 21:39:57',31489,4,0,29.99,9.49),
(38902,'2015-03-06 21:47:15',31490,1,1,49.99,19.49),
(38903,'2015-03-06 21:47:15',31490,2,0,59.99,22.49),
(38904,'2015-03-06 22:40:45',31491,3,1,45.99,14.49),
(38905,'2015-03-06 22:40:45',31491,4,0,29.99,9.49),
(38906,'2015-03-06 22:48:18',31492,2,1,59.99,22.49),
(38907,'2015-03-07 00:20:23',31493,1,1,49.99,19.49),
(38908,'2015-03-07 00:20:23',31493,3,0,45.99,14.49),
(38909,'2015-03-07 02:39:10',31494,2,1,59.99,22.49),
(38910,'2015-03-07 02:39:10',31494,4,0,29.99,9.49),
(38911,'2015-03-07 02:47:29',31495,1,1,49.99,19.49),
(38912,'2015-03-07 02:47:29',31495,4,0,29.99,9.49),
(38913,'2015-03-07 03:10:40',31496,4,1,29.99,9.49),
(38914,'2015-03-07 03:25:12',31497,1,1,49.99,19.49),
(38915,'2015-03-07 03:25:12',31497,4,0,29.99,9.49),
(38916,'2015-03-07 06:51:04',31498,1,1,49.99,19.49),
(38917,'2015-03-07 07:16:59',31499,2,1,59.99,22.49),
(38918,'2015-03-07 07:16:59',31499,1,0,49.99,19.49),
(38919,'2015-03-07 07:39:10',31500,2,1,59.99,22.49),
(38920,'2015-03-07 08:59:42',31501,4,1,29.99,9.49),
(38921,'2015-03-07 10:01:50',31502,1,1,49.99,19.49),
(38922,'2015-03-07 10:17:30',31503,2,1,59.99,22.49),
(38923,'2015-03-07 10:17:30',31503,4,0,29.99,9.49),
(38924,'2015-03-07 10:59:34',31504,2,1,59.99,22.49),
(38925,'2015-03-07 11:32:31',31505,1,1,49.99,19.49),
(38926,'2015-03-07 11:47:40',31506,3,1,45.99,14.49),
(38927,'2015-03-07 11:49:23',31507,1,1,49.99,19.49),
(38928,'2015-03-07 13:54:57',31508,2,1,59.99,22.49),
(38929,'2015-03-07 15:19:49',31509,4,1,29.99,9.49),
(38930,'2015-03-07 16:02:47',31510,2,1,59.99,22.49),
(38931,'2015-03-07 16:02:47',31510,4,0,29.99,9.49),
(38932,'2015-03-07 16:31:04',31511,1,1,49.99,19.49),
(38933,'2015-03-07 16:47:36',31512,1,1,49.99,19.49),
(38934,'2015-03-07 16:47:36',31512,3,0,45.99,14.49),
(38935,'2015-03-07 18:04:49',31513,2,1,59.99,22.49),
(38936,'2015-03-07 19:12:39',31514,1,1,49.99,19.49),
(38937,'2015-03-07 19:12:39',31514,2,0,59.99,22.49),
(38938,'2015-03-07 19:36:59',31515,1,1,49.99,19.49),
(38939,'2015-03-07 20:20:59',31516,3,1,45.99,14.49),
(38940,'2015-03-07 21:46:20',31517,1,1,49.99,19.49),
(38941,'2015-03-07 21:46:20',31517,4,0,29.99,9.49),
(38942,'2015-03-07 21:50:34',31518,4,1,29.99,9.49),
(38943,'2015-03-07 23:30:47',31519,3,1,45.99,14.49),
(38944,'2015-03-07 23:30:47',31519,4,0,29.99,9.49),
(38945,'2015-03-08 02:18:57',31520,1,1,49.99,19.49),
(38946,'2015-03-08 05:47:13',31521,1,1,49.99,19.49),
(38947,'2015-03-08 05:47:13',31521,4,0,29.99,9.49),
(38948,'2015-03-08 07:17:57',31522,2,1,59.99,22.49),
(38949,'2015-03-08 09:49:03',31523,1,1,49.99,19.49),
(38950,'2015-03-08 10:24:38',31524,1,1,49.99,19.49),
(38951,'2015-03-08 10:24:38',31524,2,0,59.99,22.49),
(38952,'2015-03-08 10:38:06',31525,1,1,49.99,19.49),
(38953,'2015-03-08 10:52:32',31526,2,1,59.99,22.49),
(38954,'2015-03-08 11:45:11',31527,3,1,45.99,14.49),
(38955,'2015-03-08 11:45:11',31527,4,0,29.99,9.49),
(38956,'2015-03-08 12:53:48',31528,4,1,29.99,9.49),
(38957,'2015-03-08 13:04:39',31529,1,1,49.99,19.49),
(38958,'2015-03-08 13:19:41',31530,1,1,49.99,19.49),
(38959,'2015-03-08 13:19:41',31530,4,0,29.99,9.49),
(38960,'2015-03-08 13:49:04',31531,1,1,49.99,19.49),
(38961,'2015-03-08 13:52:54',31532,4,1,29.99,9.49),
(38962,'2015-03-08 13:56:28',31533,4,1,29.99,9.49),
(38963,'2015-03-08 13:56:28',31533,1,0,49.99,19.49),
(38964,'2015-03-08 15:09:48',31534,1,1,49.99,19.49),
(38965,'2015-03-08 15:09:48',31535,1,1,49.99,19.49),
(38966,'2015-03-08 15:09:48',31535,4,0,29.99,9.49),
(38967,'2015-03-08 16:04:36',31536,1,1,49.99,19.49),
(38968,'2015-03-08 16:04:36',31536,4,0,29.99,9.49),
(38969,'2015-03-08 16:21:41',31537,3,1,45.99,14.49),
(38970,'2015-03-08 16:25:48',31538,3,1,45.99,14.49),
(38971,'2015-03-08 16:25:48',31538,1,0,49.99,19.49),
(38972,'2015-03-08 16:36:29',31539,1,1,49.99,19.49),
(38973,'2015-03-08 17:35:58',31540,1,1,49.99,19.49),
(38974,'2015-03-08 17:53:08',31541,1,1,49.99,19.49),
(38975,'2015-03-08 18:36:37',31542,1,1,49.99,19.49),
(38976,'2015-03-08 19:04:08',31543,1,1,49.99,19.49),
(38977,'2015-03-08 19:43:38',31544,1,1,49.99,19.49),
(38978,'2015-03-08 21:00:54',31545,3,1,45.99,14.49),
(38979,'2015-03-08 21:00:54',31545,1,0,49.99,19.49),
(38980,'2015-03-08 21:40:23',31546,1,1,49.99,19.49),
(38981,'2015-03-08 21:40:23',31546,2,0,59.99,22.49),
(38982,'2015-03-08 21:52:18',31547,2,1,59.99,22.49),
(38983,'2015-03-08 21:52:18',31547,4,0,29.99,9.49),
(38984,'2015-03-08 22:20:18',31548,4,1,29.99,9.49),
(38985,'2015-03-08 22:42:29',31549,1,1,49.99,19.49),
(38986,'2015-03-08 22:42:29',31549,2,0,59.99,22.49),
(38987,'2015-03-08 22:47:59',31550,3,1,45.99,14.49),
(38988,'2015-03-08 22:47:59',31550,1,0,49.99,19.49),
(38989,'2015-03-08 23:50:08',31551,1,1,49.99,19.49),
(38990,'2015-03-08 23:50:08',31551,2,0,59.99,22.49),
(38991,'2015-03-09 00:08:30',31552,1,1,49.99,19.49),
(38992,'2015-03-09 00:08:30',31552,3,0,45.99,14.49),
(38993,'2015-03-09 00:29:36',31553,1,1,49.99,19.49),
(38994,'2015-03-09 00:44:46',31554,1,1,49.99,19.49),
(38995,'2015-03-09 01:05:20',31555,1,1,49.99,19.49),
(38996,'2015-03-09 01:30:47',31556,1,1,49.99,19.49),
(38997,'2015-03-09 01:30:47',31556,2,0,59.99,22.49),
(38998,'2015-03-09 02:46:34',31557,2,1,59.99,22.49),
(38999,'2015-03-09 02:47:09',31558,1,1,49.99,19.49),
(39000,'2015-03-09 02:47:09',31558,4,0,29.99,9.49),
(39001,'2015-03-09 03:24:17',31559,4,1,29.99,9.49),
(39002,'2015-03-09 03:31:07',31560,1,1,49.99,19.49),
(39003,'2015-03-09 04:01:06',31561,2,1,59.99,22.49),
(39004,'2015-03-09 05:24:57',31562,3,1,45.99,14.49),
(39005,'2015-03-09 05:24:57',31562,4,0,29.99,9.49),
(39006,'2015-03-09 05:54:31',31563,1,1,49.99,19.49),
(39007,'2015-03-09 05:54:31',31563,3,0,45.99,14.49),
(39008,'2015-03-09 06:07:53',31564,4,1,29.99,9.49),
(39009,'2015-03-09 07:01:30',31565,2,1,59.99,22.49),
(39010,'2015-03-09 07:41:06',31566,1,1,49.99,19.49),
(39011,'2015-03-09 08:13:53',31567,1,1,49.99,19.49),
(39012,'2015-03-09 08:37:46',31568,1,1,49.99,19.49),
(39013,'2015-03-09 09:11:57',31569,1,1,49.99,19.49),
(39014,'2015-03-09 09:11:57',31569,3,0,45.99,14.49),
(39015,'2015-03-09 09:37:48',31570,1,1,49.99,19.49),
(39016,'2015-03-09 09:52:29',31571,1,1,49.99,19.49),
(39017,'2015-03-09 09:52:29',31571,3,0,45.99,14.49),
(39018,'2015-03-09 10:13:51',31572,1,1,49.99,19.49),
(39019,'2015-03-09 10:23:17',31573,1,1,49.99,19.49),
(39020,'2015-03-09 10:24:59',31574,1,1,49.99,19.49),
(39021,'2015-03-09 10:24:59',31574,4,0,29.99,9.49),
(39022,'2015-03-09 10:31:32',31575,1,1,49.99,19.49),
(39023,'2015-03-09 10:43:44',31576,3,1,45.99,14.49),
(39024,'2015-03-09 11:07:42',31577,1,1,49.99,19.49),
(39025,'2015-03-09 11:07:42',31577,2,0,59.99,22.49),
(39026,'2015-03-09 11:21:19',31578,1,1,49.99,19.49),
(39027,'2015-03-09 11:21:19',31578,2,0,59.99,22.49),
(39028,'2015-03-09 11:28:48',31579,1,1,49.99,19.49),
(39029,'2015-03-09 11:28:48',31579,3,0,45.99,14.49),
(39030,'2015-03-09 11:30:33',31580,1,1,49.99,19.49),
(39031,'2015-03-09 11:30:33',31580,4,0,29.99,9.49),
(39032,'2015-03-09 11:59:14',31581,1,1,49.99,19.49),
(39033,'2015-03-09 11:59:14',31581,3,0,45.99,14.49),
(39034,'2015-03-09 12:10:52',31582,4,1,29.99,9.49),
(39035,'2015-03-09 12:15:02',31583,4,1,29.99,9.49),
(39036,'2015-03-09 12:33:44',31584,1,1,49.99,19.49),
(39037,'2015-03-09 12:41:37',31585,1,1,49.99,19.49),
(39038,'2015-03-09 12:42:12',31586,3,1,45.99,14.49),
(39039,'2015-03-09 12:55:03',31587,2,1,59.99,22.49),
(39040,'2015-03-09 12:56:33',31588,1,1,49.99,19.49),
(39041,'2015-03-09 12:56:33',31588,2,0,59.99,22.49),
(39042,'2015-03-09 13:13:41',31589,1,1,49.99,19.49),
(39043,'2015-03-09 13:13:41',31589,3,0,45.99,14.49),
(39044,'2015-03-09 13:21:17',31590,1,1,49.99,19.49),
(39045,'2015-03-09 13:21:17',31590,4,0,29.99,9.49),
(39046,'2015-03-09 13:22:45',31591,1,1,49.99,19.49),
(39047,'2015-03-09 13:27:19',31592,2,1,59.99,22.49),
(39048,'2015-03-09 13:27:19',31592,4,0,29.99,9.49),
(39049,'2015-03-09 13:32:25',31593,4,1,29.99,9.49),
(39050,'2015-03-09 13:55:05',31594,1,1,49.99,19.49),
(39051,'2015-03-09 13:56:25',31595,1,1,49.99,19.49),
(39052,'2015-03-09 13:58:29',31596,3,1,45.99,14.49),
(39053,'2015-03-09 14:05:13',31597,1,1,49.99,19.49),
(39054,'2015-03-09 14:05:13',31597,4,0,29.99,9.49),
(39055,'2015-03-09 14:12:55',31598,2,1,59.99,22.49),
(39056,'2015-03-09 14:12:55',31598,3,0,45.99,14.49),
(39057,'2015-03-09 14:13:37',31599,1,1,49.99,19.49),
(39058,'2015-03-09 14:13:40',31600,2,1,59.99,22.49),
(39059,'2015-03-09 14:13:40',31600,4,0,29.99,9.49),
(39060,'2015-03-09 14:14:39',31601,2,1,59.99,22.49),
(39061,'2015-03-09 14:31:26',31602,2,1,59.99,22.49),
(39062,'2015-03-09 14:31:26',31602,4,0,29.99,9.49),
(39063,'2015-03-09 14:31:31',31603,3,1,45.99,14.49),
(39064,'2015-03-09 14:31:31',31603,4,0,29.99,9.49),
(39065,'2015-03-09 14:33:46',31604,1,1,49.99,19.49),
(39066,'2015-03-09 14:36:04',31605,1,1,49.99,19.49),
(39067,'2015-03-09 14:36:54',31606,1,1,49.99,19.49),
(39068,'2015-03-09 14:57:47',31607,1,1,49.99,19.49),
(39069,'2015-03-09 15:08:03',31608,4,1,29.99,9.49),
(39070,'2015-03-09 15:08:03',31608,3,0,45.99,14.49),
(39071,'2015-03-09 15:10:11',31609,1,1,49.99,19.49),
(39072,'2015-03-09 15:10:11',31609,3,0,45.99,14.49),
(39073,'2015-03-09 15:23:02',31610,1,1,49.99,19.49),
(39074,'2015-03-09 15:23:02',31610,4,0,29.99,9.49),
(39075,'2015-03-09 15:31:01',31611,1,1,49.99,19.49),
(39076,'2015-03-09 15:35:02',31612,1,1,49.99,19.49),
(39077,'2015-03-09 15:57:49',31613,2,1,59.99,22.49),
(39078,'2015-03-09 15:57:49',31613,4,0,29.99,9.49),
(39079,'2015-03-09 16:12:18',31614,1,1,49.99,19.49),
(39080,'2015-03-09 16:12:18',31614,3,0,45.99,14.49),
(39081,'2015-03-09 16:13:09',31615,2,1,59.99,22.49),
(39082,'2015-03-09 16:13:09',31615,4,0,29.99,9.49),
(39083,'2015-03-09 16:27:51',31616,3,1,45.99,14.49),
(39084,'2015-03-09 16:27:51',31616,4,0,29.99,9.49),
(39085,'2015-03-09 16:34:03',31617,1,1,49.99,19.49),
(39086,'2015-03-09 16:35:01',31618,1,1,49.99,19.49),
(39087,'2015-03-09 16:35:01',31618,3,0,45.99,14.49),
(39088,'2015-03-09 16:44:23',31619,1,1,49.99,19.49),
(39089,'2015-03-09 16:47:14',31620,2,1,59.99,22.49),
(39090,'2015-03-09 16:47:14',31620,4,0,29.99,9.49),
(39091,'2015-03-09 16:51:11',31621,1,1,49.99,19.49),
(39092,'2015-03-09 16:53:35',31622,1,1,49.99,19.49),
(39093,'2015-03-09 16:56:10',31623,1,1,49.99,19.49),
(39094,'2015-03-09 16:56:10',31623,4,0,29.99,9.49),
(39095,'2015-03-09 16:59:15',31624,1,1,49.99,19.49),
(39096,'2015-03-09 16:59:15',31624,4,0,29.99,9.49),
(39097,'2015-03-09 17:03:31',31625,3,1,45.99,14.49),
(39098,'2015-03-09 17:20:58',31626,1,1,49.99,19.49),
(39099,'2015-03-09 17:31:01',31627,1,1,49.99,19.49),
(39100,'2015-03-09 17:40:40',31628,2,1,59.99,22.49),
(39101,'2015-03-09 17:41:37',31629,1,1,49.99,19.49),
(39102,'2015-03-09 17:58:53',31630,2,1,59.99,22.49),
(39103,'2015-03-09 18:02:24',31631,2,1,59.99,22.49),
(39104,'2015-03-09 18:02:24',31631,4,0,29.99,9.49),
(39105,'2015-03-09 18:03:31',31632,1,1,49.99,19.49),
(39106,'2015-03-09 18:03:45',31633,1,1,49.99,19.49),
(39107,'2015-03-09 18:03:45',31633,3,0,45.99,14.49),
(39108,'2015-03-09 18:14:29',31634,3,1,45.99,14.49),
(39109,'2015-03-09 18:28:56',31635,1,1,49.99,19.49),
(39110,'2015-03-09 18:39:20',31636,1,1,49.99,19.49),
(39111,'2015-03-09 19:30:29',31637,4,1,29.99,9.49),
(39112,'2015-03-09 19:40:25',31638,1,1,49.99,19.49),
(39113,'2015-03-09 19:40:25',31638,3,0,45.99,14.49),
(39114,'2015-03-09 19:48:37',31639,1,1,49.99,19.49),
(39115,'2015-03-09 19:48:37',31639,4,0,29.99,9.49),
(39116,'2015-03-09 20:01:42',31640,3,1,45.99,14.49),
(39117,'2015-03-09 20:03:50',31641,1,1,49.99,19.49),
(39118,'2015-03-09 20:07:25',31642,1,1,49.99,19.49),
(39119,'2015-03-09 20:07:25',31642,3,0,45.99,14.49),
(39120,'2015-03-09 20:18:15',31643,1,1,49.99,19.49),
(39121,'2015-03-09 20:18:15',31643,4,0,29.99,9.49),
(39122,'2015-03-09 20:29:53',31644,1,1,49.99,19.49),
(39123,'2015-03-09 20:47:08',31645,1,1,49.99,19.49),
(39124,'2015-03-09 20:47:08',31645,4,0,29.99,9.49),
(39125,'2015-03-09 21:21:53',31646,1,1,49.99,19.49),
(39126,'2015-03-09 21:42:33',31647,2,1,59.99,22.49),
(39127,'2015-03-09 21:43:33',31648,1,1,49.99,19.49),
(39128,'2015-03-09 21:46:16',31649,1,1,49.99,19.49),
(39129,'2015-03-09 22:04:46',31650,3,1,45.99,14.49),
(39130,'2015-03-09 22:04:46',31650,1,0,49.99,19.49),
(39131,'2015-03-09 22:17:12',31651,1,1,49.99,19.49),
(39132,'2015-03-09 23:19:47',31652,1,1,49.99,19.49),
(39133,'2015-03-09 23:31:38',31653,2,1,59.99,22.49),
(39134,'2015-03-10 00:51:55',31654,1,1,49.99,19.49),
(39135,'2015-03-10 02:21:45',31655,3,1,45.99,14.49),
(39136,'2015-03-10 02:21:45',31655,4,0,29.99,9.49),
(39137,'2015-03-10 03:32:26',31656,3,1,45.99,14.49),
(39138,'2015-03-10 03:32:26',31656,4,0,29.99,9.49),
(39139,'2015-03-10 03:47:01',31657,1,1,49.99,19.49),
(39140,'2015-03-10 03:47:01',31657,2,0,59.99,22.49),
(39141,'2015-03-10 04:04:53',31658,1,1,49.99,19.49),
(39142,'2015-03-10 04:07:13',31659,1,1,49.99,19.49),
(39143,'2015-03-10 04:07:13',31659,4,0,29.99,9.49),
(39144,'2015-03-10 06:48:33',31660,1,1,49.99,19.49),
(39145,'2015-03-10 06:48:33',31660,2,0,59.99,22.49),
(39146,'2015-03-10 07:08:30',31661,1,1,49.99,19.49),
(39147,'2015-03-10 07:16:34',31662,2,1,59.99,22.49),
(39148,'2015-03-10 07:16:34',31662,4,0,29.99,9.49),
(39149,'2015-03-10 07:27:28',31663,1,1,49.99,19.49),
(39150,'2015-03-10 07:29:37',31664,1,1,49.99,19.49),
(39151,'2015-03-10 07:29:37',31664,3,0,45.99,14.49),
(39152,'2015-03-10 07:54:53',31665,1,1,49.99,19.49),
(39153,'2015-03-10 07:54:53',31665,4,0,29.99,9.49),
(39154,'2015-03-10 08:23:34',31666,1,1,49.99,19.49),
(39155,'2015-03-10 08:23:34',31666,4,0,29.99,9.49),
(39156,'2015-03-10 08:24:24',31667,3,1,45.99,14.49),
(39157,'2015-03-10 08:57:12',31668,1,1,49.99,19.49),
(39158,'2015-03-10 08:57:12',31668,4,0,29.99,9.49),
(39159,'2015-03-10 09:14:48',31669,2,1,59.99,22.49),
(39160,'2015-03-10 09:36:18',31670,3,1,45.99,14.49),
(39161,'2015-03-10 09:40:32',31671,3,1,45.99,14.49),
(39162,'2015-03-10 09:40:32',31671,4,0,29.99,9.49),
(39163,'2015-03-10 10:01:06',31672,2,1,59.99,22.49),
(39164,'2015-03-10 10:13:10',31673,1,1,49.99,19.49),
(39165,'2015-03-10 10:15:37',31674,1,1,49.99,19.49),
(39166,'2015-03-10 10:15:37',31674,3,0,45.99,14.49),
(39167,'2015-03-10 10:29:03',31675,1,1,49.99,19.49),
(39168,'2015-03-10 10:32:15',31676,3,1,45.99,14.49),
(39169,'2015-03-10 10:32:15',31676,1,0,49.99,19.49),
(39170,'2015-03-10 10:38:13',31677,3,1,45.99,14.49),
(39171,'2015-03-10 10:40:10',31678,4,1,29.99,9.49),
(39172,'2015-03-10 10:40:10',31678,3,0,45.99,14.49),
(39173,'2015-03-10 10:47:07',31679,1,1,49.99,19.49),
(39174,'2015-03-10 11:12:48',31680,1,1,49.99,19.49),
(39175,'2015-03-10 11:15:31',31681,1,1,49.99,19.49),
(39176,'2015-03-10 11:42:11',31682,1,1,49.99,19.49),
(39177,'2015-03-10 11:42:11',31682,4,0,29.99,9.49),
(39178,'2015-03-10 11:44:09',31683,4,1,29.99,9.49),
(39179,'2015-03-10 12:08:23',31684,1,1,49.99,19.49),
(39180,'2015-03-10 12:08:23',31684,4,0,29.99,9.49),
(39181,'2015-03-10 12:15:54',31685,1,1,49.99,19.49),
(39182,'2015-03-10 12:15:54',31685,3,0,45.99,14.49),
(39183,'2015-03-10 12:21:25',31686,1,1,49.99,19.49),
(39184,'2015-03-10 12:26:59',31687,1,1,49.99,19.49),
(39185,'2015-03-10 12:26:59',31687,4,0,29.99,9.49),
(39186,'2015-03-10 12:28:18',31688,3,1,45.99,14.49),
(39187,'2015-03-10 12:28:18',31688,4,0,29.99,9.49),
(39188,'2015-03-10 12:37:53',31689,2,1,59.99,22.49),
(39189,'2015-03-10 12:42:54',31690,1,1,49.99,19.49),
(39190,'2015-03-10 12:49:10',31691,2,1,59.99,22.49),
(39191,'2015-03-10 12:51:15',31692,2,1,59.99,22.49),
(39192,'2015-03-10 13:29:03',31693,1,1,49.99,19.49),
(39193,'2015-03-10 13:37:01',31694,1,1,49.99,19.49),
(39194,'2015-03-10 13:40:17',31695,1,1,49.99,19.49),
(39195,'2015-03-10 13:40:17',31695,4,0,29.99,9.49),
(39196,'2015-03-10 13:41:31',31696,1,1,49.99,19.49),
(39197,'2015-03-10 13:54:14',31697,2,1,59.99,22.49),
(39198,'2015-03-10 13:59:17',31698,3,1,45.99,14.49),
(39199,'2015-03-10 14:18:39',31699,3,1,45.99,14.49),
(39200,'2015-03-10 14:44:15',31700,4,1,29.99,9.49),
(39201,'2015-03-10 15:01:17',31701,1,1,49.99,19.49),
(39202,'2015-03-10 15:01:17',31701,2,0,59.99,22.49),
(39203,'2015-03-10 15:01:21',31702,1,1,49.99,19.49),
(39204,'2015-03-10 15:01:21',31702,4,0,29.99,9.49),
(39205,'2015-03-10 15:10:18',31703,1,1,49.99,19.49),
(39206,'2015-03-10 15:14:00',31704,1,1,49.99,19.49),
(39207,'2015-03-10 15:14:00',31704,3,0,45.99,14.49),
(39208,'2015-03-10 15:38:17',31705,1,1,49.99,19.49),
(39209,'2015-03-10 15:39:56',31706,4,1,29.99,9.49),
(39210,'2015-03-10 15:43:26',31707,3,1,45.99,14.49),
(39211,'2015-03-10 16:08:47',31708,4,1,29.99,9.49),
(39212,'2015-03-10 16:11:32',31709,3,1,45.99,14.49),
(39213,'2015-03-10 16:29:22',31710,2,1,59.99,22.49),
(39214,'2015-03-10 16:31:19',31711,1,1,49.99,19.49),
(39215,'2015-03-10 16:31:19',31711,4,0,29.99,9.49),
(39216,'2015-03-10 16:42:13',31712,1,1,49.99,19.49),
(39217,'2015-03-10 16:43:40',31713,4,1,29.99,9.49),
(39218,'2015-03-10 16:57:16',31714,2,1,59.99,22.49),
(39219,'2015-03-10 16:57:16',31714,4,0,29.99,9.49),
(39220,'2015-03-10 17:04:13',31715,1,1,49.99,19.49),
(39221,'2015-03-10 17:07:05',31716,1,1,49.99,19.49),
(39222,'2015-03-10 17:27:51',31717,1,1,49.99,19.49),
(39223,'2015-03-10 17:29:11',31718,4,1,29.99,9.49),
(39224,'2015-03-10 17:39:27',31719,1,1,49.99,19.49),
(39225,'2015-03-10 18:11:27',31720,1,1,49.99,19.49),
(39226,'2015-03-10 18:22:32',31721,1,1,49.99,19.49),
(39227,'2015-03-10 18:34:22',31722,1,1,49.99,19.49),
(39228,'2015-03-10 18:47:15',31723,1,1,49.99,19.49),
(39229,'2015-03-10 19:04:00',31724,2,1,59.99,22.49),
(39230,'2015-03-10 19:04:00',31724,4,0,29.99,9.49),
(39231,'2015-03-10 19:17:19',31725,1,1,49.99,19.49),
(39232,'2015-03-10 19:17:19',31725,4,0,29.99,9.49),
(39233,'2015-03-10 19:26:58',31726,1,1,49.99,19.49),
(39234,'2015-03-10 19:37:22',31727,1,1,49.99,19.49),
(39235,'2015-03-10 19:37:22',31727,3,0,45.99,14.49),
(39236,'2015-03-10 19:46:47',31728,1,1,49.99,19.49),
(39237,'2015-03-10 19:59:26',31729,2,1,59.99,22.49),
(39238,'2015-03-10 19:59:26',31729,4,0,29.99,9.49),
(39239,'2015-03-10 20:26:31',31730,1,1,49.99,19.49),
(39240,'2015-03-10 20:26:31',31730,4,0,29.99,9.49),
(39241,'2015-03-10 20:32:19',31731,1,1,49.99,19.49),
(39242,'2015-03-10 20:37:45',31732,1,1,49.99,19.49),
(39243,'2015-03-10 20:47:15',31733,2,1,59.99,22.49),
(39244,'2015-03-10 21:41:34',31734,2,1,59.99,22.49),
(39245,'2015-03-10 21:46:22',31735,1,1,49.99,19.49),
(39246,'2015-03-10 21:46:22',31735,4,0,29.99,9.49),
(39247,'2015-03-10 22:17:44',31736,1,1,49.99,19.49),
(39248,'2015-03-10 22:22:05',31737,1,1,49.99,19.49),
(39249,'2015-03-10 22:33:34',31738,3,1,45.99,14.49),
(39250,'2015-03-10 22:38:06',31739,4,1,29.99,9.49),
(39251,'2015-03-10 23:12:48',31740,4,1,29.99,9.49),
(39252,'2015-03-10 23:21:46',31741,1,1,49.99,19.49),
(39253,'2015-03-11 00:03:53',31742,1,1,49.99,19.49),
(39254,'2015-03-11 00:03:53',31742,4,0,29.99,9.49),
(39255,'2015-03-11 01:09:11',31743,3,1,45.99,14.49),
(39256,'2015-03-11 01:21:50',31744,1,1,49.99,19.49),
(39257,'2015-03-11 02:06:28',31745,1,1,49.99,19.49),
(39258,'2015-03-11 02:20:09',31746,1,1,49.99,19.49),
(39259,'2015-03-11 02:20:09',31746,4,0,29.99,9.49),
(39260,'2015-03-11 03:03:55',31747,1,1,49.99,19.49),
(39261,'2015-03-11 03:03:55',31747,3,0,45.99,14.49),
(39262,'2015-03-11 03:06:40',31748,1,1,49.99,19.49),
(39263,'2015-03-11 03:06:40',31748,4,0,29.99,9.49),
(39264,'2015-03-11 03:47:23',31749,1,1,49.99,19.49),
(39265,'2015-03-11 03:55:17',31750,1,1,49.99,19.49),
(39266,'2015-03-11 03:57:38',31751,1,1,49.99,19.49),
(39267,'2015-03-11 03:57:38',31751,2,0,59.99,22.49),
(39268,'2015-03-11 04:30:56',31752,3,1,45.99,14.49),
(39269,'2015-03-11 05:11:14',31753,3,1,45.99,14.49),
(39270,'2015-03-11 05:32:05',31754,1,1,49.99,19.49),
(39271,'2015-03-11 06:09:14',31755,2,1,59.99,22.49),
(39272,'2015-03-11 07:15:25',31756,3,1,45.99,14.49),
(39273,'2015-03-11 07:35:59',31757,1,1,49.99,19.49),
(39274,'2015-03-11 08:06:22',31758,1,1,49.99,19.49),
(39275,'2015-03-11 08:37:17',31759,3,1,45.99,14.49),
(39276,'2015-03-11 08:37:17',31759,4,0,29.99,9.49),
(39277,'2015-03-11 09:15:55',31760,1,1,49.99,19.49),
(39278,'2015-03-11 09:15:55',31760,3,0,45.99,14.49),
(39279,'2015-03-11 09:20:53',31761,1,1,49.99,19.49),
(39280,'2015-03-11 09:20:53',31761,4,0,29.99,9.49),
(39281,'2015-03-11 09:28:02',31762,4,1,29.99,9.49),
(39282,'2015-03-11 09:30:06',31763,2,1,59.99,22.49),
(39283,'2015-03-11 09:55:54',31764,2,1,59.99,22.49),
(39284,'2015-03-11 09:56:50',31765,1,1,49.99,19.49),
(39285,'2015-03-11 09:56:50',31765,4,0,29.99,9.49),
(39286,'2015-03-11 09:58:09',31766,1,1,49.99,19.49),
(39287,'2015-03-11 09:58:09',31766,3,0,45.99,14.49),
(39288,'2015-03-11 10:06:38',31767,1,1,49.99,19.49),
(39289,'2015-03-11 10:12:32',31768,2,1,59.99,22.49),
(39290,'2015-03-11 10:23:06',31769,1,1,49.99,19.49),
(39291,'2015-03-11 10:23:06',31769,3,0,45.99,14.49),
(39292,'2015-03-11 10:23:25',31770,1,1,49.99,19.49),
(39293,'2015-03-11 10:27:14',31771,1,1,49.99,19.49),
(39294,'2015-03-11 10:33:11',31772,1,1,49.99,19.49),
(39295,'2015-03-11 10:35:38',31773,1,1,49.99,19.49),
(39296,'2015-03-11 10:52:15',31774,2,1,59.99,22.49),
(39297,'2015-03-11 10:52:15',31774,4,0,29.99,9.49),
(39298,'2015-03-11 11:38:04',31775,1,1,49.99,19.49),
(39299,'2015-03-11 11:41:30',31776,1,1,49.99,19.49),
(39300,'2015-03-11 11:41:31',31777,1,1,49.99,19.49),
(39301,'2015-03-11 11:43:59',31778,3,1,45.99,14.49),
(39302,'2015-03-11 11:47:40',31779,1,1,49.99,19.49),
(39303,'2015-03-11 11:56:56',31780,1,1,49.99,19.49),
(39304,'2015-03-11 11:56:56',31780,4,0,29.99,9.49),
(39305,'2015-03-11 11:57:22',31781,2,1,59.99,22.49),
(39306,'2015-03-11 11:57:22',31781,4,0,29.99,9.49),
(39307,'2015-03-11 12:00:34',31782,1,1,49.99,19.49),
(39308,'2015-03-11 12:11:03',31783,1,1,49.99,19.49),
(39309,'2015-03-11 12:11:03',31783,3,0,45.99,14.49),
(39310,'2015-03-11 12:44:03',31784,2,1,59.99,22.49),
(39311,'2015-03-11 12:50:28',31785,4,1,29.99,9.49),
(39312,'2015-03-11 12:55:32',31786,2,1,59.99,22.49),
(39313,'2015-03-11 12:55:32',31786,4,0,29.99,9.49),
(39314,'2015-03-11 13:22:18',31787,1,1,49.99,19.49),
(39315,'2015-03-11 13:22:18',31787,4,0,29.99,9.49),
(39316,'2015-03-11 13:30:03',31788,3,1,45.99,14.49),
(39317,'2015-03-11 13:30:03',31788,1,0,49.99,19.49),
(39318,'2015-03-11 13:36:24',31789,2,1,59.99,22.49),
(39319,'2015-03-11 14:15:17',31790,2,1,59.99,22.49),
(39320,'2015-03-11 14:24:59',31791,1,1,49.99,19.49),
(39321,'2015-03-11 14:25:33',31792,1,1,49.99,19.49),
(39322,'2015-03-11 14:25:33',31792,4,0,29.99,9.49),
(39323,'2015-03-11 14:28:34',31793,1,1,49.99,19.49),
(39324,'2015-03-11 14:29:25',31794,2,1,59.99,22.49),
(39325,'2015-03-11 14:29:25',31794,4,0,29.99,9.49),
(39326,'2015-03-11 14:33:06',31795,1,1,49.99,19.49),
(39327,'2015-03-11 14:33:06',31795,2,0,59.99,22.49),
(39328,'2015-03-11 14:36:01',31796,1,1,49.99,19.49),
(39329,'2015-03-11 14:36:27',31797,1,1,49.99,19.49),
(39330,'2015-03-11 14:49:49',31798,3,1,45.99,14.49),
(39331,'2015-03-11 14:49:49',31798,1,0,49.99,19.49),
(39332,'2015-03-11 14:55:22',31799,1,1,49.99,19.49),
(39333,'2015-03-11 14:55:22',31799,3,0,45.99,14.49),
(39334,'2015-03-11 14:56:15',31800,1,1,49.99,19.49),
(39335,'2015-03-11 14:56:15',31800,3,0,45.99,14.49),
(39336,'2015-03-11 15:07:57',31801,3,1,45.99,14.49),
(39337,'2015-03-11 15:07:57',31801,4,0,29.99,9.49),
(39338,'2015-03-11 15:23:34',31802,2,1,59.99,22.49),
(39339,'2015-03-11 15:41:06',31803,1,1,49.99,19.49),
(39340,'2015-03-11 15:50:48',31804,1,1,49.99,19.49),
(39341,'2015-03-11 15:50:48',31804,4,0,29.99,9.49),
(39342,'2015-03-11 15:59:53',31805,1,1,49.99,19.49),
(39343,'2015-03-11 16:04:27',31806,1,1,49.99,19.49),
(39344,'2015-03-11 16:04:27',31806,4,0,29.99,9.49),
(39345,'2015-03-11 16:11:51',31807,1,1,49.99,19.49),
(39346,'2015-03-11 16:51:15',31808,3,1,45.99,14.49),
(39347,'2015-03-11 16:51:19',31809,1,1,49.99,19.49),
(39348,'2015-03-11 17:01:09',31810,1,1,49.99,19.49),
(39349,'2015-03-11 17:05:18',31811,2,1,59.99,22.49),
(39350,'2015-03-11 17:05:18',31811,3,0,45.99,14.49),
(39351,'2015-03-11 17:13:11',31812,4,1,29.99,9.49),
(39352,'2015-03-11 17:14:20',31813,4,1,29.99,9.49),
(39353,'2015-03-11 17:18:07',31814,1,1,49.99,19.49),
(39354,'2015-03-11 17:21:31',31815,3,1,45.99,14.49),
(39355,'2015-03-11 17:39:53',31816,1,1,49.99,19.49),
(39356,'2015-03-11 17:39:53',31816,4,0,29.99,9.49),
(39357,'2015-03-11 17:41:01',31817,1,1,49.99,19.49),
(39358,'2015-03-11 17:46:04',31818,1,1,49.99,19.49),
(39359,'2015-03-11 17:56:13',31819,3,1,45.99,14.49),
(39360,'2015-03-11 18:24:38',31820,1,1,49.99,19.49),
(39361,'2015-03-11 18:50:42',31821,1,1,49.99,19.49),
(39362,'2015-03-11 18:58:58',31822,1,1,49.99,19.49),
(39363,'2015-03-11 19:34:35',31823,1,1,49.99,19.49),
(39364,'2015-03-11 19:40:08',31824,3,1,45.99,14.49),
(39365,'2015-03-11 19:50:57',31825,1,1,49.99,19.49),
(39366,'2015-03-11 20:02:09',31826,1,1,49.99,19.49),
(39367,'2015-03-11 20:34:26',31827,3,1,45.99,14.49),
(39368,'2015-03-11 21:15:44',31828,1,1,49.99,19.49),
(39369,'2015-03-11 21:19:42',31829,4,1,29.99,9.49),
(39370,'2015-03-11 21:19:57',31830,3,1,45.99,14.49),
(39371,'2015-03-11 21:31:06',31831,2,1,59.99,22.49),
(39372,'2015-03-11 22:12:21',31832,1,1,49.99,19.49),
(39373,'2015-03-11 22:12:21',31832,4,0,29.99,9.49),
(39374,'2015-03-11 22:15:25',31833,1,1,49.99,19.49),
(39375,'2015-03-11 22:15:25',31833,3,0,45.99,14.49),
(39376,'2015-03-11 22:23:25',31834,1,1,49.99,19.49),
(39377,'2015-03-11 23:18:07',31835,1,1,49.99,19.49),
(39378,'2015-03-11 23:18:07',31835,4,0,29.99,9.49),
(39379,'2015-03-11 23:31:12',31836,1,1,49.99,19.49),
(39380,'2015-03-11 23:40:34',31837,4,1,29.99,9.49),
(39381,'2015-03-12 00:21:31',31838,1,1,49.99,19.49),
(39382,'2015-03-12 00:28:48',31839,1,1,49.99,19.49),
(39383,'2015-03-12 00:28:48',31839,2,0,59.99,22.49),
(39384,'2015-03-12 00:50:02',31840,1,1,49.99,19.49),
(39385,'2015-03-12 00:50:02',31840,4,0,29.99,9.49),
(39386,'2015-03-12 00:56:54',31841,1,1,49.99,19.49),
(39387,'2015-03-12 03:07:13',31842,1,1,49.99,19.49),
(39388,'2015-03-12 03:07:13',31842,4,0,29.99,9.49),
(39389,'2015-03-12 04:35:58',31843,1,1,49.99,19.49),
(39390,'2015-03-12 04:35:58',31843,4,0,29.99,9.49),
(39391,'2015-03-12 05:07:45',31844,1,1,49.99,19.49),
(39392,'2015-03-12 05:07:45',31844,4,0,29.99,9.49),
(39393,'2015-03-12 05:21:07',31845,1,1,49.99,19.49),
(39394,'2015-03-12 06:02:30',31846,1,1,49.99,19.49),
(39395,'2015-03-12 08:36:43',31847,3,1,45.99,14.49),
(39396,'2015-03-12 08:45:16',31848,4,1,29.99,9.49),
(39397,'2015-03-12 09:00:59',31849,1,1,49.99,19.49),
(39398,'2015-03-12 09:00:59',31849,3,0,45.99,14.49),
(39399,'2015-03-12 09:10:55',31850,4,1,29.99,9.49),
(39400,'2015-03-12 09:11:31',31851,2,1,59.99,22.49),
(39401,'2015-03-12 09:14:01',31852,2,1,59.99,22.49),
(39402,'2015-03-12 09:14:01',31852,4,0,29.99,9.49),
(39403,'2015-03-12 09:26:24',31853,1,1,49.99,19.49),
(39404,'2015-03-12 09:33:06',31854,1,1,49.99,19.49),
(39405,'2015-03-12 09:40:28',31855,4,1,29.99,9.49),
(39406,'2015-03-12 09:56:12',31856,3,1,45.99,14.49),
(39407,'2015-03-12 10:25:48',31857,4,1,29.99,9.49),
(39408,'2015-03-12 10:25:48',31857,2,0,59.99,22.49),
(39409,'2015-03-12 10:36:19',31858,1,1,49.99,19.49),
(39410,'2015-03-12 10:36:49',31859,1,1,49.99,19.49),
(39411,'2015-03-12 10:36:49',31859,3,0,45.99,14.49),
(39412,'2015-03-12 10:42:19',31860,4,1,29.99,9.49),
(39413,'2015-03-12 10:57:02',31861,1,1,49.99,19.49),
(39414,'2015-03-12 10:57:02',31861,4,0,29.99,9.49),
(39415,'2015-03-12 11:08:36',31862,1,1,49.99,19.49),
(39416,'2015-03-12 11:11:34',31863,1,1,49.99,19.49),
(39417,'2015-03-12 11:11:34',31863,2,0,59.99,22.49),
(39418,'2015-03-12 11:12:32',31864,1,1,49.99,19.49),
(39419,'2015-03-12 11:20:10',31865,1,1,49.99,19.49),
(39420,'2015-03-12 11:23:17',31866,4,1,29.99,9.49),
(39421,'2015-03-12 12:01:29',31867,1,1,49.99,19.49),
(39422,'2015-03-12 12:01:29',31867,4,0,29.99,9.49),
(39423,'2015-03-12 12:12:26',31868,1,1,49.99,19.49),
(39424,'2015-03-12 12:24:10',31869,3,1,45.99,14.49),
(39425,'2015-03-12 12:24:10',31869,2,0,59.99,22.49),
(39426,'2015-03-12 12:26:13',31870,1,1,49.99,19.49),
(39427,'2015-03-12 12:52:58',31871,2,1,59.99,22.49),
(39428,'2015-03-12 12:52:58',31871,1,0,49.99,19.49),
(39429,'2015-03-12 12:55:43',31872,4,1,29.99,9.49),
(39430,'2015-03-12 12:55:43',31872,1,0,49.99,19.49),
(39431,'2015-03-12 12:56:25',31873,3,1,45.99,14.49),
(39432,'2015-03-12 12:56:25',31873,1,0,49.99,19.49),
(39433,'2015-03-12 13:32:29',31874,1,1,49.99,19.49),
(39434,'2015-03-12 13:32:29',31874,4,0,29.99,9.49),
(39435,'2015-03-12 13:55:02',31875,1,1,49.99,19.49),
(39436,'2015-03-12 13:55:02',31875,4,0,29.99,9.49),
(39437,'2015-03-12 14:11:19',31876,1,1,49.99,19.49),
(39438,'2015-03-12 14:11:19',31876,4,0,29.99,9.49),
(39439,'2015-03-12 14:51:49',31877,1,1,49.99,19.49),
(39440,'2015-03-12 15:10:14',31878,4,1,29.99,9.49),
(39441,'2015-03-12 15:15:31',31879,1,1,49.99,19.49),
(39442,'2015-03-12 15:15:31',31879,4,0,29.99,9.49),
(39443,'2015-03-12 15:17:15',31880,1,1,49.99,19.49),
(39444,'2015-03-12 15:17:15',31880,4,0,29.99,9.49),
(39445,'2015-03-12 15:21:31',31881,1,1,49.99,19.49),
(39446,'2015-03-12 15:25:59',31882,1,1,49.99,19.49),
(39447,'2015-03-12 15:25:59',31882,4,0,29.99,9.49),
(39448,'2015-03-12 15:29:54',31883,1,1,49.99,19.49),
(39449,'2015-03-12 15:38:31',31884,1,1,49.99,19.49),
(39450,'2015-03-12 15:47:50',31885,1,1,49.99,19.49),
(39451,'2015-03-12 15:50:44',31886,1,1,49.99,19.49),
(39452,'2015-03-12 16:04:13',31887,1,1,49.99,19.49),
(39453,'2015-03-12 16:06:49',31888,3,1,45.99,14.49),
(39454,'2015-03-12 16:06:49',31888,4,0,29.99,9.49),
(39455,'2015-03-12 16:42:06',31889,2,1,59.99,22.49),
(39456,'2015-03-12 16:47:42',31890,1,1,49.99,19.49),
(39457,'2015-03-12 16:51:29',31891,1,1,49.99,19.49),
(39458,'2015-03-12 16:51:29',31891,4,0,29.99,9.49),
(39459,'2015-03-12 17:01:47',31892,1,1,49.99,19.49),
(39460,'2015-03-12 17:32:33',31893,2,1,59.99,22.49),
(39461,'2015-03-12 18:10:51',31894,1,1,49.99,19.49),
(39462,'2015-03-12 18:24:00',31895,3,1,45.99,14.49),
(39463,'2015-03-12 18:24:00',31895,4,0,29.99,9.49),
(39464,'2015-03-12 18:26:36',31896,1,1,49.99,19.49),
(39465,'2015-03-12 18:36:15',31897,1,1,49.99,19.49),
(39466,'2015-03-12 18:53:18',31898,1,1,49.99,19.49),
(39467,'2015-03-12 18:53:18',31898,2,0,59.99,22.49),
(39468,'2015-03-12 18:55:10',31899,2,1,59.99,22.49),
(39469,'2015-03-12 19:01:54',31900,1,1,49.99,19.49),
(39470,'2015-03-12 19:07:04',31901,1,1,49.99,19.49),
(39471,'2015-03-12 19:12:31',31902,1,1,49.99,19.49),
(39472,'2015-03-12 19:25:25',31903,1,1,49.99,19.49),
(39473,'2015-03-12 19:59:39',31904,1,1,49.99,19.49),
(39474,'2015-03-12 20:31:01',31905,1,1,49.99,19.49),
(39475,'2015-03-12 20:31:01',31905,3,0,45.99,14.49),
(39476,'2015-03-12 20:34:38',31906,2,1,59.99,22.49),
(39477,'2015-03-12 21:18:17',31907,3,1,45.99,14.49),
(39478,'2015-03-12 21:18:17',31907,1,0,49.99,19.49),
(39479,'2015-03-12 21:58:35',31908,2,1,59.99,22.49),
(39480,'2015-03-12 21:58:43',31909,2,1,59.99,22.49),
(39481,'2015-03-12 22:22:44',31910,1,1,49.99,19.49),
(39482,'2015-03-12 22:22:44',31910,4,0,29.99,9.49),
(39483,'2015-03-12 22:31:12',31911,2,1,59.99,22.49),
(39484,'2015-03-12 23:07:47',31912,1,1,49.99,19.49),
(39485,'2015-03-12 23:09:49',31913,1,1,49.99,19.49),
(39486,'2015-03-12 23:18:08',31914,2,1,59.99,22.49),
(39487,'2015-03-12 23:44:23',31915,1,1,49.99,19.49),
(39488,'2015-03-12 23:58:03',31916,1,1,49.99,19.49),
(39489,'2015-03-13 00:39:49',31917,1,1,49.99,19.49),
(39490,'2015-03-13 00:52:05',31918,1,1,49.99,19.49),
(39491,'2015-03-13 00:52:05',31918,4,0,29.99,9.49),
(39492,'2015-03-13 01:35:08',31919,1,1,49.99,19.49),
(39493,'2015-03-13 02:06:38',31920,4,1,29.99,9.49),
(39494,'2015-03-13 02:17:07',31921,1,1,49.99,19.49),
(39495,'2015-03-13 02:17:07',31921,4,0,29.99,9.49),
(39496,'2015-03-13 02:59:24',31922,1,1,49.99,19.49),
(39497,'2015-03-13 02:59:24',31922,3,0,45.99,14.49),
(39498,'2015-03-13 03:28:38',31923,1,1,49.99,19.49),
(39499,'2015-03-13 03:28:38',31923,2,0,59.99,22.49),
(39500,'2015-03-13 05:12:22',31924,1,1,49.99,19.49),
(39501,'2015-03-13 05:37:25',31925,1,1,49.99,19.49),
(39502,'2015-03-13 06:34:05',31926,1,1,49.99,19.49),
(39503,'2015-03-13 06:34:05',31926,3,0,45.99,14.49),
(39504,'2015-03-13 07:17:32',31927,2,1,59.99,22.49),
(39505,'2015-03-13 07:28:59',31928,3,1,45.99,14.49),
(39506,'2015-03-13 07:40:08',31929,1,1,49.99,19.49),
(39507,'2015-03-13 08:39:26',31930,2,1,59.99,22.49),
(39508,'2015-03-13 08:59:46',31931,1,1,49.99,19.49),
(39509,'2015-03-13 09:03:32',31932,3,1,45.99,14.49),
(39510,'2015-03-13 09:03:32',31932,4,0,29.99,9.49),
(39511,'2015-03-13 09:06:51',31933,2,1,59.99,22.49),
(39512,'2015-03-13 09:21:31',31934,1,1,49.99,19.49),
(39513,'2015-03-13 09:23:53',31935,1,1,49.99,19.49),
(39514,'2015-03-13 09:23:53',31935,2,0,59.99,22.49),
(39515,'2015-03-13 10:03:54',31936,1,1,49.99,19.49),
(39516,'2015-03-13 10:03:54',31936,4,0,29.99,9.49),
(39517,'2015-03-13 10:16:37',31937,1,1,49.99,19.49),
(39518,'2015-03-13 10:35:12',31938,1,1,49.99,19.49),
(39519,'2015-03-13 10:35:12',31938,4,0,29.99,9.49),
(39520,'2015-03-13 10:40:24',31939,4,1,29.99,9.49),
(39521,'2015-03-13 10:42:32',31940,1,1,49.99,19.49),
(39522,'2015-03-13 10:42:32',31940,2,0,59.99,22.49),
(39523,'2015-03-13 11:11:47',31941,1,1,49.99,19.49),
(39524,'2015-03-13 11:11:47',31941,3,0,45.99,14.49),
(39525,'2015-03-13 11:26:05',31942,3,1,45.99,14.49),
(39526,'2015-03-13 11:26:05',31942,4,0,29.99,9.49),
(39527,'2015-03-13 11:58:06',31943,1,1,49.99,19.49),
(39528,'2015-03-13 12:07:57',31944,1,1,49.99,19.49),
(39529,'2015-03-13 12:08:04',31945,3,1,45.99,14.49),
(39530,'2015-03-13 12:10:00',31946,1,1,49.99,19.49),
(39531,'2015-03-13 12:10:00',31946,4,0,29.99,9.49),
(39532,'2015-03-13 12:19:37',31947,1,1,49.99,19.49),
(39533,'2015-03-13 12:37:27',31948,1,1,49.99,19.49),
(39534,'2015-03-13 12:37:27',31948,4,0,29.99,9.49),
(39535,'2015-03-13 12:56:53',31949,1,1,49.99,19.49),
(39536,'2015-03-13 13:02:58',31950,3,1,45.99,14.49),
(39537,'2015-03-13 13:02:58',31950,4,0,29.99,9.49),
(39538,'2015-03-13 13:03:25',31951,1,1,49.99,19.49),
(39539,'2015-03-13 13:49:11',31952,1,1,49.99,19.49),
(39540,'2015-03-13 13:52:49',31953,1,1,49.99,19.49),
(39541,'2015-03-13 13:52:49',31953,4,0,29.99,9.49),
(39542,'2015-03-13 14:20:50',31954,1,1,49.99,19.49),
(39543,'2015-03-13 14:47:05',31955,1,1,49.99,19.49),
(39544,'2015-03-13 15:08:32',31956,2,1,59.99,22.49),
(39545,'2015-03-13 15:08:32',31956,1,0,49.99,19.49),
(39546,'2015-03-13 15:22:50',31957,1,1,49.99,19.49),
(39547,'2015-03-13 15:24:04',31958,1,1,49.99,19.49),
(39548,'2015-03-13 15:24:04',31958,2,0,59.99,22.49),
(39549,'2015-03-13 15:47:24',31959,1,1,49.99,19.49),
(39550,'2015-03-13 15:47:24',31959,4,0,29.99,9.49),
(39551,'2015-03-13 15:57:32',31960,4,1,29.99,9.49),
(39552,'2015-03-13 16:01:01',31961,1,1,49.99,19.49),
(39553,'2015-03-13 16:17:32',31962,1,1,49.99,19.49),
(39554,'2015-03-13 16:21:05',31963,1,1,49.99,19.49),
(39555,'2015-03-13 16:30:51',31964,1,1,49.99,19.49),
(39556,'2015-03-13 16:30:51',31964,4,0,29.99,9.49),
(39557,'2015-03-13 16:33:41',31965,1,1,49.99,19.49),
(39558,'2015-03-13 16:33:41',31965,4,0,29.99,9.49),
(39559,'2015-03-13 16:48:33',31966,1,1,49.99,19.49),
(39560,'2015-03-13 16:49:40',31967,1,1,49.99,19.49),
(39561,'2015-03-13 16:49:40',31967,3,0,45.99,14.49),
(39562,'2015-03-13 16:49:54',31968,1,1,49.99,19.49),
(39563,'2015-03-13 16:49:54',31968,4,0,29.99,9.49),
(39564,'2015-03-13 17:09:24',31969,1,1,49.99,19.49),
(39565,'2015-03-13 17:18:39',31970,1,1,49.99,19.49),
(39566,'2015-03-13 17:41:47',31971,4,1,29.99,9.49),
(39567,'2015-03-13 18:57:58',31972,3,1,45.99,14.49),
(39568,'2015-03-13 18:57:58',31972,4,0,29.99,9.49),
(39569,'2015-03-13 19:08:27',31973,3,1,45.99,14.49),
(39570,'2015-03-13 19:21:10',31974,2,1,59.99,22.49),
(39571,'2015-03-13 19:35:25',31975,1,1,49.99,19.49),
(39572,'2015-03-13 19:35:25',31975,3,0,45.99,14.49),
(39573,'2015-03-13 19:52:57',31976,2,1,59.99,22.49),
(39574,'2015-03-13 20:15:20',31977,1,1,49.99,19.49),
(39575,'2015-03-13 20:15:20',31977,2,0,59.99,22.49),
(39576,'2015-03-13 20:47:49',31978,2,1,59.99,22.49),
(39577,'2015-03-13 20:55:22',31979,1,1,49.99,19.49),
(39578,'2015-03-13 21:06:27',31980,1,1,49.99,19.49),
(39579,'2015-03-13 21:06:27',31980,4,0,29.99,9.49),
(39580,'2015-03-13 21:06:37',31981,1,1,49.99,19.49),
(39581,'2015-03-13 21:08:20',31982,1,1,49.99,19.49),
(39582,'2015-03-13 21:08:20',31982,4,0,29.99,9.49),
(39583,'2015-03-13 21:15:40',31983,1,1,49.99,19.49),
(39584,'2015-03-13 21:15:40',31983,3,0,45.99,14.49),
(39585,'2015-03-13 21:30:05',31984,1,1,49.99,19.49),
(39586,'2015-03-13 22:08:32',31985,3,1,45.99,14.49),
(39587,'2015-03-13 23:00:35',31986,2,1,59.99,22.49),
(39588,'2015-03-13 23:08:00',31987,3,1,45.99,14.49),
(39589,'2015-03-13 23:27:41',31988,1,1,49.99,19.49),
(39590,'2015-03-14 00:00:39',31989,3,1,45.99,14.49),
(39591,'2015-03-14 00:50:44',31990,4,1,29.99,9.49),
(39592,'2015-03-14 02:52:36',31991,1,1,49.99,19.49),
(39593,'2015-03-14 02:52:36',31991,2,0,59.99,22.49),
(39594,'2015-03-14 02:58:29',31992,1,1,49.99,19.49),
(39595,'2015-03-14 02:58:29',31992,4,0,29.99,9.49),
(39596,'2015-03-14 03:16:45',31993,3,1,45.99,14.49),
(39597,'2015-03-14 03:33:48',31994,1,1,49.99,19.49),
(39598,'2015-03-14 03:38:45',31995,3,1,45.99,14.49),
(39599,'2015-03-14 04:13:40',31996,4,1,29.99,9.49),
(39600,'2015-03-14 04:13:40',31996,3,0,45.99,14.49),
(39601,'2015-03-14 04:27:25',31997,1,1,49.99,19.49),
(39602,'2015-03-14 06:47:12',31998,1,1,49.99,19.49),
(39603,'2015-03-14 06:47:12',31998,3,0,45.99,14.49),
(39604,'2015-03-14 09:03:08',31999,1,1,49.99,19.49),
(39605,'2015-03-14 09:09:23',32000,1,1,49.99,19.49),
(39606,'2015-03-14 09:28:00',32001,1,1,49.99,19.49),
(39607,'2015-03-14 09:38:17',32002,1,1,49.99,19.49),
(39608,'2015-03-14 10:57:02',32003,1,1,49.99,19.49),
(39609,'2015-03-14 10:57:02',32003,3,0,45.99,14.49),
(39610,'2015-03-14 10:58:26',32004,2,1,59.99,22.49),
(39611,'2015-03-14 10:58:26',32004,4,0,29.99,9.49),
(39612,'2015-03-14 11:35:55',32005,1,1,49.99,19.49),
(39613,'2015-03-14 13:00:43',32006,1,1,49.99,19.49),
(39614,'2015-03-14 13:00:43',32006,3,0,45.99,14.49),
(39615,'2015-03-14 13:09:02',32007,1,1,49.99,19.49),
(39616,'2015-03-14 13:09:02',32007,4,0,29.99,9.49),
(39617,'2015-03-14 13:37:49',32008,1,1,49.99,19.49),
(39618,'2015-03-14 13:51:25',32009,4,1,29.99,9.49),
(39619,'2015-03-14 13:59:26',32010,1,1,49.99,19.49),
(39620,'2015-03-14 14:47:48',32011,1,1,49.99,19.49),
(39621,'2015-03-14 15:23:58',32012,1,1,49.99,19.49),
(39622,'2015-03-14 15:29:14',32013,1,1,49.99,19.49),
(39623,'2015-03-14 16:21:25',32014,1,1,49.99,19.49),
(39624,'2015-03-14 17:33:13',32015,1,1,49.99,19.49),
(39625,'2015-03-14 17:54:52',32016,1,1,49.99,19.49),
(39626,'2015-03-14 17:54:52',32016,4,0,29.99,9.49),
(39627,'2015-03-14 18:02:37',32017,1,1,49.99,19.49),
(39628,'2015-03-14 18:03:16',32018,1,1,49.99,19.49),
(39629,'2015-03-14 18:03:16',32018,3,0,45.99,14.49),
(39630,'2015-03-14 18:19:49',32019,1,1,49.99,19.49),
(39631,'2015-03-14 18:58:55',32020,2,1,59.99,22.49),
(39632,'2015-03-14 19:12:41',32021,2,1,59.99,22.49),
(39633,'2015-03-14 19:12:41',32021,4,0,29.99,9.49),
(39634,'2015-03-14 20:03:12',32022,1,1,49.99,19.49),
(39635,'2015-03-14 20:03:12',32022,3,0,45.99,14.49),
(39636,'2015-03-14 20:25:16',32023,1,1,49.99,19.49),
(39637,'2015-03-14 20:25:16',32023,4,0,29.99,9.49),
(39638,'2015-03-14 20:53:35',32024,1,1,49.99,19.49),
(39639,'2015-03-14 21:21:04',32025,1,1,49.99,19.49),
(39640,'2015-03-14 22:16:29',32026,1,1,49.99,19.49),
(39641,'2015-03-14 23:00:18',32027,3,1,45.99,14.49),
(39642,'2015-03-14 23:13:32',32028,1,1,49.99,19.49),
(39643,'2015-03-14 23:40:18',32029,1,1,49.99,19.49),
(39644,'2015-03-15 00:14:30',32030,1,1,49.99,19.49),
(39645,'2015-03-15 00:32:31',32031,1,1,49.99,19.49),
(39646,'2015-03-15 04:56:13',32032,1,1,49.99,19.49),
(39647,'2015-03-15 04:56:13',32032,4,0,29.99,9.49),
(39648,'2015-03-15 06:12:16',32033,1,1,49.99,19.49),
(39649,'2015-03-15 06:12:16',32033,3,0,45.99,14.49),
(39650,'2015-03-15 06:43:34',32034,1,1,49.99,19.49),
(39651,'2015-03-15 08:06:41',32035,3,1,45.99,14.49),
(39652,'2015-03-15 08:06:41',32035,4,0,29.99,9.49),
(39653,'2015-03-15 08:34:17',32036,1,1,49.99,19.49),
(39654,'2015-03-15 09:04:11',32037,1,1,49.99,19.49),
(39655,'2015-03-15 09:04:11',32037,4,0,29.99,9.49),
(39656,'2015-03-15 09:37:40',32038,1,1,49.99,19.49),
(39657,'2015-03-15 10:47:16',32039,1,1,49.99,19.49),
(39658,'2015-03-15 10:47:33',32040,4,1,29.99,9.49),
(39659,'2015-03-15 11:24:01',32041,2,1,59.99,22.49),
(39660,'2015-03-15 11:24:01',32041,3,0,45.99,14.49),
(39661,'2015-03-15 13:15:42',32042,1,1,49.99,19.49),
(39662,'2015-03-15 13:53:08',32043,1,1,49.99,19.49),
(39663,'2015-03-15 13:53:08',32043,3,0,45.99,14.49),
(39664,'2015-03-15 14:13:24',32044,1,1,49.99,19.49),
(39665,'2015-03-15 14:13:24',32044,2,0,59.99,22.49),
(39666,'2015-03-15 14:33:13',32045,1,1,49.99,19.49),
(39667,'2015-03-15 14:35:38',32046,1,1,49.99,19.49),
(39668,'2015-03-15 14:35:38',32046,4,0,29.99,9.49),
(39669,'2015-03-15 14:49:08',32047,1,1,49.99,19.49),
(39670,'2015-03-15 15:12:35',32048,1,1,49.99,19.49),
(39671,'2015-03-15 15:33:51',32049,1,1,49.99,19.49),
(39672,'2015-03-15 15:33:51',32049,3,0,45.99,14.49),
(39673,'2015-03-15 15:52:37',32050,1,1,49.99,19.49),
(39674,'2015-03-15 16:16:02',32051,3,1,45.99,14.49),
(39675,'2015-03-15 16:16:02',32051,4,0,29.99,9.49),
(39676,'2015-03-15 16:37:53',32052,1,1,49.99,19.49),
(39677,'2015-03-15 16:48:47',32053,1,1,49.99,19.49),
(39678,'2015-03-15 16:50:41',32054,1,1,49.99,19.49),
(39679,'2015-03-15 16:50:41',32054,3,0,45.99,14.49),
(39680,'2015-03-15 18:24:58',32055,3,1,45.99,14.49),
(39681,'2015-03-15 18:24:58',32055,1,0,49.99,19.49),
(39682,'2015-03-15 18:36:01',32056,1,1,49.99,19.49),
(39683,'2015-03-15 18:36:01',32056,3,0,45.99,14.49),
(39684,'2015-03-15 18:55:12',32057,1,1,49.99,19.49),
(39685,'2015-03-15 18:55:12',32057,3,0,45.99,14.49),
(39686,'2015-03-15 19:54:40',32058,4,1,29.99,9.49),
(39687,'2015-03-15 21:05:30',32059,1,1,49.99,19.49),
(39688,'2015-03-15 21:05:30',32059,3,0,45.99,14.49),
(39689,'2015-03-15 21:06:45',32060,2,1,59.99,22.49),
(39690,'2015-03-15 21:06:45',32060,4,0,29.99,9.49),
(39691,'2015-03-15 21:39:29',32061,1,1,49.99,19.49),
(39692,'2015-03-15 21:39:29',32061,4,0,29.99,9.49),
(39693,'2015-03-15 21:55:28',32062,1,1,49.99,19.49),
(39694,'2015-03-15 23:26:56',32063,1,1,49.99,19.49),
(39695,'2015-03-16 00:06:28',32064,3,1,45.99,14.49),
(39696,'2015-03-16 00:13:40',32065,1,1,49.99,19.49),
(39697,'2015-03-16 00:20:12',32066,1,1,49.99,19.49),
(39698,'2015-03-16 00:35:10',32067,1,1,49.99,19.49),
(39699,'2015-03-16 01:33:33',32068,1,1,49.99,19.49),
(39700,'2015-03-16 02:26:08',32069,1,1,49.99,19.49),
(39701,'2015-03-16 02:26:08',32069,4,0,29.99,9.49),
(39702,'2015-03-16 03:25:44',32070,1,1,49.99,19.49),
(39703,'2015-03-16 03:25:44',32070,4,0,29.99,9.49),
(39704,'2015-03-16 05:04:36',32071,1,1,49.99,19.49),
(39705,'2015-03-16 05:05:07',32072,1,1,49.99,19.49),
(39706,'2015-03-16 05:19:00',32073,1,1,49.99,19.49),
(39707,'2015-03-16 06:14:32',32074,2,1,59.99,22.49),
(39708,'2015-03-16 06:14:32',32074,4,0,29.99,9.49),
(39709,'2015-03-16 07:21:30',32075,1,1,49.99,19.49),
(39710,'2015-03-16 07:21:30',32075,4,0,29.99,9.49),
(39711,'2015-03-16 08:09:51',32076,1,1,49.99,19.49),
(39712,'2015-03-16 08:09:51',32076,3,0,45.99,14.49),
(39713,'2015-03-16 08:30:42',32077,2,1,59.99,22.49),
(39714,'2015-03-16 08:39:24',32078,1,1,49.99,19.49),
(39715,'2015-03-16 08:39:24',32078,3,0,45.99,14.49),
(39716,'2015-03-16 08:54:48',32079,1,1,49.99,19.49),
(39717,'2015-03-16 08:54:48',32079,2,0,59.99,22.49),
(39718,'2015-03-16 08:57:35',32080,1,1,49.99,19.49),
(39719,'2015-03-16 09:23:40',32081,1,1,49.99,19.49),
(39720,'2015-03-16 09:24:14',32082,1,1,49.99,19.49),
(39721,'2015-03-16 09:32:30',32083,3,1,45.99,14.49),
(39722,'2015-03-16 09:35:35',32084,1,1,49.99,19.49),
(39723,'2015-03-16 10:00:25',32085,1,1,49.99,19.49),
(39724,'2015-03-16 10:00:25',32085,4,0,29.99,9.49),
(39725,'2015-03-16 10:08:58',32086,2,1,59.99,22.49),
(39726,'2015-03-16 10:13:17',32087,1,1,49.99,19.49),
(39727,'2015-03-16 10:26:30',32088,1,1,49.99,19.49),
(39728,'2015-03-16 10:55:05',32089,1,1,49.99,19.49),
(39729,'2015-03-16 10:59:48',32090,1,1,49.99,19.49),
(39730,'2015-03-16 11:08:47',32091,1,1,49.99,19.49),
(39731,'2015-03-16 11:10:27',32092,1,1,49.99,19.49),
(39732,'2015-03-16 11:14:11',32093,4,1,29.99,9.49),
(39733,'2015-03-16 11:14:11',32093,1,0,49.99,19.49),
(39734,'2015-03-16 11:46:33',32094,3,1,45.99,14.49),
(39735,'2015-03-16 11:46:33',32094,4,0,29.99,9.49),
(39736,'2015-03-16 12:09:12',32095,4,1,29.99,9.49),
(39737,'2015-03-16 12:18:07',32096,1,1,49.99,19.49),
(39738,'2015-03-16 12:18:07',32096,3,0,45.99,14.49),
(39739,'2015-03-16 12:28:09',32097,1,1,49.99,19.49),
(39740,'2015-03-16 12:28:59',32098,2,1,59.99,22.49),
(39741,'2015-03-16 12:30:28',32099,1,1,49.99,19.49),
(39742,'2015-03-16 12:31:25',32100,1,1,49.99,19.49),
(39743,'2015-03-16 12:31:25',32100,2,0,59.99,22.49),
(39744,'2015-03-16 12:34:09',32101,1,1,49.99,19.49),
(39745,'2015-03-16 12:34:09',32101,3,0,45.99,14.49),
(39746,'2015-03-16 12:42:26',32102,1,1,49.99,19.49),
(39747,'2015-03-16 12:42:26',32102,4,0,29.99,9.49),
(39748,'2015-03-16 12:57:25',32103,3,1,45.99,14.49),
(39749,'2015-03-16 12:57:25',32103,4,0,29.99,9.49),
(39750,'2015-03-16 13:00:37',32104,1,1,49.99,19.49),
(39751,'2015-03-16 13:01:11',32105,1,1,49.99,19.49),
(39752,'2015-03-16 13:07:49',32106,4,1,29.99,9.49),
(39753,'2015-03-16 13:07:49',32106,3,0,45.99,14.49),
(39754,'2015-03-16 13:09:58',32107,3,1,45.99,14.49),
(39755,'2015-03-16 13:10:45',32108,2,1,59.99,22.49),
(39756,'2015-03-16 13:13:42',32109,1,1,49.99,19.49),
(39757,'2015-03-16 13:35:34',32110,1,1,49.99,19.49),
(39758,'2015-03-16 13:35:34',32110,3,0,45.99,14.49),
(39759,'2015-03-16 13:41:36',32111,1,1,49.99,19.49),
(39760,'2015-03-16 14:15:21',32112,2,1,59.99,22.49),
(39761,'2015-03-16 14:35:18',32113,4,1,29.99,9.49),
(39762,'2015-03-16 14:47:20',32114,1,1,49.99,19.49),
(39763,'2015-03-16 14:57:44',32115,1,1,49.99,19.49),
(39764,'2015-03-16 15:02:15',32116,1,1,49.99,19.49),
(39765,'2015-03-16 15:14:15',32117,1,1,49.99,19.49),
(39766,'2015-03-16 15:16:00',32118,1,1,49.99,19.49),
(39767,'2015-03-16 15:23:37',32119,1,1,49.99,19.49),
(39768,'2015-03-16 16:04:23',32120,1,1,49.99,19.49),
(39769,'2015-03-16 16:04:23',32120,2,0,59.99,22.49),
(39770,'2015-03-16 16:09:43',32121,1,1,49.99,19.49),
(39771,'2015-03-16 16:59:51',32122,4,1,29.99,9.49),
(39772,'2015-03-16 17:00:05',32123,1,1,49.99,19.49),
(39773,'2015-03-16 17:06:27',32124,1,1,49.99,19.49),
(39774,'2015-03-16 17:09:50',32125,3,1,45.99,14.49),
(39775,'2015-03-16 17:42:32',32126,1,1,49.99,19.49),
(39776,'2015-03-16 17:42:32',32126,3,0,45.99,14.49),
(39777,'2015-03-16 17:46:32',32127,1,1,49.99,19.49),
(39778,'2015-03-16 17:46:32',32127,4,0,29.99,9.49),
(39779,'2015-03-16 17:56:58',32128,1,1,49.99,19.49),
(39780,'2015-03-16 17:56:58',32128,4,0,29.99,9.49),
(39781,'2015-03-16 17:57:11',32129,1,1,49.99,19.49),
(39782,'2015-03-16 18:08:47',32130,4,1,29.99,9.49),
(39783,'2015-03-16 18:08:47',32130,3,0,45.99,14.49),
(39784,'2015-03-16 18:14:23',32131,2,1,59.99,22.49),
(39785,'2015-03-16 18:14:23',32131,4,0,29.99,9.49),
(39786,'2015-03-16 18:44:34',32132,1,1,49.99,19.49),
(39787,'2015-03-16 19:16:08',32133,1,1,49.99,19.49),
(39788,'2015-03-16 19:17:34',32134,1,1,49.99,19.49),
(39789,'2015-03-16 19:40:12',32135,1,1,49.99,19.49),
(39790,'2015-03-16 20:15:50',32136,1,1,49.99,19.49),
(39791,'2015-03-16 20:15:50',32136,3,0,45.99,14.49),
(39792,'2015-03-16 20:39:31',32137,3,1,45.99,14.49),
(39793,'2015-03-16 20:39:31',32137,4,0,29.99,9.49),
(39794,'2015-03-16 20:48:46',32138,1,1,49.99,19.49),
(39795,'2015-03-16 20:48:46',32138,4,0,29.99,9.49),
(39796,'2015-03-16 20:58:00',32139,1,1,49.99,19.49),
(39797,'2015-03-16 21:06:51',32140,1,1,49.99,19.49),
(39798,'2015-03-16 21:32:28',32141,1,1,49.99,19.49),
(39799,'2015-03-16 21:32:28',32141,4,0,29.99,9.49),
(39800,'2015-03-16 21:33:27',32142,1,1,49.99,19.49),
(39801,'2015-03-16 21:33:27',32142,4,0,29.99,9.49),
(39802,'2015-03-16 21:34:33',32143,1,1,49.99,19.49),
(39803,'2015-03-16 21:53:51',32144,1,1,49.99,19.49),
(39804,'2015-03-16 22:45:14',32145,1,1,49.99,19.49),
(39805,'2015-03-16 22:53:04',32146,1,1,49.99,19.49),
(39806,'2015-03-16 23:22:53',32147,3,1,45.99,14.49),
(39807,'2015-03-16 23:22:53',32147,4,0,29.99,9.49),
(39808,'2015-03-16 23:57:26',32148,1,1,49.99,19.49),
(39809,'2015-03-17 00:10:10',32149,1,1,49.99,19.49),
(39810,'2015-03-17 00:43:40',32150,1,1,49.99,19.49),
(39811,'2015-03-17 00:43:40',32150,4,0,29.99,9.49),
(39812,'2015-03-17 01:27:38',32151,1,1,49.99,19.49),
(39813,'2015-03-17 01:31:53',32152,1,1,49.99,19.49),
(39814,'2015-03-17 02:31:15',32153,1,1,49.99,19.49),
(39815,'2015-03-17 04:39:08',32154,1,1,49.99,19.49),
(39816,'2015-03-17 04:39:08',32154,3,0,45.99,14.49),
(39817,'2015-03-17 04:39:22',32155,1,1,49.99,19.49),
(39818,'2015-03-17 05:34:49',32156,1,1,49.99,19.49),
(39819,'2015-03-17 05:34:49',32156,3,0,45.99,14.49),
(39820,'2015-03-17 05:42:27',32157,1,1,49.99,19.49),
(39821,'2015-03-17 05:42:27',32157,4,0,29.99,9.49),
(39822,'2015-03-17 06:03:16',32158,2,1,59.99,22.49),
(39823,'2015-03-17 06:15:34',32159,2,1,59.99,22.49),
(39824,'2015-03-17 06:15:34',32159,4,0,29.99,9.49),
(39825,'2015-03-17 06:22:04',32160,1,1,49.99,19.49),
(39826,'2015-03-17 06:23:54',32161,1,1,49.99,19.49),
(39827,'2015-03-17 07:09:49',32162,1,1,49.99,19.49),
(39828,'2015-03-17 07:21:24',32163,1,1,49.99,19.49),
(39829,'2015-03-17 07:38:24',32164,1,1,49.99,19.49),
(39830,'2015-03-17 07:38:24',32164,3,0,45.99,14.49),
(39831,'2015-03-17 08:21:58',32165,2,1,59.99,22.49),
(39832,'2015-03-17 08:42:58',32166,1,1,49.99,19.49),
(39833,'2015-03-17 08:52:20',32167,1,1,49.99,19.49),
(39834,'2015-03-17 08:52:25',32168,3,1,45.99,14.49),
(39835,'2015-03-17 08:52:25',32168,1,0,49.99,19.49),
(39836,'2015-03-17 08:57:41',32169,1,1,49.99,19.49),
(39837,'2015-03-17 09:12:32',32170,2,1,59.99,22.49),
(39838,'2015-03-17 09:24:16',32171,2,1,59.99,22.49),
(39839,'2015-03-17 09:30:05',32172,2,1,59.99,22.49),
(39840,'2015-03-17 09:35:32',32173,4,1,29.99,9.49),
(39841,'2015-03-17 09:39:39',32174,1,1,49.99,19.49),
(39842,'2015-03-17 10:09:29',32175,3,1,45.99,14.49),
(39843,'2015-03-17 10:25:31',32176,1,1,49.99,19.49),
(39844,'2015-03-17 10:42:16',32177,1,1,49.99,19.49),
(39845,'2015-03-17 10:43:36',32178,3,1,45.99,14.49),
(39846,'2015-03-17 10:49:50',32179,1,1,49.99,19.49),
(39847,'2015-03-17 10:58:54',32180,1,1,49.99,19.49),
(39848,'2015-03-17 11:07:21',32181,1,1,49.99,19.49),
(39849,'2015-03-17 11:35:02',32182,1,1,49.99,19.49),
(39850,'2015-03-17 11:51:28',32183,3,1,45.99,14.49),
(39851,'2015-03-17 12:02:24',32184,4,1,29.99,9.49),
(39852,'2015-03-17 12:16:41',32185,3,1,45.99,14.49),
(39853,'2015-03-17 12:26:15',32186,2,1,59.99,22.49),
(39854,'2015-03-17 12:26:15',32186,4,0,29.99,9.49),
(39855,'2015-03-17 12:31:46',32187,1,1,49.99,19.49),
(39856,'2015-03-17 12:42:34',32188,3,1,45.99,14.49),
(39857,'2015-03-17 12:42:34',32188,1,0,49.99,19.49),
(39858,'2015-03-17 12:58:53',32189,3,1,45.99,14.49),
(39859,'2015-03-17 13:04:03',32190,1,1,49.99,19.49),
(39860,'2015-03-17 13:10:53',32191,1,1,49.99,19.49),
(39861,'2015-03-17 13:10:53',32191,4,0,29.99,9.49),
(39862,'2015-03-17 13:16:56',32192,1,1,49.99,19.49),
(39863,'2015-03-17 13:34:09',32193,2,1,59.99,22.49),
(39864,'2015-03-17 13:42:38',32194,1,1,49.99,19.49),
(39865,'2015-03-17 13:44:02',32195,2,1,59.99,22.49),
(39866,'2015-03-17 13:44:02',32195,4,0,29.99,9.49),
(39867,'2015-03-17 13:52:14',32196,1,1,49.99,19.49),
(39868,'2015-03-17 13:55:35',32197,1,1,49.99,19.49),
(39869,'2015-03-17 13:55:35',32197,3,0,45.99,14.49),
(39870,'2015-03-17 13:57:54',32198,1,1,49.99,19.49),
(39871,'2015-03-17 14:19:39',32199,1,1,49.99,19.49),
(39872,'2015-03-17 15:48:04',32200,1,1,49.99,19.49),
(39873,'2015-03-17 16:16:22',32201,1,1,49.99,19.49),
(39874,'2015-03-17 16:16:22',32201,4,0,29.99,9.49),
(39875,'2015-03-17 16:19:01',32202,2,1,59.99,22.49),
(39876,'2015-03-17 16:19:27',32203,1,1,49.99,19.49),
(39877,'2015-03-17 16:19:27',32203,3,0,45.99,14.49),
(39878,'2015-03-17 16:53:24',32204,1,1,49.99,19.49),
(39879,'2015-03-17 16:53:24',32204,4,0,29.99,9.49),
(39880,'2015-03-17 17:23:11',32205,1,1,49.99,19.49),
(39881,'2015-03-17 17:39:53',32206,1,1,49.99,19.49),
(39882,'2015-03-17 17:39:53',32206,4,0,29.99,9.49),
(39883,'2015-03-17 17:41:34',32207,1,1,49.99,19.49),
(39884,'2015-03-17 17:41:34',32207,4,0,29.99,9.49),
(39885,'2015-03-17 17:48:36',32208,1,1,49.99,19.49),
(39886,'2015-03-17 17:56:07',32209,3,1,45.99,14.49),
(39887,'2015-03-17 18:11:44',32210,1,1,49.99,19.49),
(39888,'2015-03-17 18:11:44',32210,4,0,29.99,9.49),
(39889,'2015-03-17 18:16:02',32211,2,1,59.99,22.49),
(39890,'2015-03-17 18:16:02',32211,4,0,29.99,9.49),
(39891,'2015-03-17 18:25:47',32212,2,1,59.99,22.49),
(39892,'2015-03-17 18:34:35',32213,1,1,49.99,19.49),
(39893,'2015-03-17 18:34:35',32213,4,0,29.99,9.49),
(39894,'2015-03-17 18:44:38',32214,1,1,49.99,19.49),
(39895,'2015-03-17 18:44:38',32214,3,0,45.99,14.49),
(39896,'2015-03-17 19:04:42',32215,1,1,49.99,19.49),
(39897,'2015-03-17 19:04:42',32215,4,0,29.99,9.49),
(39898,'2015-03-17 19:16:16',32216,1,1,49.99,19.49),
(39899,'2015-03-17 19:35:33',32217,1,1,49.99,19.49),
(39900,'2015-03-17 19:35:33',32217,4,0,29.99,9.49),
(39901,'2015-03-17 19:36:19',32218,2,1,59.99,22.49),
(39902,'2015-03-17 19:54:02',32219,3,1,45.99,14.49),
(39903,'2015-03-17 19:54:02',32219,4,0,29.99,9.49),
(39904,'2015-03-17 20:01:11',32220,1,1,49.99,19.49),
(39905,'2015-03-17 20:10:37',32221,1,1,49.99,19.49),
(39906,'2015-03-17 20:10:37',32221,4,0,29.99,9.49),
(39907,'2015-03-17 20:24:28',32222,1,1,49.99,19.49),
(39908,'2015-03-17 20:24:28',32222,4,0,29.99,9.49),
(39909,'2015-03-17 21:03:56',32223,1,1,49.99,19.49),
(39910,'2015-03-17 21:39:33',32224,3,1,45.99,14.49),
(39911,'2015-03-17 21:42:37',32225,3,1,45.99,14.49),
(39912,'2015-03-17 21:42:37',32225,4,0,29.99,9.49),
(39913,'2015-03-17 21:56:53',32226,1,1,49.99,19.49),
(39914,'2015-03-17 21:56:53',32226,3,0,45.99,14.49),
(39915,'2015-03-17 22:00:14',32227,2,1,59.99,22.49),
(39916,'2015-03-17 22:08:25',32228,4,1,29.99,9.49),
(39917,'2015-03-17 22:50:40',32229,1,1,49.99,19.49),
(39918,'2015-03-17 22:59:24',32230,1,1,49.99,19.49),
(39919,'2015-03-17 22:59:24',32230,4,0,29.99,9.49),
(39920,'2015-03-17 23:49:58',32231,3,1,45.99,14.49),
(39921,'2015-03-18 01:06:22',32232,2,1,59.99,22.49),
(39922,'2015-03-18 01:12:18',32233,1,1,49.99,19.49),
(39923,'2015-03-18 01:16:18',32234,1,1,49.99,19.49),
(39924,'2015-03-18 01:18:01',32235,2,1,59.99,22.49),
(39925,'2015-03-18 01:18:01',32235,4,0,29.99,9.49),
(39926,'2015-03-18 01:41:33',32236,1,1,49.99,19.49),
(39927,'2015-03-18 01:41:33',32236,4,0,29.99,9.49),
(39928,'2015-03-18 02:11:26',32237,1,1,49.99,19.49),
(39929,'2015-03-18 02:14:35',32238,4,1,29.99,9.49),
(39930,'2015-03-18 02:57:01',32239,1,1,49.99,19.49),
(39931,'2015-03-18 03:02:54',32240,1,1,49.99,19.49),
(39932,'2015-03-18 06:32:02',32241,1,1,49.99,19.49),
(39933,'2015-03-18 08:03:38',32242,3,1,45.99,14.49),
(39934,'2015-03-18 08:03:38',32242,4,0,29.99,9.49),
(39935,'2015-03-18 08:26:39',32243,1,1,49.99,19.49),
(39936,'2015-03-18 08:26:39',32243,4,0,29.99,9.49),
(39937,'2015-03-18 08:45:55',32244,2,1,59.99,22.49),
(39938,'2015-03-18 08:48:12',32245,3,1,45.99,14.49),
(39939,'2015-03-18 09:17:08',32246,2,1,59.99,22.49),
(39940,'2015-03-18 09:17:25',32247,1,1,49.99,19.49),
(39941,'2015-03-18 09:22:33',32248,1,1,49.99,19.49),
(39942,'2015-03-18 09:26:09',32249,3,1,45.99,14.49),
(39943,'2015-03-18 09:26:09',32249,4,0,29.99,9.49),
(39944,'2015-03-18 09:41:36',32250,1,1,49.99,19.49),
(39945,'2015-03-18 10:06:43',32251,3,1,45.99,14.49),
(39946,'2015-03-18 10:06:43',32251,1,0,49.99,19.49),
(39947,'2015-03-18 10:11:08',32252,3,1,45.99,14.49),
(39948,'2015-03-18 10:22:53',32253,3,1,45.99,14.49),
(39949,'2015-03-18 10:29:59',32254,3,1,45.99,14.49),
(39950,'2015-03-18 10:37:23',32255,2,1,59.99,22.49),
(39951,'2015-03-18 10:37:23',32255,4,0,29.99,9.49),
(39952,'2015-03-18 10:51:31',32256,1,1,49.99,19.49),
(39953,'2015-03-18 10:51:31',32256,3,0,45.99,14.49),
(39954,'2015-03-18 10:58:05',32257,1,1,49.99,19.49),
(39955,'2015-03-18 11:19:29',32258,1,1,49.99,19.49),
(39956,'2015-03-18 11:47:11',32259,1,1,49.99,19.49),
(39957,'2015-03-18 12:03:15',32260,1,1,49.99,19.49),
(39958,'2015-03-18 12:08:18',32261,1,1,49.99,19.49),
(39959,'2015-03-18 12:08:18',32261,2,0,59.99,22.49),
(39960,'2015-03-18 12:22:02',32262,4,1,29.99,9.49),
(39961,'2015-03-18 12:28:42',32263,1,1,49.99,19.49),
(39962,'2015-03-18 12:28:42',32263,4,0,29.99,9.49),
(39963,'2015-03-18 12:31:33',32264,1,1,49.99,19.49),
(39964,'2015-03-18 12:34:54',32265,2,1,59.99,22.49),
(39965,'2015-03-18 12:48:15',32266,2,1,59.99,22.49),
(39966,'2015-03-18 13:07:46',32267,4,1,29.99,9.49),
(39967,'2015-03-18 13:12:32',32268,1,1,49.99,19.49),
(39968,'2015-03-18 13:12:32',32268,3,0,45.99,14.49),
(39969,'2015-03-18 13:15:37',32269,2,1,59.99,22.49),
(39970,'2015-03-18 13:25:56',32270,3,1,45.99,14.49),
(39971,'2015-03-18 13:25:56',32270,4,0,29.99,9.49),
(39972,'2015-03-18 13:37:35',32271,1,1,49.99,19.49),
(39973,'2015-03-18 13:53:54',32272,1,1,49.99,19.49),
(39974,'2015-03-18 14:05:02',32273,1,1,49.99,19.49),
(39975,'2015-03-18 14:12:04',32274,2,1,59.99,22.49),
(39976,'2015-03-18 14:24:11',32275,1,1,49.99,19.49),
(39977,'2015-03-18 14:27:20',32276,2,1,59.99,22.49),
(39978,'2015-03-18 14:27:25',32277,2,1,59.99,22.49),
(39979,'2015-03-18 14:33:53',32278,2,1,59.99,22.49),
(39980,'2015-03-18 15:12:00',32279,3,1,45.99,14.49),
(39981,'2015-03-18 15:40:12',32280,1,1,49.99,19.49),
(39982,'2015-03-18 15:40:12',32280,4,0,29.99,9.49),
(39983,'2015-03-18 15:55:24',32281,3,1,45.99,14.49),
(39984,'2015-03-18 15:55:24',32281,1,0,49.99,19.49),
(39985,'2015-03-18 16:22:57',32282,1,1,49.99,19.49),
(39986,'2015-03-18 16:22:57',32282,4,0,29.99,9.49),
(39987,'2015-03-18 17:03:05',32283,2,1,59.99,22.49),
(39988,'2015-03-18 17:23:21',32284,1,1,49.99,19.49),
(39989,'2015-03-18 17:29:06',32285,3,1,45.99,14.49),
(39990,'2015-03-18 17:38:05',32286,2,1,59.99,22.49),
(39991,'2015-03-18 18:03:54',32287,1,1,49.99,19.49),
(39992,'2015-03-18 18:10:53',32288,2,1,59.99,22.49),
(39993,'2015-03-18 18:15:07',32289,1,1,49.99,19.49),
(39994,'2015-03-18 18:15:07',32289,2,0,59.99,22.49),
(39995,'2015-03-18 18:27:19',32290,1,1,49.99,19.49),
(39996,'2015-03-18 18:37:55',32291,1,1,49.99,19.49),
(39997,'2015-03-18 18:37:55',32291,3,0,45.99,14.49),
(39998,'2015-03-18 18:56:58',32292,1,1,49.99,19.49),
(39999,'2015-03-18 19:27:52',32293,3,1,45.99,14.49),
(40000,'2015-03-18 19:27:52',32293,4,0,29.99,9.49),
(40001,'2015-03-18 19:29:50',32294,1,1,49.99,19.49),
(40002,'2015-03-18 20:22:16',32295,1,1,49.99,19.49),
(40003,'2015-03-18 20:54:46',32296,1,1,49.99,19.49),
(40004,'2015-03-18 20:54:46',32296,3,0,45.99,14.49),
(40005,'2015-03-18 21:34:28',32297,1,1,49.99,19.49),
(40006,'2015-03-18 21:45:26',32298,1,1,49.99,19.49),
(40007,'2015-03-18 21:45:26',32298,4,0,29.99,9.49),
(40008,'2015-03-18 22:25:23',32299,1,1,49.99,19.49),
(40009,'2015-03-18 22:25:23',32299,3,0,45.99,14.49),
(40010,'2015-03-18 22:47:55',32300,1,1,49.99,19.49),
(40011,'2015-03-18 23:53:53',32301,4,1,29.99,9.49),
(40012,'2015-03-19 00:03:43',32302,1,1,49.99,19.49),
(40013,'2015-03-19 00:19:57',32303,2,1,59.99,22.49),
(40014,'2015-03-19 00:37:21',32304,3,1,45.99,14.49),
(40015,'2015-03-19 00:37:21',32304,4,0,29.99,9.49),
(40016,'2015-03-19 01:04:35',32305,1,1,49.99,19.49),
(40017,'2015-03-19 01:42:17',32306,4,1,29.99,9.49),
(40018,'2015-03-19 01:51:39',32307,3,1,45.99,14.49),
(40019,'2015-03-19 02:11:42',32308,1,1,49.99,19.49),
(40020,'2015-03-19 03:58:12',32309,1,1,49.99,19.49),
(40021,'2015-03-19 04:10:43',32310,4,1,29.99,9.49),
(40022,'2015-03-19 05:27:28',32311,2,1,59.99,22.49),
(40023,'2015-03-19 05:27:28',32311,4,0,29.99,9.49),
(40024,'2015-03-19 05:35:57',32312,4,1,29.99,9.49),
(40025,'2015-03-19 05:38:31',32313,1,1,49.99,19.49);

COMMIT;



--
-- Inserting the data for our order_item_refunds table. 
--

SET AUTOCOMMIT=0;
INSERT INTO order_item_refunds VALUES 
(1,'2012-04-06 11:32:43',57,57,49.99),
(2,'2012-04-13 01:09:43',74,74,49.99),
(3,'2012-04-15 07:03:48',71,71,49.99),
(4,'2012-04-17 20:00:37',118,118,49.99),
(5,'2012-04-22 20:53:49',116,116,49.99),
(6,'2012-05-04 11:59:07',147,147,49.99),
(7,'2012-05-12 02:41:14',186,186,49.99),
(8,'2012-05-16 13:06:01',191,191,49.99),
(9,'2012-05-24 16:00:09',179,179,49.99),
(10,'2012-05-30 17:20:44',199,199,49.99),
(11,'2012-06-06 14:22:14',271,271,49.99),
(12,'2012-06-10 19:54:47',290,290,49.99),
(13,'2012-06-20 19:13:12',335,335,49.99),
(14,'2012-06-28 18:54:22',382,382,49.99),
(15,'2012-06-29 15:50:01',357,357,49.99),
(16,'2012-07-05 14:24:53',409,409,49.99),
(17,'2012-07-07 07:36:44',368,368,49.99),
(18,'2012-07-07 19:54:28',391,391,49.99),
(19,'2012-07-08 02:59:09',424,424,49.99),
(20,'2012-07-10 14:31:05',393,393,49.99),
(21,'2012-07-11 22:16:10',442,442,49.99),
(22,'2012-07-19 06:57:16',472,472,49.99),
(23,'2012-07-20 13:51:53',470,470,49.99),
(24,'2012-07-21 09:45:01',469,469,49.99),
(25,'2012-07-22 12:53:11',471,471,49.99),
(26,'2012-07-27 18:03:58',468,468,49.99),
(27,'2012-07-29 07:41:18',467,467,49.99),
(28,'2012-07-31 01:43:50',500,500,49.99),
(29,'2012-08-01 13:50:52',501,501,49.99),
(30,'2012-08-06 23:16:41',568,568,49.99),
(31,'2012-08-08 17:45:11',545,545,49.99),
(32,'2012-08-09 17:14:14',558,558,49.99),
(33,'2012-08-12 01:39:11',577,577,49.99),
(34,'2012-08-12 19:26:58',648,648,49.99),
(35,'2012-08-15 03:07:26',669,669,49.99),
(36,'2012-08-16 10:58:58',587,587,49.99),
(37,'2012-08-17 00:42:29',581,581,49.99),
(38,'2012-08-17 00:43:39',584,584,49.99),
(39,'2012-08-18 09:15:40',638,638,49.99),
(40,'2012-08-20 08:19:51',676,676,49.99),
(41,'2012-08-23 12:16:35',717,717,49.99),
(42,'2012-08-24 15:15:48',661,661,49.99),
(43,'2012-08-27 04:21:11',694,694,49.99),
(44,'2012-08-27 14:26:16',668,668,49.99),
(45,'2012-08-29 00:16:18',739,739,49.99),
(46,'2012-08-29 14:11:58',718,718,49.99),
(47,'2012-09-01 10:36:40',780,780,49.99),
(48,'2012-09-03 21:08:59',786,786,49.99),
(49,'2012-09-08 09:52:41',760,760,49.99),
(50,'2012-09-12 12:31:11',844,844,49.99),
(51,'2012-09-13 07:09:10',823,823,49.99),
(52,'2012-09-14 07:45:19',883,883,49.99),
(53,'2012-09-14 09:09:54',818,818,49.99),
(54,'2012-09-14 21:56:14',900,900,49.99),
(55,'2012-09-15 09:00:25',838,838,49.99),
(56,'2012-09-15 19:18:27',807,807,49.99),
(57,'2012-09-18 08:07:59',910,910,49.99),
(58,'2012-09-19 19:57:16',849,849,49.99),
(59,'2012-09-22 17:50:53',988,988,49.99),
(60,'2012-09-24 12:27:05',934,934,49.99),
(61,'2012-09-24 15:13:26',993,993,49.99),
(62,'2012-09-24 20:49:53',950,950,49.99),
(63,'2012-09-25 08:14:53',969,969,49.99),
(64,'2012-09-27 01:07:36',953,953,49.99),
(65,'2012-09-27 04:26:24',905,905,49.99),
(66,'2012-09-29 19:44:05',941,941,49.99),
(67,'2012-09-30 10:29:56',939,939,49.99),
(68,'2012-10-02 19:14:21',1006,1006,49.99),
(69,'2012-10-05 11:06:14',1107,1107,49.99),
(70,'2012-10-05 18:22:42',1069,1069,49.99),
(71,'2012-10-06 00:04:13',984,984,49.99),
(72,'2012-10-06 07:54:10',1021,1021,49.99),
(73,'2012-10-07 01:25:32',1129,1129,49.99),
(74,'2012-10-07 15:51:25',1103,1103,49.99),
(75,'2012-10-08 15:43:52',1036,1036,49.99),
(76,'2012-10-10 10:23:40',1063,1063,49.99),
(77,'2012-10-10 13:15:44',1078,1078,49.99),
(78,'2012-10-10 15:18:51',1056,1056,49.99),
(79,'2012-10-13 21:35:11',1145,1145,49.99),
(80,'2012-10-14 19:15:52',1123,1123,49.99),
(81,'2012-10-17 12:24:18',1226,1226,49.99),
(82,'2012-10-20 13:42:51',1279,1279,49.99),
(83,'2012-10-20 17:49:01',1245,1245,49.99),
(84,'2012-10-21 19:42:47',1271,1271,49.99),
(85,'2012-10-22 11:33:07',1167,1167,49.99),
(86,'2012-10-22 14:28:55',1243,1243,49.99),
(87,'2012-10-23 18:58:17',1318,1318,49.99),
(88,'2012-10-25 04:26:48',1227,1227,49.99),
(89,'2012-10-26 07:25:27',1283,1283,49.99),
(90,'2012-10-28 06:17:14',1222,1222,49.99),
(91,'2012-10-29 00:19:14',1233,1233,49.99),
(92,'2012-11-01 08:02:36',1274,1274,49.99),
(93,'2012-11-01 17:40:26',1426,1426,49.99),
(94,'2012-11-01 18:56:47',1267,1267,49.99),
(95,'2012-11-02 14:46:50',1451,1451,49.99),
(96,'2012-11-03 18:58:54',1445,1445,49.99),
(97,'2012-11-04 06:41:25',1393,1393,49.99),
(98,'2012-11-05 18:35:20',1351,1351,49.99),
(99,'2012-11-06 16:47:45',1324,1324,49.99),
(100,'2012-11-06 17:59:29',1480,1480,49.99),
(101,'2012-11-07 10:23:24',1422,1422,49.99),
(102,'2012-11-09 07:25:56',1368,1368,49.99),
(103,'2012-11-11 02:57:29',1515,1515,49.99),
(104,'2012-11-12 13:31:27',1468,1468,49.99),
(105,'2012-11-13 04:28:08',1525,1525,49.99),
(106,'2012-11-13 18:51:02',1547,1547,49.99),
(107,'2012-11-14 01:09:00',1443,1443,49.99),
(108,'2012-11-14 20:42:32',1559,1559,49.99),
(109,'2012-11-15 03:18:16',1576,1576,49.99),
(110,'2012-11-15 22:31:01',1552,1552,49.99),
(111,'2012-11-17 16:07:01',1584,1584,49.99),
(112,'2012-11-17 20:47:59',1483,1483,49.99),
(113,'2012-11-18 11:31:16',1532,1532,49.99),
(114,'2012-11-18 22:56:28',1544,1544,49.99),
(115,'2012-11-19 17:29:51',1626,1626,49.99),
(116,'2012-11-21 06:39:21',1638,1638,49.99),
(117,'2012-11-21 18:20:39',1528,1528,49.99),
(118,'2012-11-22 01:35:09',1653,1653,49.99),
(119,'2012-11-25 21:13:28',1637,1637,49.99),
(120,'2012-11-25 21:54:01',1756,1756,49.99),
(121,'2012-11-26 03:35:40',1660,1660,49.99),
(122,'2012-11-26 15:40:13',1646,1646,49.99),
(123,'2012-11-26 23:13:16',1631,1631,49.99),
(124,'2012-11-27 09:18:30',1617,1617,49.99),
(125,'2012-11-27 09:36:25',1779,1779,49.99),
(126,'2012-11-27 18:57:24',1848,1848,49.99),
(127,'2012-11-27 19:18:26',1748,1748,49.99),
(128,'2012-11-28 01:24:41',1815,1815,49.99),
(129,'2012-11-28 12:23:54',1604,1604,49.99),
(130,'2012-11-29 17:23:22',1908,1908,49.99),
(131,'2012-11-30 10:45:33',1636,1636,49.99),
(132,'2012-12-02 16:26:56',2064,2064,49.99),
(133,'2012-12-02 20:46:16',2051,2051,49.99),
(134,'2012-12-02 23:09:37',1988,1988,49.99),
(135,'2012-12-03 00:54:53',1909,1909,49.99),
(136,'2012-12-03 22:16:21',1905,1905,49.99),
(137,'2012-12-03 22:45:33',1961,1961,49.99),
(138,'2012-12-04 02:54:59',1918,1918,49.99),
(139,'2012-12-04 15:16:20',1776,1776,49.99),
(140,'2012-12-04 17:07:30',2028,2028,49.99),
(141,'2012-12-05 13:29:12',1797,1797,49.99),
(142,'2012-12-05 14:58:49',1915,1915,49.99),
(143,'2012-12-05 21:25:47',1818,1818,49.99),
(144,'2012-12-06 00:11:14',1947,1947,49.99),
(145,'2012-12-08 09:35:07',1745,1745,49.99),
(146,'2012-12-09 02:30:55',2050,2050,49.99),
(147,'2012-12-11 09:41:38',2184,2184,49.99),
(148,'2012-12-12 17:40:37',2098,2098,49.99),
(149,'2012-12-13 18:49:37',2045,2045,49.99),
(150,'2012-12-13 21:56:23',2241,2241,49.99),
(151,'2012-12-14 00:26:51',2057,2057,49.99),
(152,'2012-12-15 01:53:06',2165,2165,49.99),
(153,'2012-12-15 18:15:51',2147,2147,49.99),
(154,'2012-12-18 06:03:13',2341,2341,49.99),
(155,'2012-12-18 10:33:26',2172,2172,49.99),
(156,'2012-12-18 16:32:34',2244,2244,49.99),
(157,'2012-12-19 10:27:35',2202,2202,49.99),
(158,'2012-12-20 10:37:58',2365,2365,49.99),
(159,'2012-12-21 23:38:22',2377,2377,49.99),
(160,'2012-12-22 07:03:24',2415,2415,49.99),
(161,'2012-12-23 12:55:13',2337,2337,49.99),
(162,'2012-12-24 02:35:44',2249,2249,49.99),
(163,'2012-12-26 16:24:38',2444,2444,49.99),
(164,'2012-12-26 20:36:29',2445,2445,49.99),
(165,'2012-12-26 21:48:11',2323,2323,49.99),
(166,'2012-12-27 18:09:17',2398,2398,49.99),
(167,'2012-12-28 15:07:54',2479,2479,49.99),
(168,'2012-12-31 17:05:00',2446,2446,49.99),
(169,'2012-12-31 22:19:36',2431,2431,49.99),
(170,'2013-01-01 14:30:14',2426,2426,49.99),
(171,'2013-01-04 00:06:45',2498,2498,49.99),
(172,'2013-01-04 11:38:50',2489,2489,49.99),
(173,'2013-01-05 17:00:37',2504,2504,49.99),
(174,'2013-01-06 01:50:15',2492,2492,49.99),
(175,'2013-01-06 07:42:52',2495,2495,49.99),
(176,'2013-01-07 01:10:03',2549,2549,49.99),
(177,'2013-01-07 17:47:46',2525,2525,49.99),
(178,'2013-01-09 17:13:54',2619,2619,49.99),
(179,'2013-01-10 20:07:54',2576,2576,49.99),
(180,'2013-01-12 05:10:13',2711,2711,49.99),
(181,'2013-01-15 12:24:45',2715,2715,49.99),
(182,'2013-01-15 13:09:56',2621,2621,49.99),
(183,'2013-01-17 04:44:14',2752,2752,49.99),
(184,'2013-01-17 18:44:28',2660,2660,49.99),
(185,'2013-01-19 22:51:37',2790,2790,49.99),
(186,'2013-01-24 13:47:12',2755,2755,49.99),
(187,'2013-01-27 04:11:13',2777,2777,49.99),
(188,'2013-01-27 04:20:14',2789,2789,49.99),
(189,'2013-01-28 08:17:35',2805,2805,49.99),
(190,'2013-01-29 06:53:06',2846,2846,59.99),
(191,'2013-02-01 19:47:16',2961,2961,49.99),
(192,'2013-02-01 21:10:04',2833,2833,49.99),
(193,'2013-02-02 14:05:43',2911,2911,49.99),
(194,'2013-02-03 20:08:05',2978,2978,49.99),
(195,'2013-02-06 16:47:17',2998,2998,59.99),
(196,'2013-02-07 05:42:43',2906,2906,49.99),
(197,'2013-02-07 20:48:37',2913,2913,49.99),
(198,'2013-02-10 23:31:08',2958,2958,49.99),
(199,'2013-02-12 00:01:58',3079,3079,49.99),
(200,'2013-02-12 11:30:22',3014,3014,49.99),
(201,'2013-02-12 13:57:44',3019,3019,49.99),
(202,'2013-02-13 02:20:25',2999,2999,49.99),
(203,'2013-02-14 01:34:01',3073,3073,49.99),
(204,'2013-02-20 05:32:09',3048,3048,49.99),
(205,'2013-02-20 05:50:45',3067,3067,49.99),
(206,'2013-02-20 06:06:12',3284,3284,59.99),
(207,'2013-02-22 05:03:31',3109,3109,49.99),
(208,'2013-02-22 16:58:52',3297,3297,49.99),
(209,'2013-02-26 16:19:54',3199,3199,49.99),
(210,'2013-02-27 02:11:35',3118,3118,49.99),
(211,'2013-02-27 15:03:31',3355,3355,49.99),
(212,'2013-02-28 01:47:26',3178,3178,49.99),
(213,'2013-02-28 03:34:35',3380,3380,49.99),
(214,'2013-03-02 02:09:14',3306,3306,49.99),
(215,'2013-03-02 02:13:15',3396,3396,49.99),
(216,'2013-03-04 02:16:39',3313,3313,49.99),
(217,'2013-03-05 03:49:45',3487,3487,49.99),
(218,'2013-03-05 05:29:03',3373,3373,49.99),
(219,'2013-03-05 09:12:30',3425,3425,49.99),
(220,'2013-03-06 05:10:24',3400,3400,49.99),
(221,'2013-03-06 07:46:28',3316,3316,49.99),
(222,'2013-03-07 21:42:06',3452,3452,49.99),
(223,'2013-03-08 12:47:00',3524,3524,49.99),
(224,'2013-03-08 22:58:45',3517,3517,49.99),
(225,'2013-03-10 19:23:47',3417,3417,49.99),
(226,'2013-03-17 21:26:57',3499,3499,59.99),
(227,'2013-03-19 07:16:03',3607,3607,49.99),
(228,'2013-03-19 09:49:01',3573,3573,49.99),
(229,'2013-03-20 07:28:22',3563,3563,59.99),
(230,'2013-03-21 11:20:07',3585,3585,49.99),
(231,'2013-03-22 13:12:35',3549,3549,49.99),
(232,'2013-03-24 09:17:09',3633,3633,49.99),
(233,'2013-03-26 03:39:53',3632,3632,49.99),
(234,'2013-03-31 17:52:14',3806,3806,49.99),
(235,'2013-04-02 12:23:05',3713,3713,49.99),
(236,'2013-04-03 19:46:38',3769,3769,49.99),
(237,'2013-04-04 08:41:53',3764,3764,49.99),
(238,'2013-04-05 06:08:15',3807,3807,49.99),
(239,'2013-04-06 17:10:41',3757,3757,49.99),
(240,'2013-04-07 08:38:39',3814,3814,49.99),
(241,'2013-04-08 12:42:14',3798,3798,59.99),
(242,'2013-04-08 18:35:49',3856,3856,49.99),
(243,'2013-04-10 04:56:35',3811,3811,49.99),
(244,'2013-04-10 07:44:15',3953,3953,49.99),
(245,'2013-04-12 07:36:08',3866,3866,49.99),
(246,'2013-04-17 05:01:41',4033,4033,49.99),
(247,'2013-04-17 14:45:43',3933,3933,49.99),
(248,'2013-04-18 10:28:46',4114,4114,49.99),
(249,'2013-04-19 02:21:21',4112,4112,49.99),
(250,'2013-04-19 22:59:51',3989,3989,49.99),
(251,'2013-04-20 02:52:26',4182,4182,49.99),
(252,'2013-04-20 06:55:06',4045,4045,49.99),
(253,'2013-04-20 13:19:04',4005,4005,49.99),
(254,'2013-04-20 17:04:11',4001,4001,49.99),
(255,'2013-04-21 09:43:18',4065,4065,49.99),
(256,'2013-04-22 08:05:09',4037,4037,49.99),
(257,'2013-04-23 12:58:36',3993,3993,49.99),
(258,'2013-05-02 04:42:18',4222,4222,49.99),
(259,'2013-05-03 15:55:59',4304,4304,59.99),
(260,'2013-05-04 00:28:40',4396,4396,49.99),
(261,'2013-05-04 18:05:01',4344,4344,49.99),
(262,'2013-05-05 01:01:17',4257,4257,49.99),
(263,'2013-05-07 02:38:13',4438,4438,49.99),
(264,'2013-05-09 17:34:56',4420,4420,49.99),
(265,'2013-05-10 03:35:19',4444,4444,49.99),
(266,'2013-05-10 10:03:29',4507,4507,49.99),
(267,'2013-05-11 00:13:48',4310,4310,49.99),
(268,'2013-05-14 01:51:41',4494,4494,49.99),
(269,'2013-05-15 17:04:53',4543,4543,49.99),
(270,'2013-05-15 18:18:43',4590,4590,49.99),
(271,'2013-05-16 07:19:17',4423,4423,49.99),
(272,'2013-05-18 17:57:34',4696,4696,49.99),
(273,'2013-05-18 20:00:46',4564,4564,49.99),
(274,'2013-05-19 10:55:47',4610,4610,49.99),
(275,'2013-05-19 20:13:46',4608,4608,49.99),
(276,'2013-05-19 20:40:41',4576,4576,49.99),
(277,'2013-05-20 13:06:03',4710,4710,49.99),
(278,'2013-05-21 23:59:49',4611,4611,49.99),
(279,'2013-05-23 14:00:59',4654,4654,49.99),
(280,'2013-05-23 17:27:33',4620,4620,49.99),
(281,'2013-05-26 23:35:50',4679,4679,59.99),
(282,'2013-05-27 09:45:33',4793,4793,49.99),
(283,'2013-05-27 21:46:08',4706,4706,49.99),
(284,'2013-05-28 05:44:41',4726,4726,49.99),
(285,'2013-05-28 10:43:47',4825,4825,49.99),
(286,'2013-05-28 22:10:51',4680,4680,49.99),
(287,'2013-05-29 00:40:58',4760,4760,59.99),
(288,'2013-05-31 18:17:58',4758,4758,49.99),
(289,'2013-06-03 23:06:28',4989,4989,49.99),
(290,'2013-06-04 06:54:42',4915,4915,49.99),
(291,'2013-06-04 14:12:08',4900,4900,49.99),
(292,'2013-06-04 20:48:52',4807,4807,49.99),
(293,'2013-06-07 10:18:55',4874,4874,49.99),
(294,'2013-06-07 19:37:29',4879,4879,49.99),
(295,'2013-06-08 21:55:16',5100,5100,49.99),
(296,'2013-06-08 23:33:50',5095,5095,49.99),
(297,'2013-06-09 03:43:51',5051,5051,49.99),
(298,'2013-06-09 13:24:38',4993,4993,49.99),
(299,'2013-06-09 17:42:50',4953,4953,49.99),
(300,'2013-06-11 01:06:52',4907,4907,49.99),
(301,'2013-06-11 03:12:17',5023,5023,49.99),
(302,'2013-06-11 21:45:48',5134,5134,49.99),
(303,'2013-06-13 12:18:21',4912,4912,49.99),
(304,'2013-06-17 23:10:51',5007,5007,59.99),
(305,'2013-06-18 06:57:22',5082,5082,49.99),
(306,'2013-06-18 12:08:14',5257,5257,59.99),
(307,'2013-06-18 21:43:45',5145,5145,49.99),
(308,'2013-06-19 11:47:44',5128,5128,49.99),
(309,'2013-06-19 14:16:20',5113,5113,49.99),
(310,'2013-06-20 01:37:09',5168,5168,49.99),
(311,'2013-06-20 03:04:51',5263,5263,59.99),
(312,'2013-06-20 11:43:36',5124,5124,49.99),
(313,'2013-06-21 03:48:07',5289,5289,59.99),
(314,'2013-06-22 15:45:53',5108,5108,49.99),
(315,'2013-06-24 02:44:05',5262,5262,49.99),
(316,'2013-06-24 15:52:48',5333,5333,49.99),
(317,'2013-06-27 04:27:32',5422,5422,49.99),
(318,'2013-06-27 04:52:26',5284,5284,49.99),
(319,'2013-06-27 14:13:03',5346,5346,49.99),
(320,'2013-06-27 17:50:46',5261,5261,49.99),
(321,'2013-06-28 06:53:36',5386,5386,49.99),
(322,'2013-06-28 23:54:35',5239,5239,59.99),
(323,'2013-07-01 03:30:09',5387,5387,49.99),
(324,'2013-07-01 05:03:02',5531,5531,49.99),
(325,'2013-07-01 09:39:51',5523,5523,49.99),
(326,'2013-07-02 00:22:22',5518,5518,49.99),
(327,'2013-07-03 10:54:35',5412,5412,49.99),
(328,'2013-07-03 13:20:48',5565,5565,49.99),
(329,'2013-07-03 13:41:28',5323,5323,49.99),
(330,'2013-07-03 15:47:22',5390,5390,49.99),
(331,'2013-07-03 18:05:11',5462,5462,49.99),
(332,'2013-07-04 02:35:37',5408,5408,49.99),
(333,'2013-07-05 01:53:10',5430,5430,49.99),
(334,'2013-07-06 08:00:18',5474,5474,49.99),
(335,'2013-07-07 02:47:17',5496,5496,49.99),
(336,'2013-07-07 12:52:59',5569,5569,49.99),
(337,'2013-07-07 14:19:04',5405,5405,49.99),
(338,'2013-07-07 14:20:14',5586,5586,49.99),
(339,'2013-07-08 03:47:14',5574,5574,49.99),
(340,'2013-07-08 13:37:13',5616,5616,49.99),
(341,'2013-07-09 04:00:26',5451,5451,49.99),
(342,'2013-07-09 06:03:54',5635,5635,49.99),
(343,'2013-07-11 08:00:23',5631,5631,49.99),
(344,'2013-07-11 15:40:05',5663,5663,49.99),
(345,'2013-07-12 07:03:01',5700,5700,49.99),
(346,'2013-07-12 21:00:18',5712,5712,49.99),
(347,'2013-07-13 09:03:42',5607,5607,49.99),
(348,'2013-07-14 08:59:52',5576,5576,49.99),
(349,'2013-07-14 13:17:21',5683,5683,49.99),
(350,'2013-07-15 19:22:51',5746,5746,49.99),
(351,'2013-07-16 07:11:22',5578,5578,49.99),
(352,'2013-07-18 22:37:28',5843,5843,49.99),
(353,'2013-07-21 01:03:30',5650,5650,49.99),
(354,'2013-07-22 00:53:45',5696,5696,49.99),
(355,'2013-07-22 13:38:00',5750,5750,59.99),
(356,'2013-07-22 16:36:14',5906,5906,49.99),
(357,'2013-07-23 00:18:57',5847,5847,59.99),
(358,'2013-07-25 09:25:06',5863,5863,49.99),
(359,'2013-07-25 12:16:05',5802,5802,49.99),
(360,'2013-07-25 12:44:57',5855,5855,49.99),
(361,'2013-07-26 07:06:30',5799,5799,49.99),
(362,'2013-07-27 06:08:09',6031,6031,49.99),
(363,'2013-07-27 23:29:03',5914,5914,49.99),
(364,'2013-07-28 22:35:52',5865,5865,49.99),
(365,'2013-07-29 14:16:47',5938,5938,49.99),
(366,'2013-07-29 22:14:12',5946,5946,49.99),
(367,'2013-07-31 17:11:21',6074,6074,49.99),
(368,'2013-08-01 13:54:53',6047,6047,49.99),
(369,'2013-08-02 14:28:00',6158,6158,49.99),
(370,'2013-08-05 03:29:38',6054,6054,49.99),
(371,'2013-08-05 06:30:01',5933,5933,49.99),
(372,'2013-08-06 15:56:00',5993,5993,59.99),
(373,'2013-08-06 23:05:29',6052,6052,49.99),
(374,'2013-08-07 03:10:48',6139,6139,49.99),
(375,'2013-08-07 17:43:55',6195,6195,49.99),
(376,'2013-08-07 18:48:18',6075,6075,49.99),
(377,'2013-08-08 01:45:45',6059,6059,49.99),
(378,'2013-08-08 05:48:27',6008,6008,49.99),
(379,'2013-08-09 02:05:49',6269,6269,49.99),
(380,'2013-08-09 18:01:49',6110,6110,49.99),
(381,'2013-08-11 08:49:18',6226,6226,49.99),
(382,'2013-08-11 21:31:12',6247,6247,49.99),
(383,'2013-08-12 11:23:39',6251,6251,49.99),
(384,'2013-08-13 19:22:24',6324,6324,49.99),
(385,'2013-08-13 19:29:10',6103,6103,49.99),
(386,'2013-08-14 20:55:50',6173,6173,49.99),
(387,'2013-08-16 18:07:02',6215,6215,49.99),
(388,'2013-08-17 11:59:12',6244,6244,49.99),
(389,'2013-08-18 14:43:24',6395,6395,59.99),
(390,'2013-08-19 00:45:32',6387,6387,49.99),
(391,'2013-08-19 06:11:14',6259,6259,49.99),
(392,'2013-08-19 10:30:02',6273,6273,49.99),
(393,'2013-08-19 20:05:36',6421,6421,49.99),
(394,'2013-08-20 01:34:58',6302,6302,49.99),
(395,'2013-08-23 11:30:59',6355,6355,49.99),
(396,'2013-08-23 20:08:02',6432,6432,49.99),
(397,'2013-08-25 14:35:51',6528,6528,49.99),
(398,'2013-08-25 18:27:06',6465,6465,49.99),
(399,'2013-08-26 18:26:33',6461,6461,49.99),
(400,'2013-08-27 07:05:51',6634,6634,49.99),
(401,'2013-08-29 04:21:52',6451,6451,49.99),
(402,'2013-08-29 12:26:24',6526,6526,49.99),
(403,'2013-09-01 04:47:41',6504,6504,49.99),
(404,'2013-09-02 21:26:40',6589,6589,49.99),
(405,'2013-09-03 11:29:38',6627,6627,49.99),
(406,'2013-09-07 08:56:46',6758,6758,49.99),
(407,'2013-09-08 06:13:39',6721,6721,49.99),
(408,'2013-09-10 12:36:17',6805,6805,49.99),
(409,'2013-09-11 03:49:15',6743,6743,49.99),
(410,'2013-09-11 23:05:44',6882,6882,49.99),
(411,'2013-09-12 02:42:44',6899,6899,49.99),
(412,'2013-09-13 18:33:40',6943,6943,49.99),
(413,'2013-09-14 01:52:27',6750,6750,49.99),
(414,'2013-09-16 20:39:05',6940,6940,49.99),
(415,'2013-09-16 22:24:02',6825,6825,49.99),
(416,'2013-09-17 16:28:33',6865,6865,49.99),
(417,'2013-09-17 20:47:53',7009,7009,49.99),
(418,'2013-09-18 13:29:48',6991,6991,49.99),
(419,'2013-09-19 18:39:21',7035,7035,49.99),
(420,'2013-09-20 14:30:00',6947,6947,49.99),
(421,'2013-09-21 22:18:54',6952,6952,49.99),
(422,'2013-09-22 23:10:26',6981,6981,49.99),
(423,'2013-09-23 03:03:26',6999,6999,49.99),
(424,'2013-09-25 05:22:44',7154,7154,49.99),
(425,'2013-09-26 20:43:33',7250,7250,49.99),
(426,'2013-09-30 01:36:47',7077,7077,49.99),
(427,'2013-10-02 03:32:38',7230,7230,49.99),
(428,'2013-10-02 19:43:28',7354,7351,59.99),
(429,'2013-10-04 22:30:49',7164,7164,49.99),
(430,'2013-10-04 23:06:47',7192,7192,49.99),
(431,'2013-10-06 04:31:09',7480,7473,49.99),
(432,'2013-10-06 22:07:18',7512,7503,49.99),
(433,'2013-10-07 04:37:59',7259,7259,49.99),
(434,'2013-10-08 21:41:55',7323,7320,49.99),
(435,'2013-10-09 13:13:03',7308,7306,49.99),
(436,'2013-10-11 05:30:26',7533,7522,49.99),
(437,'2013-10-14 23:30:49',7582,7567,59.99),
(438,'2013-10-15 00:17:55',7502,7493,49.99),
(439,'2013-10-19 11:41:39',7741,7718,49.99),
(440,'2013-10-21 16:51:00',7736,7713,49.99),
(441,'2013-10-22 18:03:52',7636,7616,49.99),
(442,'2013-10-23 14:51:12',7889,7863,49.99),
(443,'2013-10-24 09:28:08',7598,7582,49.99),
(444,'2013-10-26 06:25:27',7667,7647,49.99),
(445,'2013-10-28 10:54:43',8014,7984,49.99),
(446,'2013-11-01 16:52:37',7847,7821,49.99),
(447,'2013-11-01 17:19:22',7877,7851,59.99),
(448,'2013-11-02 10:20:43',7945,7916,49.99),
(449,'2013-11-03 19:47:48',8101,8069,49.99),
(450,'2013-11-05 16:01:03',8164,8128,49.99),
(451,'2013-11-06 18:24:04',8041,8011,49.99),
(452,'2013-11-07 05:48:28',7939,7910,49.99),
(453,'2013-11-07 06:57:27',8049,8019,49.99),
(454,'2013-11-13 22:31:23',8270,8232,49.99),
(455,'2013-11-15 02:25:42',8287,8248,49.99),
(456,'2013-11-22 09:14:27',8530,8481,49.99),
(457,'2013-11-22 13:33:32',8521,8472,49.99),
(458,'2013-11-24 09:50:09',8578,8527,49.99),
(459,'2013-11-25 15:12:45',8359,8319,59.99),
(460,'2013-11-25 19:05:47',8657,8604,49.99),
(461,'2013-11-27 07:35:46',8637,8586,49.99),
(462,'2013-11-27 18:59:37',8602,8551,49.99),
(463,'2013-11-28 01:44:23',8703,8647,59.99),
(464,'2013-12-01 08:03:06',8783,8722,49.99),
(465,'2013-12-01 17:57:55',8732,8674,49.99),
(466,'2013-12-02 04:41:59',8729,8671,49.99),
(467,'2013-12-03 05:30:10',9052,8979,49.99),
(468,'2013-12-03 14:51:20',8737,8678,49.99),
(469,'2013-12-04 14:42:53',8911,8843,49.99),
(470,'2013-12-05 09:22:26',8675,8622,59.99),
(471,'2013-12-06 19:16:18',9086,9010,49.99),
(472,'2013-12-07 04:38:55',8856,8789,49.99),
(473,'2013-12-07 11:04:48',8836,8770,49.99),
(474,'2013-12-08 07:14:09',8935,8867,49.99),
(475,'2013-12-08 07:28:06',8967,8896,59.99),
(476,'2013-12-09 20:11:48',8957,8887,49.99),
(477,'2013-12-10 01:44:03',8929,8861,49.99),
(478,'2013-12-10 11:08:49',8978,8906,49.99),
(479,'2013-12-10 15:51:57',8997,8925,49.99),
(480,'2013-12-10 20:42:50',9069,8996,49.99),
(481,'2013-12-11 03:20:46',9181,9103,59.99),
(482,'2013-12-11 13:27:19',8992,8920,49.99),
(483,'2013-12-12 13:14:50',9378,9297,49.99),
(484,'2013-12-13 10:50:18',8915,8847,49.99),
(485,'2013-12-13 19:03:23',9386,9304,59.99),
(486,'2013-12-14 03:53:02',9344,9264,49.99),
(487,'2013-12-14 15:33:14',8849,8782,49.99),
(488,'2013-12-16 11:50:31',9407,9324,59.99),
(489,'2013-12-16 14:51:50',9359,9278,49.99),
(490,'2013-12-17 22:11:26',9550,9456,45.99),
(491,'2013-12-18 20:11:56',9324,9244,49.99),
(492,'2013-12-19 21:50:31',9406,9324,49.99),
(493,'2013-12-20 08:33:45',9443,9356,49.99),
(494,'2013-12-22 03:33:17',9753,9637,45.99),
(495,'2013-12-22 20:59:19',9705,9593,49.99),
(496,'2013-12-23 07:35:50',9831,9708,49.99),
(497,'2013-12-23 08:06:54',9632,9530,49.99),
(498,'2013-12-23 14:07:39',9717,9604,49.99),
(499,'2013-12-24 22:26:39',9413,9330,49.99),
(500,'2013-12-26 21:12:21',9662,9557,49.99),
(501,'2013-12-27 07:23:16',9668,9562,49.99),
(502,'2013-12-27 09:07:36',9844,9720,45.99),
(503,'2013-12-27 20:01:18',9508,9417,45.99),
(504,'2013-12-28 22:25:38',9752,9636,49.99),
(505,'2013-12-29 04:25:32',9658,9553,45.99),
(506,'2013-12-30 11:01:17',9886,9759,45.99),
(507,'2013-12-31 14:12:03',9821,9700,49.99),
(508,'2013-12-31 22:38:14',9611,9512,49.99),
(509,'2014-01-03 00:42:51',9971,9838,59.99),
(510,'2014-01-03 22:46:25',10104,9949,45.99),
(511,'2014-01-05 00:43:13',10075,9925,45.99),
(512,'2014-01-06 07:13:14',10047,9903,45.99),
(513,'2014-01-06 10:30:53',10274,10098,49.99),
(514,'2014-01-07 05:19:10',9891,9763,45.99),
(515,'2014-01-07 12:18:01',10068,9919,49.99),
(516,'2014-01-08 17:28:31',10285,10109,49.99),
(517,'2014-01-09 14:13:21',10207,10041,45.99),
(518,'2014-01-12 19:15:45',10321,10143,59.99),
(519,'2014-01-14 18:19:27',10509,10309,45.99),
(520,'2014-01-14 19:40:53',10430,10241,59.99),
(521,'2014-01-15 20:06:48',10330,10151,45.99),
(522,'2014-01-16 01:14:22',10604,10395,45.99),
(523,'2014-01-17 01:59:14',10540,10335,45.99),
(524,'2014-01-17 06:59:35',10301,10124,49.99),
(525,'2014-01-17 17:53:48',10334,10155,49.99),
(526,'2014-01-19 08:22:15',10699,10478,45.99),
(527,'2014-01-20 06:39:07',10577,10371,49.99),
(528,'2014-01-20 18:13:53',10373,10191,49.99),
(529,'2014-01-21 02:43:13',10503,10304,49.99),
(530,'2014-01-21 17:37:42',10707,10486,49.99),
(531,'2014-01-22 20:04:47',10771,10540,49.99),
(532,'2014-01-22 20:47:11',10385,10202,45.99),
(533,'2014-01-23 06:10:13',10671,10454,49.99),
(534,'2014-01-23 06:59:12',10669,10453,49.99),
(535,'2014-01-25 12:11:43',10820,10582,45.99),
(536,'2014-01-25 19:50:22',10513,10312,49.99),
(537,'2014-01-27 21:08:12',10690,10470,59.99),
(538,'2014-01-28 09:57:24',10977,10719,49.99),
(539,'2014-01-28 13:22:23',10673,10456,49.99),
(540,'2014-01-28 22:50:24',10854,10610,45.99),
(541,'2014-01-29 13:24:39',10653,10439,49.99),
(542,'2014-01-30 04:06:18',10624,10413,49.99),
(543,'2014-01-30 10:46:03',10618,10408,59.99),
(544,'2014-01-31 10:37:12',10859,10615,49.99),
(545,'2014-02-01 03:08:27',10792,10558,49.99),
(546,'2014-02-01 03:22:00',10721,10497,49.99),
(547,'2014-02-02 00:25:06',10949,10693,49.99),
(548,'2014-02-02 05:38:23',10786,10553,49.99),
(549,'2014-02-02 12:30:50',10746,10519,49.99),
(550,'2014-02-02 21:05:09',10934,10678,45.99),
(551,'2014-02-03 12:01:59',10851,10607,49.99),
(552,'2014-02-04 13:36:33',10994,10736,49.99),
(553,'2014-02-05 06:19:05',10965,10707,49.99),
(554,'2014-02-05 10:56:12',11162,10885,49.99),
(555,'2014-02-05 16:23:28',11368,11062,49.99),
(556,'2014-02-06 04:08:28',11313,11018,49.99),
(557,'2014-02-06 12:15:01',11030,10769,49.99),
(558,'2014-02-07 02:50:09',11110,10839,45.99),
(559,'2014-02-08 22:50:49',11418,11106,49.99),
(560,'2014-02-09 01:42:05',11153,10877,49.99),
(561,'2014-02-09 06:23:27',11155,10878,49.99),
(562,'2014-02-09 08:01:23',11554,11208,45.99),
(563,'2014-02-10 05:50:25',11525,11188,49.99),
(564,'2014-02-10 07:35:46',11455,11139,49.99),
(565,'2014-02-10 20:08:43',11199,10917,45.99),
(566,'2014-02-11 17:13:35',11272,10983,49.99),
(567,'2014-02-12 01:32:14',11144,10869,45.99),
(568,'2014-02-12 03:28:45',11393,11084,45.99),
(569,'2014-02-14 08:29:42',11184,10904,49.99),
(570,'2014-02-14 09:10:25',11482,11157,45.99),
(571,'2014-02-14 09:38:13',11439,11124,49.99),
(572,'2014-02-14 17:13:20',11758,11367,59.99),
(573,'2014-02-14 17:59:23',11788,11390,45.99),
(574,'2014-02-15 14:12:54',11550,11206,45.99),
(575,'2014-02-15 21:54:10',11600,11244,49.99),
(576,'2014-02-17 22:42:45',11493,11165,29.99),
(577,'2014-02-18 20:53:19',11557,11211,49.99),
(578,'2014-02-20 14:42:45',11944,11511,45.99),
(579,'2014-02-22 09:50:13',12144,11658,49.99),
(580,'2014-02-22 18:45:29',12068,11603,49.99),
(581,'2014-02-23 12:02:12',11629,11265,59.99),
(582,'2014-02-23 16:11:02',12174,11680,49.99),
(583,'2014-02-24 00:08:03',12330,11787,45.99),
(584,'2014-02-24 08:18:13',11825,11419,59.99),
(585,'2014-02-24 13:55:31',11955,11522,59.99),
(586,'2014-02-25 19:36:40',11778,11382,59.99),
(587,'2014-02-26 13:26:09',12044,11588,49.99),
(588,'2014-02-26 15:13:39',12097,11626,49.99),
(589,'2014-02-26 17:19:09',12320,11780,45.99),
(590,'2014-02-27 09:25:50',12444,11877,49.99),
(591,'2014-02-27 14:34:45',12175,11681,45.99),
(592,'2014-02-28 02:31:09',12373,11822,49.99),
(593,'2014-02-28 21:22:50',12438,11873,45.99),
(594,'2014-03-01 10:59:50',11974,11535,59.99),
(595,'2014-03-01 13:21:04',12122,11643,45.99),
(596,'2014-03-01 20:14:03',12430,11866,29.99),
(597,'2014-03-02 02:18:21',12035,11582,49.99),
(598,'2014-03-02 20:08:24',12359,11811,45.99),
(599,'2014-03-02 20:33:35',12406,11848,49.99),
(600,'2014-03-03 23:49:12',12135,11652,49.99),
(601,'2014-03-04 19:59:19',12287,11760,45.99),
(602,'2014-03-05 11:49:54',12608,11999,49.99),
(603,'2014-03-08 00:37:01',12744,12101,49.99),
(604,'2014-03-08 01:13:49',12737,12095,49.99),
(605,'2014-03-09 05:12:32',12761,12115,45.99),
(606,'2014-03-09 06:52:47',12403,11845,49.99),
(607,'2014-03-09 19:25:17',12544,11951,49.99),
(608,'2014-03-11 04:40:05',12531,11941,49.99),
(609,'2014-03-13 03:24:53',12591,11987,49.99),
(610,'2014-03-13 03:26:11',12738,12096,49.99),
(611,'2014-03-14 14:28:06',12560,11964,45.99),
(612,'2014-03-15 04:16:38',13175,12436,49.99),
(613,'2014-03-15 09:09:23',12869,12198,49.99),
(614,'2014-03-16 10:27:47',12724,12085,49.99),
(615,'2014-03-16 15:24:21',12844,12179,59.99),
(616,'2014-03-17 18:34:45',13224,12470,49.99),
(617,'2014-03-18 01:20:59',13251,12491,45.99),
(618,'2014-03-18 12:58:10',12902,12225,45.99),
(619,'2014-03-19 19:06:22',13003,12295,49.99),
(620,'2014-03-20 04:50:10',12970,12273,45.99),
(621,'2014-03-20 10:40:28',13150,12414,49.99),
(622,'2014-03-21 02:37:19',13405,12601,49.99),
(623,'2014-03-22 21:17:45',13530,12694,45.99),
(624,'2014-03-23 13:10:19',12960,12267,45.99),
(625,'2014-03-23 22:27:33',13165,12428,49.99),
(626,'2014-03-24 15:46:08',13651,12783,49.99),
(627,'2014-03-24 20:15:46',13259,12497,45.99),
(628,'2014-03-25 06:33:06',13108,12377,49.99),
(629,'2014-03-25 18:40:12',13230,12474,29.99),
(630,'2014-03-26 02:11:53',13669,12798,49.99),
(631,'2014-03-26 09:52:51',13542,12704,49.99),
(632,'2014-03-26 14:46:45',13508,12677,45.99),
(633,'2014-03-27 12:38:52',13343,12553,59.99),
(634,'2014-03-28 11:16:37',13606,12749,45.99),
(635,'2014-03-28 12:21:44',13438,12626,45.99),
(636,'2014-03-28 13:07:30',13400,12596,49.99),
(637,'2014-03-29 14:27:31',13817,12905,49.99),
(638,'2014-03-30 22:35:06',13452,12637,49.99),
(639,'2014-04-01 11:14:44',13903,12967,45.99),
(640,'2014-04-02 03:44:28',13904,12968,45.99),
(641,'2014-04-02 10:48:52',13458,12640,49.99),
(642,'2014-04-02 21:25:42',13769,12868,45.99),
(643,'2014-04-04 04:14:15',13855,12932,45.99),
(644,'2014-04-04 04:48:41',13766,12866,49.99),
(645,'2014-04-04 13:08:31',13956,13006,45.99),
(646,'2014-04-04 18:11:16',13983,13028,45.99),
(647,'2014-04-05 04:16:24',13962,13011,49.99),
(648,'2014-04-05 18:00:31',13939,12994,49.99),
(649,'2014-04-06 17:59:51',13798,12891,45.99),
(650,'2014-04-07 13:50:43',14161,13162,49.99),
(651,'2014-04-08 05:13:40',13934,12989,49.99),
(652,'2014-04-09 21:50:41',14244,13227,49.99),
(653,'2014-04-10 04:04:55',14320,13285,49.99),
(654,'2014-04-10 07:27:22',14331,13293,49.99),
(655,'2014-04-11 07:40:00',13883,12951,59.99),
(656,'2014-04-11 08:27:56',14397,13339,45.99),
(657,'2014-04-11 10:24:05',14216,13206,49.99),
(658,'2014-04-12 05:30:50',13964,13012,49.99),
(659,'2014-04-13 04:59:13',14429,13361,49.99),
(660,'2014-04-13 06:48:15',14175,13172,49.99),
(661,'2014-04-13 19:40:02',14377,13324,49.99),
(662,'2014-04-16 00:44:01',14160,13161,49.99),
(663,'2014-04-17 15:06:51',14610,13503,49.99),
(664,'2014-04-18 04:58:58',14798,13640,49.99),
(665,'2014-04-18 14:31:52',14407,13345,49.99),
(666,'2014-04-19 02:35:27',14803,13644,49.99),
(667,'2014-04-19 08:20:46',14466,13389,49.99),
(668,'2014-04-19 12:23:39',14432,13363,49.99),
(669,'2014-04-20 12:19:32',14721,13586,45.99),
(670,'2014-04-20 13:12:34',14444,13372,49.99),
(671,'2014-04-20 15:16:26',14985,13785,49.99),
(672,'2014-04-21 02:44:39',14591,13489,45.99),
(673,'2014-04-21 12:36:33',14427,13360,49.99),
(674,'2014-04-21 19:09:14',14920,13737,45.99),
(675,'2014-04-22 07:02:24',14975,13778,49.99),
(676,'2014-04-22 07:08:08',15005,13798,49.99),
(677,'2014-04-22 15:39:29',14785,13630,45.99),
(678,'2014-04-23 03:12:27',14832,13667,45.99),
(679,'2014-04-24 02:49:46',14766,13618,45.99),
(680,'2014-04-24 04:28:50',15133,13889,59.99),
(681,'2014-04-24 20:20:45',14554,13458,49.99),
(682,'2014-04-25 07:19:08',15207,13946,45.99),
(683,'2014-04-25 13:14:11',14628,13516,45.99),
(684,'2014-04-25 18:29:30',14838,13672,49.99),
(685,'2014-04-26 12:10:39',15115,13875,49.99),
(686,'2014-04-27 05:43:00',14855,13687,49.99),
(687,'2014-04-27 09:17:42',15256,13986,45.99),
(688,'2014-04-27 14:23:27',14851,13683,49.99),
(689,'2014-04-28 22:56:09',14742,13602,49.99),
(690,'2014-04-29 00:42:44',15353,14054,49.99),
(691,'2014-04-29 09:55:36',14996,13792,59.99),
(692,'2014-04-29 10:32:30',15391,14081,45.99),
(693,'2014-04-30 19:04:35',14771,13622,49.99),
(694,'2014-05-01 00:31:26',15140,13894,45.99),
(695,'2014-05-01 18:03:35',15188,13930,49.99),
(696,'2014-05-02 16:55:29',14946,13756,45.99),
(697,'2014-05-03 03:09:53',15108,13871,49.99),
(698,'2014-05-04 07:02:07',15811,14392,49.99),
(699,'2014-05-04 07:32:54',15518,14172,29.99),
(700,'2014-05-04 15:54:25',15255,13985,59.99),
(701,'2014-05-05 03:44:02',15848,14419,45.99),
(702,'2014-05-05 13:42:18',15266,13994,29.99),
(703,'2014-05-06 20:02:19',15399,14086,49.99),
(704,'2014-05-07 03:07:19',15377,14070,45.99),
(705,'2014-05-07 06:43:27',15926,14476,45.99),
(706,'2014-05-08 15:13:51',15482,14146,29.99),
(707,'2014-05-08 16:54:17',15571,14213,45.99),
(708,'2014-05-09 01:36:12',15703,14314,45.99),
(709,'2014-05-09 05:29:56',15508,14165,45.99),
(710,'2014-05-09 09:10:13',15709,14317,59.99),
(711,'2014-05-09 17:22:34',15833,14408,45.99),
(712,'2014-05-10 03:34:03',15630,14260,45.99),
(713,'2014-05-10 05:46:15',16082,14585,29.99),
(714,'2014-05-11 09:55:29',15462,14131,29.99),
(715,'2014-05-12 18:25:00',15924,14475,49.99),
(716,'2014-05-13 08:24:31',15593,14230,49.99),
(717,'2014-05-13 09:57:18',16030,14547,45.99),
(718,'2014-05-13 20:01:45',16020,14542,49.99),
(719,'2014-05-13 21:20:59',15824,14401,45.99),
(720,'2014-05-14 14:17:42',15853,14423,45.99),
(721,'2014-05-15 12:39:58',16235,14697,45.99),
(722,'2014-05-16 05:06:02',15843,14416,45.99),
(723,'2014-05-17 08:41:16',16056,14566,49.99),
(724,'2014-05-17 18:23:16',16173,14653,45.99),
(725,'2014-05-18 07:29:27',16633,14989,49.99),
(726,'2014-05-19 02:24:14',16418,14830,49.99),
(727,'2014-05-20 05:11:38',15974,14507,49.99),
(728,'2014-05-20 13:49:15',16565,14936,49.99),
(729,'2014-05-20 15:26:42',16416,14828,45.99),
(730,'2014-05-20 19:49:10',16329,14766,45.99),
(731,'2014-05-21 11:40:04',16304,14747,59.99),
(732,'2014-05-22 13:59:58',16062,14570,49.99),
(733,'2014-05-23 02:39:07',16414,14827,49.99),
(734,'2014-05-23 22:34:56',16618,14975,49.99),
(735,'2014-05-24 08:40:16',16257,14715,49.99),
(736,'2014-05-24 09:37:29',16627,14984,49.99),
(737,'2014-05-24 23:31:07',17110,15338,49.99),
(738,'2014-05-26 06:35:51',16378,14801,49.99),
(739,'2014-05-27 16:57:12',16851,15148,49.99),
(740,'2014-05-28 19:36:16',16641,14993,45.99),
(741,'2014-05-29 10:00:56',16690,15033,45.99),
(742,'2014-05-29 14:11:19',16670,15016,49.99),
(743,'2014-05-30 02:21:59',17234,15436,59.99),
(744,'2014-05-31 12:25:31',17089,15323,45.99),
(745,'2014-06-01 20:34:06',17214,15419,59.99),
(746,'2014-06-01 20:47:16',17273,15465,45.99),
(747,'2014-06-02 00:36:31',17132,15353,29.99),
(748,'2014-06-02 02:10:57',17360,15523,49.99),
(749,'2014-06-02 12:30:30',16879,15166,45.99),
(750,'2014-06-03 05:15:48',16962,15229,49.99),
(751,'2014-06-03 13:09:52',17620,15715,49.99),
(752,'2014-06-03 18:50:06',16956,15224,49.99),
(753,'2014-06-03 22:15:36',17510,15633,45.99),
(754,'2014-06-04 18:41:32',17459,15596,49.99),
(755,'2014-06-04 21:04:33',17173,15388,49.99),
(756,'2014-06-05 03:52:32',17265,15458,59.99),
(757,'2014-06-06 03:59:18',17642,15732,49.99),
(758,'2014-06-06 15:51:13',17482,15613,49.99),
(759,'2014-06-07 10:20:58',17750,15810,59.99),
(760,'2014-06-08 09:58:59',17601,15702,49.99),
(761,'2014-06-08 20:39:54',17881,15908,49.99),
(762,'2014-06-09 00:25:57',17857,15890,49.99),
(763,'2014-06-09 01:51:17',17385,15539,49.99),
(764,'2014-06-09 02:00:27',17209,15415,49.99),
(765,'2014-06-09 18:47:39',17419,15565,49.99),
(766,'2014-06-10 00:33:58',17938,15946,49.99),
(767,'2014-06-10 03:34:50',17403,15555,49.99),
(768,'2014-06-10 04:55:19',17354,15519,49.99),
(769,'2014-06-10 18:38:15',17829,15870,49.99),
(770,'2014-06-11 23:40:25',17751,15811,49.99),
(771,'2014-06-12 09:32:33',17619,15714,45.99),
(772,'2014-06-12 17:43:32',18032,16015,45.99),
(773,'2014-06-13 01:00:13',17554,15668,49.99),
(774,'2014-06-13 14:15:31',18080,16053,49.99),
(775,'2014-06-14 08:51:09',17845,15879,49.99),
(776,'2014-06-14 15:16:30',17672,15752,59.99),
(777,'2014-06-14 18:36:14',18019,16005,49.99),
(778,'2014-06-16 02:19:46',18320,16227,29.99),
(779,'2014-06-16 14:30:33',18110,16073,29.99),
(780,'2014-06-16 17:06:36',17848,15882,49.99),
(781,'2014-06-17 12:08:00',18271,16192,49.99),
(782,'2014-06-17 19:52:13',18288,16204,49.99),
(783,'2014-06-17 19:57:03',17755,15814,45.99),
(784,'2014-06-18 01:58:33',18146,16101,49.99),
(785,'2014-06-18 09:26:05',18415,16302,49.99),
(786,'2014-06-18 23:05:22',17856,15889,49.99),
(787,'2014-06-19 03:20:38',18070,16045,29.99),
(788,'2014-06-19 11:33:56',18375,16274,49.99),
(789,'2014-06-19 13:09:00',18327,16233,49.99),
(790,'2014-06-19 15:08:43',18053,16033,49.99),
(791,'2014-06-20 02:10:41',18573,16422,49.99),
(792,'2014-06-20 08:52:23',17828,15869,45.99),
(793,'2014-06-20 14:18:21',18419,16305,49.99),
(794,'2014-06-21 10:52:06',18301,16215,49.99),
(795,'2014-06-21 17:18:52',18389,16284,29.99),
(796,'2014-06-22 12:11:36',18049,16029,45.99),
(797,'2014-06-22 12:41:47',18100,16067,49.99),
(798,'2014-06-22 14:53:41',18698,16514,49.99),
(799,'2014-06-23 02:15:43',18267,16189,49.99),
(800,'2014-06-23 06:51:10',18609,16445,45.99),
(801,'2014-06-23 10:37:59',18090,16060,59.99),
(802,'2014-06-24 17:14:37',18312,16223,49.99),
(803,'2014-06-24 23:12:34',18072,16047,49.99),
(804,'2014-06-25 13:51:51',18686,16503,49.99),
(805,'2014-06-25 22:20:36',18847,16628,45.99),
(806,'2014-06-27 04:13:14',18226,16160,45.99),
(807,'2014-06-27 06:57:15',18599,16438,59.99),
(808,'2014-06-28 07:36:56',18713,16526,59.99),
(809,'2014-06-29 02:03:00',18804,16596,45.99),
(810,'2014-06-29 16:50:34',18542,16398,49.99),
(811,'2014-06-29 21:40:30',19138,16836,45.99),
(812,'2014-06-30 04:33:18',18720,16531,49.99),
(813,'2014-06-30 18:02:24',18602,16440,59.99),
(814,'2014-07-01 09:38:33',19100,16814,49.99),
(815,'2014-07-01 16:06:36',18532,16392,49.99),
(816,'2014-07-01 21:18:18',18903,16671,45.99),
(817,'2014-07-02 03:28:18',18658,16481,49.99),
(818,'2014-07-02 13:44:35',18786,16582,45.99),
(819,'2014-07-02 14:22:01',18578,16425,49.99),
(820,'2014-07-02 15:55:22',18954,16704,49.99),
(821,'2014-07-04 04:13:02',19097,16811,59.99),
(822,'2014-07-04 05:57:54',19235,16908,49.99),
(823,'2014-07-04 06:55:28',19318,16971,49.99),
(824,'2014-07-04 13:49:14',19052,16781,49.99),
(825,'2014-07-04 23:55:26',19213,16890,29.99),
(826,'2014-07-05 00:06:59',19268,16936,45.99),
(827,'2014-07-06 00:14:47',18719,16530,49.99),
(828,'2014-07-06 02:38:13',19335,16984,49.99),
(829,'2014-07-06 05:18:40',19076,16796,29.99),
(830,'2014-07-06 05:49:16',18777,16577,49.99),
(831,'2014-07-06 07:22:30',18849,16630,49.99),
(832,'2014-07-06 08:10:37',18826,16613,59.99),
(833,'2014-07-06 13:12:38',18922,16684,45.99),
(834,'2014-07-06 15:52:53',18889,16660,49.99),
(835,'2014-07-07 04:46:59',19025,16761,49.99),
(836,'2014-07-07 04:56:03',19336,16985,49.99),
(837,'2014-07-07 08:06:50',19220,16896,49.99),
(838,'2014-07-07 15:51:20',19216,16893,49.99),
(839,'2014-07-08 09:44:50',18994,16738,45.99),
(840,'2014-07-09 00:44:31',19103,16816,49.99),
(841,'2014-07-09 02:34:38',19529,17127,29.99),
(842,'2014-07-09 14:34:30',19206,16885,45.99),
(843,'2014-07-10 13:01:05',19029,16764,49.99),
(844,'2014-07-11 10:48:03',19232,16905,59.99),
(845,'2014-07-11 11:34:02',19606,17189,49.99),
(846,'2014-07-11 23:36:47',19272,16939,49.99),
(847,'2014-07-12 00:17:50',19433,17058,59.99),
(848,'2014-07-12 07:42:04',19558,17150,49.99),
(849,'2014-07-12 14:29:30',19251,16921,49.99),
(850,'2014-07-12 19:13:47',19451,17070,45.99),
(851,'2014-07-13 06:35:29',19174,16862,49.99),
(852,'2014-07-13 16:28:02',19140,16838,49.99),
(853,'2014-07-14 01:41:58',19342,16990,49.99),
(854,'2014-07-14 04:09:33',19281,16944,49.99),
(855,'2014-07-14 11:37:07',19728,17280,49.99),
(856,'2014-07-14 20:51:35',19822,17349,49.99),
(857,'2014-07-15 19:26:36',19332,16981,45.99),
(858,'2014-07-16 04:20:20',19858,17375,49.99),
(859,'2014-07-16 21:44:47',19347,16994,59.99),
(860,'2014-07-17 08:28:26',20036,17508,49.99),
(861,'2014-07-17 13:25:48',19981,17467,49.99),
(862,'2014-07-18 00:05:59',19866,17381,29.99),
(863,'2014-07-18 17:34:52',20132,17575,49.99),
(864,'2014-07-19 09:33:11',19831,17355,59.99),
(865,'2014-07-19 15:34:02',20189,17614,49.99),
(866,'2014-07-19 21:00:07',19942,17437,49.99),
(867,'2014-07-21 04:57:41',19684,17246,45.99),
(868,'2014-07-21 21:47:48',19635,17211,49.99),
(869,'2014-07-21 23:16:09',20129,17573,49.99),
(870,'2014-07-22 06:58:14',19671,17236,59.99),
(871,'2014-07-23 05:12:57',20022,17498,59.99),
(872,'2014-07-23 06:48:10',19811,17340,49.99),
(873,'2014-07-23 10:04:13',20160,17596,45.99),
(874,'2014-07-23 13:48:53',20210,17630,49.99),
(875,'2014-07-23 23:07:03',20371,17755,45.99),
(876,'2014-07-24 07:20:55',20380,17761,49.99),
(877,'2014-07-24 14:37:39',20339,17730,49.99),
(878,'2014-07-24 19:48:03',19797,17330,59.99),
(879,'2014-07-25 14:12:36',20262,17674,29.99),
(880,'2014-07-25 20:25:34',19848,17368,49.99),
(881,'2014-07-26 17:17:06',20355,17743,49.99),
(882,'2014-07-26 22:01:23',19933,17430,49.99),
(883,'2014-07-27 11:36:52',20171,17603,49.99),
(884,'2014-07-28 00:37:01',19919,17418,49.99),
(885,'2014-07-28 11:48:15',20070,17530,45.99),
(886,'2014-07-28 18:37:20',20116,17564,49.99),
(887,'2014-07-28 19:26:29',20288,17693,49.99),
(888,'2014-07-29 00:41:55',20439,17805,49.99),
(889,'2014-07-29 03:12:04',20092,17547,49.99),
(890,'2014-07-29 13:26:45',20374,17757,49.99),
(891,'2014-07-30 05:50:26',20620,17934,45.99),
(892,'2014-08-01 08:10:49',20645,17954,49.99),
(893,'2014-08-02 04:13:19',20342,17733,45.99),
(894,'2014-08-02 06:45:47',20425,17796,59.99),
(895,'2014-08-02 15:13:40',20506,17855,49.99),
(896,'2014-08-02 16:01:43',20276,17685,59.99),
(897,'2014-08-02 23:55:52',20740,18022,49.99),
(898,'2014-08-03 17:08:20',20469,17829,59.99),
(899,'2014-08-04 02:54:00',21063,18259,49.99),
(900,'2014-08-04 15:17:30',20316,17714,45.99),
(901,'2014-08-05 16:23:27',20779,18051,49.99),
(902,'2014-08-06 02:16:12',20773,18046,45.99),
(903,'2014-08-06 06:30:01',20398,17776,29.99),
(904,'2014-08-06 21:16:28',20607,17926,49.99),
(905,'2014-08-07 06:08:42',20621,17935,49.99),
(906,'2014-08-08 22:42:37',21221,18376,45.99),
(907,'2014-08-09 20:04:14',20990,18205,49.99),
(908,'2014-08-10 10:04:08',20973,18192,49.99),
(909,'2014-08-11 12:49:32',21303,18438,45.99),
(910,'2014-08-11 18:50:48',20876,18124,49.99),
(911,'2014-08-12 03:12:25',21205,18364,49.99),
(912,'2014-08-12 03:31:59',21103,18287,49.99),
(913,'2014-08-12 08:38:45',21014,18222,49.99),
(914,'2014-08-12 11:49:43',21349,18472,45.99),
(915,'2014-08-12 19:19:32',21306,18441,49.99),
(916,'2014-08-14 02:05:57',21084,18274,59.99),
(917,'2014-08-14 02:46:37',21143,18319,45.99),
(918,'2014-08-14 08:17:24',21025,18230,49.99),
(919,'2014-08-14 21:53:13',21011,18219,49.99),
(920,'2014-08-14 23:04:23',20991,18206,45.99),
(921,'2014-08-15 03:49:05',21254,18402,49.99),
(922,'2014-08-15 04:53:05',21223,18377,49.99),
(923,'2014-08-15 23:29:10',21507,18592,49.99),
(924,'2014-08-16 21:52:30',21421,18529,45.99),
(925,'2014-08-16 22:57:28',21744,18767,49.99),
(926,'2014-08-17 13:01:29',21714,18743,49.99),
(927,'2014-08-20 09:20:59',21345,18470,49.99),
(928,'2014-08-20 16:09:45',21882,18871,49.99),
(929,'2014-08-20 20:03:54',21356,18478,45.99),
(930,'2014-08-21 09:33:59',21276,18419,49.99),
(931,'2014-08-21 22:03:27',21319,18451,49.99),
(932,'2014-08-22 17:34:30',21639,18690,49.99),
(933,'2014-08-23 00:56:53',22216,19116,49.99),
(934,'2014-08-23 09:47:42',22133,19054,49.99),
(935,'2014-08-23 10:17:12',22129,19050,49.99),
(936,'2014-08-23 10:59:57',21423,18530,45.99),
(937,'2014-08-23 11:30:44',22155,19070,49.99),
(938,'2014-08-23 16:59:26',21829,18830,45.99),
(939,'2014-08-23 18:23:38',22107,19032,49.99),
(940,'2014-08-24 00:13:24',22123,19046,49.99),
(941,'2014-08-24 02:19:02',22215,19115,49.99),
(942,'2014-08-24 05:00:16',21855,18849,45.99),
(943,'2014-08-24 14:52:50',22166,19078,49.99),
(944,'2014-08-24 18:04:51',22169,19081,49.99),
(945,'2014-08-24 19:31:32',22208,19110,49.99),
(946,'2014-08-24 20:13:15',22247,19138,49.99),
(947,'2014-08-24 21:29:16',21939,18915,45.99),
(948,'2014-08-24 22:22:47',22118,19042,59.99),
(949,'2014-08-25 03:05:56',22142,19060,49.99),
(950,'2014-08-25 04:26:32',22267,19154,45.99),
(951,'2014-08-25 06:58:51',21841,18839,49.99),
(952,'2014-08-25 17:10:20',22201,19105,45.99),
(953,'2014-08-25 17:52:45',22177,19086,45.99),
(954,'2014-08-25 22:31:25',22336,19206,49.99),
(955,'2014-08-25 23:05:21',22316,19191,49.99),
(956,'2014-08-26 09:21:22',22117,19041,45.99),
(957,'2014-08-26 20:07:18',21592,18657,59.99),
(958,'2014-08-27 22:20:37',21876,18866,49.99),
(959,'2014-08-28 19:54:31',22375,19237,49.99),
(960,'2014-08-29 04:11:28',21889,18877,49.99),
(961,'2014-08-29 08:14:46',22481,19313,45.99),
(962,'2014-08-29 10:49:59',22270,19157,49.99),
(963,'2014-08-29 13:15:34',22312,19188,49.99),
(964,'2014-08-29 13:57:56',21794,18805,45.99),
(965,'2014-08-29 18:39:41',22505,19329,49.99),
(966,'2014-08-29 19:00:03',22356,19222,49.99),
(967,'2014-08-29 19:20:47',22068,19005,49.99),
(968,'2014-08-29 19:56:30',22167,19079,49.99),
(969,'2014-08-29 22:09:07',22357,19223,49.99),
(970,'2014-08-30 04:08:19',21887,18876,49.99),
(971,'2014-08-30 08:11:42',22545,19358,45.99),
(972,'2014-08-30 13:42:40',22388,19247,49.99),
(973,'2014-08-30 18:14:15',22397,19254,49.99),
(974,'2014-08-30 19:26:48',22330,19202,49.99),
(975,'2014-08-30 22:08:04',22361,19226,49.99),
(976,'2014-08-31 04:53:28',22560,19369,49.99),
(977,'2014-08-31 05:36:39',21988,18951,49.99),
(978,'2014-08-31 05:47:28',22371,19234,49.99),
(979,'2014-08-31 08:14:10',22462,19300,49.99),
(980,'2014-08-31 14:51:05',22680,19456,49.99),
(981,'2014-08-31 17:01:16',22199,19104,49.99),
(982,'2014-08-31 17:08:33',22648,19433,49.99),
(983,'2014-08-31 22:08:57',22180,19089,49.99),
(984,'2014-08-31 23:50:15',22292,19174,49.99),
(985,'2014-09-01 03:54:29',22621,19412,49.99),
(986,'2014-09-01 13:40:49',22087,19018,49.99),
(987,'2014-09-01 14:38:53',22148,19064,49.99),
(988,'2014-09-02 06:16:54',22784,19531,49.99),
(989,'2014-09-02 16:13:43',22610,19403,49.99),
(990,'2014-09-02 18:57:06',22442,19285,49.99),
(991,'2014-09-02 21:25:36',22219,19118,49.99),
(992,'2014-09-03 03:36:22',22437,19282,49.99),
(993,'2014-09-03 03:41:42',22268,19155,49.99),
(994,'2014-09-03 08:16:05',22699,19470,49.99),
(995,'2014-09-03 08:48:56',22506,19330,49.99),
(996,'2014-09-03 08:57:27',22586,19386,49.99),
(997,'2014-09-03 09:31:26',22671,19449,49.99),
(998,'2014-09-03 10:05:12',22807,19547,49.99),
(999,'2014-09-03 10:09:00',22805,19545,45.99),
(1000,'2014-09-03 11:09:05',22644,19429,49.99),
(1001,'2014-09-03 16:15:19',22766,19517,45.99),
(1002,'2014-09-03 20:46:28',22823,19558,49.99),
(1003,'2014-09-03 20:59:52',22359,19225,49.99),
(1004,'2014-09-03 22:11:50',22690,19464,29.99),
(1005,'2014-09-03 22:17:44',22526,19345,49.99),
(1006,'2014-09-04 04:42:09',22276,19161,49.99),
(1007,'2014-09-04 06:36:44',22343,19211,49.99),
(1008,'2014-09-04 07:07:47',22637,19423,49.99),
(1009,'2014-09-04 10:10:37',22468,19304,49.99),
(1010,'2014-09-04 10:51:37',22259,19147,49.99),
(1011,'2014-09-04 11:23:41',22287,19169,49.99),
(1012,'2014-09-04 17:52:39',22279,19163,49.99),
(1013,'2014-09-04 20:22:40',22244,19136,49.99),
(1014,'2014-09-04 22:43:02',22646,19431,49.99),
(1015,'2014-09-05 00:50:56',22382,19242,49.99),
(1016,'2014-09-05 01:12:30',22530,19348,49.99),
(1017,'2014-09-05 01:29:37',22341,19210,49.99),
(1018,'2014-09-05 02:37:38',22550,19362,49.99),
(1019,'2014-09-05 02:37:59',22578,19381,49.99),
(1020,'2014-09-05 04:11:01',22960,19652,49.99),
(1021,'2014-09-05 07:18:20',22880,19597,49.99),
(1022,'2014-09-05 10:19:50',22783,19530,49.99),
(1023,'2014-09-05 11:50:27',22742,19499,49.99),
(1024,'2014-09-05 15:51:55',22262,19150,49.99),
(1025,'2014-09-05 16:29:04',22528,19346,49.99),
(1026,'2014-09-05 20:03:07',22548,19360,49.99),
(1027,'2014-09-05 23:29:04',22332,19203,49.99),
(1028,'2014-09-06 13:18:33',23085,19742,59.99),
(1029,'2014-09-06 16:38:37',22822,19557,49.99),
(1030,'2014-09-06 17:47:26',22878,19596,49.99),
(1031,'2014-09-06 17:49:44',23035,19709,45.99),
(1032,'2014-09-06 20:01:57',22790,19535,29.99),
(1033,'2014-09-06 20:02:50',22688,19463,49.99),
(1034,'2014-09-06 23:29:39',23051,19720,49.99),
(1035,'2014-09-06 23:32:24',22964,19655,49.99),
(1036,'2014-09-07 00:29:01',22502,19327,49.99),
(1037,'2014-09-07 01:37:44',22893,19604,49.99),
(1038,'2014-09-07 06:17:13',22509,19333,49.99),
(1039,'2014-09-07 07:04:04',23132,19776,49.99),
(1040,'2014-09-07 07:47:09',22440,19284,49.99),
(1041,'2014-09-07 07:47:54',22396,19253,49.99),
(1042,'2014-09-07 09:25:21',22381,19241,45.99),
(1043,'2014-09-07 10:19:47',22368,19232,49.99),
(1044,'2014-09-07 14:36:49',22384,19243,49.99),
(1045,'2014-09-07 16:28:32',23135,19778,49.99),
(1046,'2014-09-07 23:30:27',22767,19518,49.99),
(1047,'2014-09-08 02:06:05',22987,19673,49.99),
(1048,'2014-09-08 02:09:17',23031,19706,49.99),
(1049,'2014-09-08 08:06:26',22967,19657,49.99),
(1050,'2014-09-08 11:52:52',22428,19275,49.99),
(1051,'2014-09-08 12:25:37',22557,19367,49.99),
(1052,'2014-09-08 16:57:03',23067,19731,49.99),
(1053,'2014-09-08 20:43:21',22806,19546,49.99),
(1054,'2014-09-08 23:07:09',22507,19331,49.99),
(1055,'2014-09-09 01:02:57',22746,19502,49.99),
(1056,'2014-09-09 03:11:04',22508,19332,49.99),
(1057,'2014-09-09 06:44:08',22826,19560,49.99),
(1058,'2014-09-09 09:56:34',23136,19779,49.99),
(1059,'2014-09-09 11:10:42',22448,19290,49.99),
(1060,'2014-09-09 15:07:31',22423,19271,49.99),
(1061,'2014-09-09 15:50:53',22417,19267,49.99),
(1062,'2014-09-09 17:00:06',22710,19476,49.99),
(1063,'2014-09-09 17:02:57',22848,19576,49.99),
(1064,'2014-09-09 17:31:59',22896,19606,49.99),
(1065,'2014-09-09 18:43:19',22906,19613,49.99),
(1066,'2014-09-09 21:38:52',23208,19834,49.99),
(1067,'2014-09-09 21:56:43',22730,19490,49.99),
(1068,'2014-09-09 21:59:40',22812,19551,49.99),
(1069,'2014-09-09 23:32:39',22612,19405,49.99),
(1070,'2014-09-10 01:33:28',22522,19343,49.99),
(1071,'2014-09-10 02:28:06',23064,19729,49.99),
(1072,'2014-09-10 02:40:58',22556,19366,49.99),
(1073,'2014-09-10 03:13:04',22479,19312,49.99),
(1074,'2014-09-10 05:21:09',23104,19757,49.99),
(1075,'2014-09-10 08:18:59',22531,19349,49.99),
(1076,'2014-09-10 09:23:41',22825,19559,49.99),
(1077,'2014-09-10 14:57:09',23017,19695,45.99),
(1078,'2014-09-10 15:05:15',23166,19801,49.99),
(1079,'2014-09-10 19:15:46',22605,19399,49.99),
(1080,'2014-09-10 19:52:43',22743,19500,49.99),
(1081,'2014-09-10 20:13:29',23335,19930,49.99),
(1082,'2014-09-10 20:36:52',22533,19351,49.99),
(1083,'2014-09-11 00:46:57',23359,19947,49.99),
(1084,'2014-09-11 03:47:45',22804,19544,49.99),
(1085,'2014-09-11 12:18:36',22696,19468,49.99),
(1086,'2014-09-11 13:35:16',22516,19339,49.99),
(1087,'2014-09-11 15:15:29',22543,19357,49.99),
(1088,'2014-09-11 16:32:24',23411,19983,49.99),
(1089,'2014-09-11 18:48:22',23123,19770,49.99),
(1090,'2014-09-11 19:40:08',23171,19805,49.99),
(1091,'2014-09-11 20:22:54',22585,19385,49.99),
(1092,'2014-09-11 20:45:50',22753,19507,49.99),
(1093,'2014-09-11 23:17:46',22772,19522,49.99),
(1094,'2014-09-12 00:29:23',22859,19583,49.99),
(1095,'2014-09-12 03:24:51',23202,19829,49.99),
(1096,'2014-09-12 07:24:25',23323,19922,49.99),
(1097,'2014-09-12 09:22:41',23446,20008,49.99),
(1098,'2014-09-12 17:03:22',22840,19570,49.99),
(1099,'2014-09-12 20:52:44',23464,20020,49.99),
(1100,'2014-09-12 21:06:44',22873,19592,49.99),
(1101,'2014-09-12 21:22:18',23236,19855,49.99),
(1102,'2014-09-12 23:18:11',23189,19820,49.99),
(1103,'2014-09-12 23:39:25',22691,19465,49.99),
(1104,'2014-09-13 01:59:48',23256,19871,49.99),
(1105,'2014-09-13 02:30:27',22768,19518,59.99),
(1106,'2014-09-13 02:32:05',23296,19900,49.99),
(1107,'2014-09-13 07:27:58',22865,19587,49.99),
(1108,'2014-09-13 13:04:35',22821,19556,49.99),
(1109,'2014-09-13 13:24:53',22924,19627,49.99),
(1110,'2014-09-13 15:12:47',23203,19830,49.99),
(1111,'2014-09-13 23:06:03',23026,19702,49.99),
(1112,'2014-09-14 00:27:25',23093,19748,49.99),
(1113,'2014-09-14 06:56:56',23526,20067,49.99),
(1114,'2014-09-14 11:32:09',23573,20101,49.99),
(1115,'2014-09-14 17:04:22',23590,20115,49.99),
(1116,'2014-09-14 19:20:26',23215,19840,49.99),
(1117,'2014-09-14 21:24:27',22989,19674,49.99),
(1118,'2014-09-15 02:05:34',22916,19620,49.99),
(1119,'2014-09-15 09:07:33',22935,19634,45.99),
(1120,'2014-09-15 13:14:18',23102,19756,49.99),
(1121,'2014-09-15 15:02:28',23096,19751,49.99),
(1122,'2014-09-15 17:00:08',22846,19575,49.99),
(1123,'2014-09-15 19:26:15',22811,19550,49.99),
(1124,'2014-09-15 20:44:54',23227,19848,45.99),
(1125,'2014-09-15 21:03:07',23152,19791,49.99),
(1126,'2014-09-15 23:25:07',23238,19856,49.99),
(1127,'2014-09-16 00:25:42',22979,19666,49.99),
(1128,'2014-09-16 06:50:13',23691,20192,49.99),
(1129,'2014-09-16 12:09:40',23061,19727,45.99),
(1130,'2014-09-16 12:37:24',23513,20058,49.99),
(1131,'2014-09-16 14:27:24',22892,19603,49.99),
(1132,'2014-09-16 15:13:13',22961,19653,49.99),
(1133,'2014-09-16 16:12:39',22993,19678,49.99),
(1134,'2014-09-16 16:45:35',23358,19946,49.99),
(1135,'2014-09-16 16:58:49',23611,20131,49.99),
(1136,'2014-09-16 19:37:23',23454,20013,49.99),
(1137,'2014-09-16 23:03:11',23146,19787,49.99),
(1138,'2014-09-17 00:13:02',23056,19723,49.99),
(1139,'2014-09-17 01:59:33',22845,19574,49.99),
(1140,'2014-09-17 03:49:22',23661,20171,49.99),
(1141,'2014-09-17 07:59:09',23564,20094,49.99),
(1142,'2014-09-17 13:38:02',23229,19850,49.99),
(1143,'2014-09-17 14:05:54',23674,20181,49.99),
(1144,'2014-09-17 18:19:59',22931,19632,49.99),
(1145,'2014-09-17 19:42:03',23632,20148,49.99),
(1146,'2014-09-17 19:56:27',23232,19853,49.99),
(1147,'2014-09-17 20:45:00',23469,20024,49.99),
(1148,'2014-09-17 21:19:49',23046,19716,49.99),
(1149,'2014-09-17 21:40:11',23313,19915,49.99),
(1150,'2014-09-18 00:23:06',23726,20216,45.99),
(1151,'2014-09-18 00:49:07',23536,20075,49.99),
(1152,'2014-09-18 11:24:57',23244,19862,49.99),
(1153,'2014-09-18 16:32:53',23023,19700,49.99),
(1154,'2014-09-18 18:25:56',23809,20276,49.99),
(1155,'2014-09-18 19:20:35',23777,20254,49.99),
(1156,'2014-09-18 20:52:08',23538,20076,49.99),
(1157,'2014-09-18 21:26:56',23005,19688,49.99),
(1158,'2014-09-19 05:19:30',23765,20245,49.99),
(1159,'2014-09-19 11:53:56',23869,20322,59.99),
(1160,'2014-09-19 15:08:32',23178,19810,49.99),
(1161,'2014-09-19 18:29:46',23276,19885,49.99),
(1162,'2014-09-19 21:54:11',23521,20064,49.99),
(1163,'2014-09-19 23:23:26',23565,20095,49.99),
(1164,'2014-09-20 02:57:21',23292,19898,59.99),
(1165,'2014-09-20 04:24:00',23420,19988,29.99),
(1166,'2014-09-20 09:57:01',23569,20098,49.99),
(1167,'2014-09-20 10:14:12',23147,19788,49.99),
(1168,'2014-09-20 12:32:02',23355,19944,49.99),
(1169,'2014-09-20 14:57:23',23459,20016,49.99),
(1170,'2014-09-20 22:13:18',23288,19894,49.99),
(1171,'2014-09-21 00:23:46',23673,20180,49.99),
(1172,'2014-09-21 03:15:57',23697,20196,45.99),
(1173,'2014-09-21 08:00:26',23251,19867,59.99),
(1174,'2014-09-22 00:30:00',23728,20217,49.99),
(1175,'2014-09-22 00:39:45',23613,20133,49.99),
(1176,'2014-09-22 01:37:38',23644,20158,49.99),
(1177,'2014-09-22 03:58:52',23609,20129,49.99),
(1178,'2014-09-22 06:05:39',23309,19912,49.99),
(1179,'2014-09-22 08:37:38',23560,20091,49.99),
(1180,'2014-09-22 10:44:54',23226,19848,49.99),
(1181,'2014-09-22 13:19:14',23600,20122,49.99),
(1182,'2014-09-22 16:35:52',23687,20189,49.99),
(1183,'2014-09-22 17:43:52',23928,20364,49.99),
(1184,'2014-09-22 18:50:07',23711,20205,49.99),
(1185,'2014-09-22 20:54:53',23403,19978,49.99),
(1186,'2014-09-22 21:07:39',23305,19909,49.99),
(1187,'2014-09-22 23:54:50',23524,20066,49.99),
(1188,'2014-09-23 04:34:43',24079,20479,49.99),
(1189,'2014-09-23 12:48:49',23770,20249,45.99),
(1190,'2014-09-23 14:57:39',23604,20125,49.99),
(1191,'2014-09-23 22:48:26',23746,20231,49.99),
(1192,'2014-09-24 04:53:24',23500,20049,49.99),
(1193,'2014-09-24 14:58:49',23804,20273,49.99),
(1194,'2014-09-24 19:39:05',23701,20199,49.99),
(1195,'2014-09-24 23:09:33',24200,20568,49.99),
(1196,'2014-09-24 23:56:53',23593,20117,49.99),
(1197,'2014-09-25 00:15:57',23596,20119,49.99),
(1198,'2014-09-25 02:04:13',23610,20130,49.99),
(1199,'2014-09-25 04:23:05',23732,20220,49.99),
(1200,'2014-09-25 13:22:23',23579,20105,45.99),
(1201,'2014-09-25 14:26:00',23693,20193,49.99),
(1202,'2014-09-25 23:17:55',23511,20057,49.99),
(1203,'2014-09-26 03:02:14',23714,20207,45.99),
(1204,'2014-09-26 03:10:40',24189,20560,49.99),
(1205,'2014-09-26 11:28:32',23699,20198,49.99),
(1206,'2014-09-27 00:27:43',23559,20090,49.99),
(1207,'2014-09-27 20:42:09',24304,20645,49.99),
(1208,'2014-09-28 00:12:46',23645,20159,49.99),
(1209,'2014-09-28 03:48:41',23769,20248,49.99),
(1210,'2014-09-28 07:23:37',23703,20200,49.99),
(1211,'2014-09-28 14:21:22',23890,20337,45.99),
(1212,'2014-09-28 14:51:05',23664,20174,49.99),
(1213,'2014-09-28 19:23:33',23798,20268,49.99),
(1214,'2014-09-28 23:04:55',24307,20647,45.99),
(1215,'2014-09-28 23:24:15',23741,20228,49.99),
(1216,'2014-09-29 00:50:13',23785,20260,49.99),
(1217,'2014-09-29 16:01:41',23751,20235,49.99),
(1218,'2014-09-29 19:41:24',23774,20251,49.99),
(1219,'2014-09-30 08:30:28',23850,20306,45.99),
(1220,'2014-09-30 18:19:00',24214,20578,49.99),
(1221,'2014-09-30 19:17:55',23761,20242,49.99),
(1222,'2014-10-01 01:32:34',24575,20837,49.99),
(1223,'2014-10-01 09:42:21',24445,20744,49.99),
(1224,'2014-10-01 11:43:58',24610,20861,29.99),
(1225,'2014-10-01 16:18:28',24263,20611,45.99),
(1226,'2014-10-02 20:54:56',24299,20640,45.99),
(1227,'2014-10-03 13:11:33',24531,20805,49.99),
(1228,'2014-10-05 02:05:54',24213,20577,45.99),
(1229,'2014-10-05 06:53:43',24205,20571,29.99),
(1230,'2014-10-05 15:31:04',24333,20664,49.99),
(1231,'2014-10-06 14:13:02',24187,20559,49.99),
(1232,'2014-10-06 16:48:44',24750,20966,59.99),
(1233,'2014-10-06 18:52:32',24488,20775,59.99),
(1234,'2014-10-07 04:44:30',25060,21192,45.99),
(1235,'2014-10-07 13:35:25',24953,21113,29.99),
(1236,'2014-10-07 17:41:13',24365,20686,45.99),
(1237,'2014-10-08 09:57:22',24258,20609,49.99),
(1238,'2014-10-08 20:53:49',24658,20897,45.99),
(1239,'2014-10-09 09:31:27',25013,21156,49.99),
(1240,'2014-10-09 15:13:56',24670,20906,45.99),
(1241,'2014-10-09 18:14:11',25056,21190,49.99),
(1242,'2014-10-10 02:13:20',24422,20729,45.99),
(1243,'2014-10-10 11:32:30',24553,20821,29.99),
(1244,'2014-10-10 15:58:58',24637,20882,59.99),
(1245,'2014-10-11 02:27:58',24986,21138,49.99),
(1246,'2014-10-11 08:58:17',25053,21187,59.99),
(1247,'2014-10-11 19:37:22',25168,21270,45.99),
(1248,'2014-10-12 01:49:55',25258,21334,49.99),
(1249,'2014-10-12 12:17:09',24999,21146,49.99),
(1250,'2014-10-13 01:03:58',25446,21473,49.99),
(1251,'2014-10-13 01:37:41',24773,20982,59.99),
(1252,'2014-10-13 10:19:39',24925,21095,49.99),
(1253,'2014-10-13 12:35:16',25066,21197,45.99),
(1254,'2014-10-14 08:28:49',24835,21028,49.99),
(1255,'2014-10-14 11:37:45',24625,20872,45.99),
(1256,'2014-10-15 04:08:46',25530,21539,29.99),
(1257,'2014-10-15 21:47:57',25407,21444,45.99),
(1258,'2014-10-16 10:59:12',25199,21293,49.99),
(1259,'2014-10-16 12:15:27',24951,21112,45.99),
(1260,'2014-10-17 11:24:59',25024,21165,45.99),
(1261,'2014-10-17 19:08:33',25809,21741,45.99),
(1262,'2014-10-18 09:06:25',25316,21378,49.99),
(1263,'2014-10-18 16:22:41',25763,21708,59.99),
(1264,'2014-10-18 20:15:11',25171,21273,49.99),
(1265,'2014-10-19 21:21:49',25234,21317,29.99),
(1266,'2014-10-21 00:18:32',25769,21712,49.99),
(1267,'2014-10-21 10:34:18',25812,21743,45.99),
(1268,'2014-10-22 03:19:55',25180,21278,29.99),
(1269,'2014-10-23 01:42:43',25418,21453,29.99),
(1270,'2014-10-23 02:04:46',25925,21826,59.99),
(1271,'2014-10-23 07:34:00',26119,21976,49.99),
(1272,'2014-10-25 02:23:13',25497,21510,45.99),
(1273,'2014-10-25 09:36:33',26091,21957,49.99),
(1274,'2014-10-26 10:37:20',26434,22204,45.99),
(1275,'2014-10-26 19:51:51',25629,21607,45.99),
(1276,'2014-10-27 05:07:58',26393,22175,49.99),
(1277,'2014-10-27 05:15:18',25741,21692,49.99),
(1278,'2014-10-28 09:44:59',25686,21651,49.99),
(1279,'2014-10-28 21:00:30',25734,21687,49.99),
(1280,'2014-10-30 04:00:37',26025,21906,49.99),
(1281,'2014-10-30 09:38:09',26007,21892,49.99),
(1282,'2014-11-01 00:44:50',26178,22018,45.99),
(1283,'2014-11-02 02:09:00',26822,22483,29.99),
(1284,'2014-11-03 16:22:18',26311,22114,49.99),
(1285,'2014-11-03 18:06:31',26745,22429,49.99),
(1286,'2014-11-03 18:31:56',26674,22382,49.99),
(1287,'2014-11-05 09:16:36',26544,22280,45.99),
(1288,'2014-11-05 13:22:46',26451,22216,49.99),
(1289,'2014-11-05 22:23:33',26708,22403,59.99),
(1290,'2014-11-05 22:42:48',26349,22143,49.99),
(1291,'2014-11-06 04:57:08',26688,22390,29.99),
(1292,'2014-11-06 08:28:09',26302,22108,49.99),
(1293,'2014-11-07 01:20:05',26548,22283,49.99),
(1294,'2014-11-08 17:50:25',26644,22359,45.99),
(1295,'2014-11-09 01:01:40',27184,22752,49.99),
(1296,'2014-11-10 02:13:28',26722,22411,49.99),
(1297,'2014-11-10 04:18:56',26931,22560,29.99),
(1298,'2014-11-10 09:04:45',26860,22511,49.99),
(1299,'2014-11-12 13:20:51',26913,22547,45.99),
(1300,'2014-11-13 04:05:02',27139,22717,49.99),
(1301,'2014-11-13 12:32:53',27606,23063,49.99),
(1302,'2014-11-14 16:59:21',26887,22532,45.99),
(1303,'2014-11-14 17:48:01',27029,22634,45.99),
(1304,'2014-11-15 01:21:10',27822,23215,45.99),
(1305,'2014-11-15 03:45:17',26878,22526,45.99),
(1306,'2014-11-15 12:00:24',26985,22598,29.99),
(1307,'2014-11-15 17:22:35',26918,22551,59.99),
(1308,'2014-11-15 19:53:58',27211,22773,45.99),
(1309,'2014-11-15 20:58:04',27299,22836,45.99),
(1310,'2014-11-16 19:01:53',27158,22731,29.99),
(1311,'2014-11-17 12:43:22',27813,23208,29.99),
(1312,'2014-11-17 16:01:52',27474,22966,45.99),
(1313,'2014-11-18 13:52:49',27345,22869,59.99),
(1314,'2014-11-18 23:39:37',27135,22714,49.99),
(1315,'2014-11-19 12:42:38',28074,23402,45.99),
(1316,'2014-11-19 21:18:28',27503,22986,59.99),
(1317,'2014-11-20 04:34:02',28199,23496,49.99),
(1318,'2014-11-20 07:51:17',27554,23026,49.99),
(1319,'2014-11-20 12:21:40',27303,22839,45.99),
(1320,'2014-11-20 18:37:27',28002,23347,45.99),
(1321,'2014-11-20 21:07:09',27630,23080,59.99),
(1322,'2014-11-21 03:06:45',27853,23239,49.99),
(1323,'2014-11-21 12:40:06',28051,23386,49.99),
(1324,'2014-11-21 15:08:12',27964,23321,49.99),
(1325,'2014-11-21 16:31:31',27356,22879,49.99),
(1326,'2014-11-21 18:04:23',27824,23217,45.99),
(1327,'2014-11-21 22:50:33',28161,23467,49.99),
(1328,'2014-11-22 09:14:11',27741,23157,49.99),
(1329,'2014-11-22 16:16:05',27666,23107,49.99),
(1330,'2014-11-23 05:55:14',28180,23482,49.99),
(1331,'2014-11-23 18:08:46',27858,23242,49.99),
(1332,'2014-11-25 10:56:48',27953,23312,45.99),
(1333,'2014-11-25 11:39:40',28238,23526,59.99),
(1334,'2014-11-26 00:52:02',27868,23251,49.99),
(1335,'2014-11-26 06:15:04',28389,23634,45.99),
(1336,'2014-11-28 13:46:58',28034,23374,49.99),
(1337,'2014-11-28 13:57:26',27800,23200,45.99),
(1338,'2014-11-28 18:08:12',27965,23321,45.99),
(1339,'2014-11-29 04:08:53',28153,23460,59.99),
(1340,'2014-11-29 11:31:49',27895,23272,49.99),
(1341,'2014-11-29 12:27:56',28842,23973,49.99),
(1342,'2014-11-29 15:13:46',28639,23822,49.99),
(1343,'2014-11-29 19:34:46',28776,23924,45.99),
(1344,'2014-11-30 03:45:52',28170,23475,49.99),
(1345,'2014-11-30 08:12:32',28940,24043,29.99),
(1346,'2014-11-30 21:43:02',28700,23868,49.99),
(1347,'2014-12-01 05:29:43',29304,24308,49.99),
(1348,'2014-12-01 10:37:22',29476,24433,49.99),
(1349,'2014-12-01 11:58:26',29245,24265,49.99),
(1350,'2014-12-01 14:54:59',29530,24472,49.99),
(1351,'2014-12-01 17:00:49',29553,24490,49.99),
(1352,'2014-12-01 23:07:35',28832,23967,45.99),
(1353,'2014-12-02 02:45:04',28893,24012,49.99),
(1354,'2014-12-02 03:42:19',28285,23559,45.99),
(1355,'2014-12-02 11:08:41',29631,24544,49.99),
(1356,'2014-12-03 02:31:55',29115,24172,49.99),
(1357,'2014-12-03 11:58:33',29777,24646,49.99),
(1358,'2014-12-03 13:24:19',29672,24573,49.99),
(1359,'2014-12-03 14:17:59',29624,24538,49.99),
(1360,'2014-12-03 16:05:34',29928,24751,49.99),
(1361,'2014-12-03 18:07:56',28530,23741,49.99),
(1362,'2014-12-04 00:46:21',29654,24561,59.99),
(1363,'2014-12-04 04:56:13',29745,24624,49.99),
(1364,'2014-12-04 17:35:47',28345,23604,49.99),
(1365,'2014-12-04 18:39:23',29275,24286,49.99),
(1366,'2014-12-05 00:31:25',29737,24618,49.99),
(1367,'2014-12-05 02:48:29',29372,24356,59.99),
(1368,'2014-12-05 16:57:07',28600,23792,45.99),
(1369,'2014-12-05 19:10:46',29425,24398,49.99),
(1370,'2014-12-06 02:39:11',30016,24816,49.99),
(1371,'2014-12-06 07:37:58',29912,24740,49.99),
(1372,'2014-12-06 16:37:50',29445,24413,45.99),
(1373,'2014-12-07 01:22:20',30062,24852,45.99),
(1374,'2014-12-07 02:33:52',29549,24486,49.99),
(1375,'2014-12-07 04:45:26',29407,24385,45.99),
(1376,'2014-12-07 05:06:50',29083,24150,49.99),
(1377,'2014-12-07 08:48:59',29118,24174,45.99),
(1378,'2014-12-07 17:27:25',28680,23852,45.99),
(1379,'2014-12-07 18:31:09',28622,23809,49.99),
(1380,'2014-12-07 22:24:28',29804,24666,49.99),
(1381,'2014-12-07 22:57:31',30213,24966,49.99),
(1382,'2014-12-08 00:16:15',29518,24463,49.99),
(1383,'2014-12-08 02:50:32',29529,24471,49.99),
(1384,'2014-12-08 03:11:32',30209,24963,45.99),
(1385,'2014-12-08 14:10:39',28880,24003,49.99),
(1386,'2014-12-08 20:58:49',28823,23961,49.99),
(1387,'2014-12-08 23:59:47',29247,24266,49.99),
(1388,'2014-12-09 01:15:52',30217,24969,45.99),
(1389,'2014-12-09 11:19:53',29588,24514,49.99),
(1390,'2014-12-09 18:31:19',30422,25117,29.99),
(1391,'2014-12-09 18:46:41',29978,24785,49.99),
(1392,'2014-12-09 19:49:31',30341,25058,49.99),
(1393,'2014-12-09 20:35:27',28788,23932,29.99),
(1394,'2014-12-10 02:17:39',30399,25099,49.99),
(1395,'2014-12-10 03:41:29',28809,23950,59.99),
(1396,'2014-12-10 08:38:46',29505,24453,45.99),
(1397,'2014-12-10 19:53:04',29060,24132,49.99),
(1398,'2014-12-10 22:00:43',30361,25070,49.99),
(1399,'2014-12-10 22:54:59',29531,24472,29.99),
(1400,'2014-12-11 02:39:59',30070,24858,49.99),
(1401,'2014-12-11 06:23:24',30553,25214,49.99),
(1402,'2014-12-11 08:49:37',29759,24633,49.99),
(1403,'2014-12-11 11:06:43',30058,24848,49.99),
(1404,'2014-12-11 17:25:11',29806,24667,45.99),
(1405,'2014-12-12 01:20:56',29265,24278,45.99),
(1406,'2014-12-12 08:50:46',30350,25063,45.99),
(1407,'2014-12-12 09:54:07',30545,25206,49.99),
(1408,'2014-12-13 05:24:16',30517,25186,29.99),
(1409,'2014-12-13 07:25:14',29217,24246,49.99),
(1410,'2014-12-13 22:22:21',30844,25444,45.99),
(1411,'2014-12-14 06:46:59',29480,24436,49.99),
(1412,'2014-12-14 07:07:11',29557,24493,49.99),
(1413,'2014-12-14 08:33:43',29652,24560,49.99),
(1414,'2014-12-15 02:03:03',29691,24586,45.99),
(1415,'2014-12-15 17:50:00',30221,24972,29.99),
(1416,'2014-12-15 22:14:56',30946,25521,49.99),
(1417,'2014-12-16 15:08:30',29746,24625,59.99),
(1418,'2014-12-16 16:57:42',30129,24900,49.99),
(1419,'2014-12-17 09:20:46',29838,24689,59.99),
(1420,'2014-12-18 08:53:06',30920,25502,49.99),
(1421,'2014-12-18 10:12:10',30266,25003,45.99),
(1422,'2014-12-18 10:46:47',30855,25452,45.99),
(1423,'2014-12-18 16:45:15',30205,24959,49.99),
(1424,'2014-12-18 22:08:12',30512,25182,29.99),
(1425,'2014-12-19 12:23:25',31303,25790,49.99),
(1426,'2014-12-20 10:42:29',31132,25663,45.99),
(1427,'2014-12-20 17:41:22',30911,25496,45.99),
(1428,'2014-12-21 02:55:55',31187,25705,49.99),
(1429,'2014-12-22 09:41:44',31674,26060,49.99),
(1430,'2014-12-22 10:51:34',31502,25935,45.99),
(1431,'2014-12-22 19:39:59',31647,26040,29.99),
(1432,'2014-12-23 03:04:40',30983,25549,49.99),
(1433,'2014-12-23 03:08:36',30849,25448,49.99),
(1434,'2014-12-23 03:56:45',31400,25861,45.99),
(1435,'2014-12-23 09:00:24',31102,25640,45.99),
(1436,'2014-12-23 12:16:27',31562,25980,49.99),
(1437,'2014-12-23 13:18:49',30881,25474,49.99),
(1438,'2014-12-23 14:19:28',30489,25165,45.99),
(1439,'2014-12-23 16:44:11',31573,25987,49.99),
(1440,'2014-12-23 22:37:51',31707,26084,49.99),
(1441,'2014-12-24 14:48:49',30996,25558,49.99),
(1442,'2014-12-24 16:13:49',30810,25420,45.99),
(1443,'2014-12-24 16:38:39',31863,26207,49.99),
(1444,'2014-12-24 19:09:47',31361,25833,49.99),
(1445,'2014-12-24 19:24:58',31380,25848,49.99),
(1446,'2014-12-25 05:03:18',31037,25590,59.99),
(1447,'2014-12-25 13:43:37',31239,25743,49.99),
(1448,'2014-12-26 07:54:54',31739,26109,49.99),
(1449,'2014-12-26 18:45:33',31580,25992,49.99),
(1450,'2014-12-26 22:37:51',31949,26270,49.99),
(1451,'2014-12-26 22:46:29',31868,26211,49.99),
(1452,'2014-12-27 03:11:46',31379,25847,49.99),
(1453,'2014-12-27 15:04:04',32116,26396,59.99),
(1454,'2014-12-27 18:01:52',31853,26199,59.99),
(1455,'2014-12-27 21:44:23',31614,26017,45.99),
(1456,'2014-12-28 08:29:29',32135,26410,59.99),
(1457,'2014-12-28 15:37:26',32215,26475,45.99),
(1458,'2014-12-28 17:07:02',31168,25691,29.99),
(1459,'2014-12-28 18:23:58',31316,25799,49.99),
(1460,'2014-12-29 01:13:39',32222,26480,45.99),
(1461,'2014-12-29 14:20:54',32321,26556,49.99),
(1462,'2014-12-29 21:02:27',31228,25735,49.99),
(1463,'2014-12-30 02:36:05',32250,26503,45.99),
(1464,'2014-12-30 09:38:48',31375,25844,45.99),
(1465,'2014-12-30 10:49:19',31367,25838,49.99),
(1466,'2014-12-30 17:32:29',31867,26210,49.99),
(1467,'2014-12-31 19:35:21',32236,26492,49.99),
(1468,'2014-12-31 21:09:44',31869,26212,49.99),
(1469,'2015-01-01 02:31:41',31861,26205,45.99),
(1470,'2015-01-01 03:49:57',32154,26424,45.99),
(1471,'2015-01-02 00:52:34',31769,26131,45.99),
(1472,'2015-01-02 09:02:25',31702,26080,49.99),
(1473,'2015-01-02 14:22:10',31539,25964,45.99),
(1474,'2015-01-02 20:47:14',32419,26633,49.99),
(1475,'2015-01-03 05:02:08',32078,26365,45.99),
(1476,'2015-01-03 21:34:04',32628,26781,59.99),
(1477,'2015-01-04 01:52:45',32171,26439,59.99),
(1478,'2015-01-04 05:59:50',31741,26111,49.99),
(1479,'2015-01-04 15:42:31',31689,26070,45.99),
(1480,'2015-01-05 00:04:57',32574,26742,29.99),
(1481,'2015-01-05 05:29:39',31825,26175,45.99),
(1482,'2015-01-06 00:27:41',32113,26393,45.99),
(1483,'2015-01-06 04:18:59',32610,26769,49.99),
(1484,'2015-01-06 08:15:16',32340,26570,49.99),
(1485,'2015-01-06 15:01:48',32175,26442,49.99),
(1486,'2015-01-06 20:47:28',32404,26621,49.99),
(1487,'2015-01-07 06:36:50',32452,26656,45.99),
(1488,'2015-01-07 22:04:13',32095,26378,45.99),
(1489,'2015-01-08 05:52:22',32903,26987,49.99),
(1490,'2015-01-08 06:10:41',31983,26294,45.99),
(1491,'2015-01-08 07:54:21',32705,26835,29.99),
(1492,'2015-01-08 09:11:28',32746,26867,49.99),
(1493,'2015-01-09 05:06:50',33274,27263,45.99),
(1494,'2015-01-09 21:02:05',32838,26934,49.99),
(1495,'2015-01-09 22:01:58',33209,27214,45.99),
(1496,'2015-01-09 22:02:30',32673,26814,45.99),
(1497,'2015-01-10 01:59:58',32500,26692,49.99),
(1498,'2015-01-10 03:28:26',32273,26522,59.99),
(1499,'2015-01-10 21:36:20',33080,27121,49.99),
(1500,'2015-01-11 00:19:52',32389,26608,49.99),
(1501,'2015-01-12 05:32:25',32871,26961,49.99),
(1502,'2015-01-12 06:07:36',32479,26675,49.99),
(1503,'2015-01-12 06:10:48',32960,27030,59.99),
(1504,'2015-01-12 11:36:52',32819,26919,45.99),
(1505,'2015-01-12 11:47:12',33000,27061,49.99),
(1506,'2015-01-12 18:50:38',33002,27062,49.99),
(1507,'2015-01-12 19:09:46',32536,26717,49.99),
(1508,'2015-01-12 21:57:52',32898,26982,45.99),
(1509,'2015-01-13 02:54:17',33546,27469,49.99),
(1510,'2015-01-13 03:26:18',33195,27202,49.99),
(1511,'2015-01-13 03:49:27',32657,26802,45.99),
(1512,'2015-01-13 04:36:11',32592,26757,45.99),
(1513,'2015-01-13 21:06:55',32783,26895,45.99),
(1514,'2015-01-14 20:20:59',33074,27116,45.99),
(1515,'2015-01-15 11:36:08',33502,27437,45.99),
(1516,'2015-01-15 20:28:00',32831,26928,49.99),
(1517,'2015-01-16 09:11:52',32971,27037,49.99),
(1518,'2015-01-16 10:32:26',33130,27161,49.99),
(1519,'2015-01-17 18:20:37',33613,27519,45.99),
(1520,'2015-01-17 20:10:28',33801,27658,29.99),
(1521,'2015-01-17 20:33:33',34114,27892,49.99),
(1522,'2015-01-17 22:54:03',34007,27812,49.99),
(1523,'2015-01-18 17:24:08',34081,27867,49.99),
(1524,'2015-01-18 19:12:34',33945,27765,45.99),
(1525,'2015-01-19 01:25:43',33750,27622,49.99),
(1526,'2015-01-19 13:47:12',33001,27061,45.99),
(1527,'2015-01-19 17:53:53',33508,27441,45.99),
(1528,'2015-01-19 23:25:44',33200,27207,49.99),
(1529,'2015-01-20 01:41:24',33884,27722,49.99),
(1530,'2015-01-20 15:08:20',33823,27674,59.99),
(1531,'2015-01-20 21:33:08',33820,27671,49.99),
(1532,'2015-01-21 03:08:21',34275,28008,29.99),
(1533,'2015-01-21 04:25:49',34194,27951,49.99),
(1534,'2015-01-21 10:29:57',34218,27969,45.99),
(1535,'2015-01-21 11:30:26',33434,27382,49.99),
(1536,'2015-01-21 12:10:43',34350,28063,49.99),
(1537,'2015-01-21 15:20:26',33759,27628,45.99),
(1538,'2015-01-21 18:34:15',34061,27851,49.99),
(1539,'2015-01-22 05:43:34',33765,27632,49.99),
(1540,'2015-01-22 12:53:59',33644,27539,49.99),
(1541,'2015-01-22 13:27:10',33896,27729,45.99),
(1542,'2015-01-22 16:57:20',33919,27746,59.99),
(1543,'2015-01-22 19:07:51',33610,27518,49.99),
(1544,'2015-01-22 19:14:21',33457,27403,59.99),
(1545,'2015-01-24 17:38:50',33497,27433,49.99),
(1546,'2015-01-25 02:10:34',34242,27985,45.99),
(1547,'2015-01-25 04:25:55',33854,27698,49.99),
(1548,'2015-01-25 14:52:44',34514,28177,49.99),
(1549,'2015-01-26 09:12:47',34272,28005,59.99),
(1550,'2015-01-26 12:33:39',34417,28108,49.99),
(1551,'2015-01-27 03:52:37',34392,28091,45.99),
(1552,'2015-01-27 16:35:41',34363,28071,45.99),
(1553,'2015-01-28 07:35:07',34565,28215,45.99),
(1554,'2015-01-28 11:40:43',34539,28196,49.99),
(1555,'2015-01-28 16:47:36',34064,27853,49.99),
(1556,'2015-01-28 19:10:34',34117,27894,49.99),
(1557,'2015-01-29 02:01:56',33922,27749,45.99),
(1558,'2015-01-29 02:51:44',34368,28074,49.99),
(1559,'2015-01-29 03:37:20',34446,28129,45.99),
(1560,'2015-01-29 14:10:13',34010,27814,49.99),
(1561,'2015-01-29 20:35:59',34969,28519,49.99),
(1562,'2015-01-29 22:37:23',34463,28141,49.99),
(1563,'2015-01-30 11:44:27',34634,28267,45.99),
(1564,'2015-01-30 22:44:47',35211,28699,45.99),
(1565,'2015-01-30 23:01:28',35352,28798,45.99),
(1566,'2015-01-31 00:08:53',34973,28521,49.99),
(1567,'2015-01-31 06:41:31',34184,27943,59.99),
(1568,'2015-01-31 19:29:31',34573,28220,49.99),
(1569,'2015-02-01 01:05:36',34743,28349,49.99),
(1570,'2015-02-01 03:00:31',35378,28816,49.99),
(1571,'2015-02-01 06:34:53',34662,28286,49.99),
(1572,'2015-02-02 02:53:04',34876,28445,29.99),
(1573,'2015-02-02 06:57:14',35320,28776,49.99),
(1574,'2015-02-02 19:36:37',34352,28064,59.99),
(1575,'2015-02-02 23:05:39',35120,28631,49.99),
(1576,'2015-02-02 23:31:27',34618,28254,29.99),
(1577,'2015-02-03 03:37:55',35180,28677,49.99),
(1578,'2015-02-03 07:24:32',35361,28803,49.99),
(1579,'2015-02-05 03:09:27',35237,28717,49.99),
(1580,'2015-02-05 03:44:35',35285,28749,45.99),
(1581,'2015-02-05 05:24:04',35360,28802,29.99),
(1582,'2015-02-05 07:35:45',34604,28243,45.99),
(1583,'2015-02-05 16:52:05',34590,28233,59.99),
(1584,'2015-02-05 19:30:40',34624,28260,59.99),
(1585,'2015-02-05 22:56:12',35531,28922,29.99),
(1586,'2015-02-06 01:00:21',34845,28423,29.99),
(1587,'2015-02-06 04:16:06',35752,29086,45.99),
(1588,'2015-02-06 14:02:47',35455,28872,49.99),
(1589,'2015-02-07 00:16:28',34978,28526,45.99),
(1590,'2015-02-07 03:32:32',35603,28976,45.99),
(1591,'2015-02-07 14:34:08',35842,29155,59.99),
(1592,'2015-02-08 05:04:26',35756,29089,45.99),
(1593,'2015-02-08 12:59:24',36124,29367,49.99),
(1594,'2015-02-08 17:38:06',35421,28847,49.99),
(1595,'2015-02-09 20:08:18',35340,28790,49.99),
(1596,'2015-02-10 06:56:44',35071,28594,45.99),
(1597,'2015-02-10 07:25:09',35708,29050,45.99),
(1598,'2015-02-10 10:34:19',35167,28668,45.99),
(1599,'2015-02-10 15:53:37',36118,29363,49.99),
(1600,'2015-02-10 20:42:43',35424,28849,49.99),
(1601,'2015-02-11 13:14:54',35915,29214,49.99),
(1602,'2015-02-12 02:18:22',35162,28663,59.99),
(1603,'2015-02-12 06:24:04',35359,28802,49.99),
(1604,'2015-02-12 07:08:16',35929,29223,49.99),
(1605,'2015-02-12 13:42:34',35250,28727,49.99),
(1606,'2015-02-12 14:57:18',36295,29495,45.99),
(1607,'2015-02-13 14:14:30',35436,28858,45.99),
(1608,'2015-02-13 17:27:19',35704,29048,49.99),
(1609,'2015-02-15 03:09:49',36844,29933,49.99),
(1610,'2015-02-15 07:36:03',36285,29488,29.99),
(1611,'2015-02-15 18:18:55',35773,29103,45.99),
(1612,'2015-02-16 02:46:47',36132,29372,45.99),
(1613,'2015-02-16 15:02:09',36417,29594,49.99),
(1614,'2015-02-16 18:48:11',36111,29359,49.99),
(1615,'2015-02-17 00:23:21',36744,29855,49.99),
(1616,'2015-02-17 13:39:41',35762,29093,49.99),
(1617,'2015-02-17 18:52:45',35757,29090,49.99),
(1618,'2015-02-17 21:38:33',36794,29895,59.99),
(1619,'2015-02-18 08:32:46',36519,29675,59.99),
(1620,'2015-02-18 12:37:58',36172,29403,49.99),
(1621,'2015-02-20 00:24:00',37052,30100,59.99),
(1622,'2015-02-20 02:51:39',36304,29503,49.99),
(1623,'2015-02-20 19:45:50',36884,29964,59.99),
(1624,'2015-02-20 21:48:17',36366,29550,59.99),
(1625,'2015-02-20 22:06:44',36019,29292,45.99),
(1626,'2015-02-21 01:35:55',36362,29547,49.99),
(1627,'2015-02-21 03:00:45',37379,30344,49.99),
(1628,'2015-02-21 08:57:13',37287,30279,49.99),
(1629,'2015-02-21 16:55:51',36454,29624,49.99),
(1630,'2015-02-21 19:43:04',36871,29953,49.99),
(1631,'2015-02-22 08:02:01',36821,29916,59.99),
(1632,'2015-02-22 08:44:53',37523,30450,49.99),
(1633,'2015-02-22 13:55:32',36271,29478,49.99),
(1634,'2015-02-22 14:06:31',36729,29843,45.99),
(1635,'2015-02-23 22:30:09',37098,30134,49.99),
(1636,'2015-02-23 22:54:51',36996,30054,49.99),
(1637,'2015-02-24 01:52:20',36917,29990,45.99),
(1638,'2015-02-24 05:18:29',36341,29530,59.99),
(1639,'2015-02-24 07:46:53',37266,30263,49.99),
(1640,'2015-02-25 11:15:51',37121,30151,49.99),
(1641,'2015-02-27 07:39:11',36717,29833,45.99),
(1642,'2015-02-27 13:20:26',37316,30300,49.99),
(1643,'2015-02-27 14:49:04',37513,30444,29.99),
(1644,'2015-02-27 19:49:04',37300,30288,49.99),
(1645,'2015-02-28 04:40:38',36971,30034,49.99),
(1646,'2015-02-28 09:39:47',38070,30858,59.99),
(1647,'2015-02-28 13:32:24',37411,30367,49.99),
(1648,'2015-03-01 05:44:02',38100,30878,59.99),
(1649,'2015-03-01 07:09:05',37904,30731,45.99),
(1650,'2015-03-02 02:56:29',37416,30371,49.99),
(1651,'2015-03-02 04:28:13',37861,30699,45.99),
(1652,'2015-03-02 15:38:30',38054,30844,29.99),
(1653,'2015-03-02 17:50:03',37450,30397,49.99),
(1654,'2015-03-02 19:15:03',37924,30746,45.99),
(1655,'2015-03-02 21:42:26',38083,30867,29.99),
(1656,'2015-03-03 08:06:49',38166,30931,45.99),
(1657,'2015-03-03 11:26:35',37663,30553,45.99),
(1658,'2015-03-03 14:36:51',38168,30933,59.99),
(1659,'2015-03-03 19:08:32',38340,31066,49.99),
(1660,'2015-03-04 07:28:48',37598,30509,29.99),
(1661,'2015-03-04 08:18:32',38229,30977,29.99),
(1662,'2015-03-04 09:38:48',38055,30845,49.99),
(1663,'2015-03-04 19:07:37',38425,31132,49.99),
(1664,'2015-03-05 08:01:50',38397,31113,49.99),
(1665,'2015-03-05 15:06:47',37784,30641,49.99),
(1666,'2015-03-07 09:10:22',38179,30941,45.99),
(1667,'2015-03-07 11:25:13',38010,30810,49.99),
(1668,'2015-03-07 19:55:53',37568,30486,49.99),
(1669,'2015-03-07 21:15:28',37686,30571,49.99),
(1670,'2015-03-08 01:59:24',38667,31311,49.99),
(1671,'2015-03-08 05:08:19',38107,30884,49.99),
(1672,'2015-03-08 11:32:07',38129,30901,45.99),
(1673,'2015-03-09 02:20:20',37886,30718,45.99),
(1674,'2015-03-09 18:45:42',38356,31078,45.99),
(1675,'2015-03-10 11:59:23',38627,31283,45.99),
(1676,'2015-03-10 18:12:05',38309,31040,49.99),
(1677,'2015-03-10 19:26:59',38287,31023,29.99),
(1678,'2015-03-11 00:47:31',37891,30722,49.99),
(1679,'2015-03-11 02:57:45',38195,30952,45.99),
(1680,'2015-03-11 16:47:09',38000,30804,29.99),
(1681,'2015-03-11 19:45:12',38492,31181,49.99),
(1682,'2015-03-12 20:36:38',38896,31486,49.99),
(1683,'2015-03-13 05:05:46',38090,30872,45.99),
(1684,'2015-03-13 09:39:57',38900,31489,45.99),
(1685,'2015-03-13 12:05:41',38494,31183,45.99),
(1686,'2015-03-13 15:01:06',39003,31561,59.99),
(1687,'2015-03-13 15:25:22',38593,31256,29.99),
(1688,'2015-03-13 17:33:02',38274,31014,49.99),
(1689,'2015-03-14 09:53:35',39092,31622,49.99),
(1690,'2015-03-14 13:21:19',39026,31578,49.99),
(1691,'2015-03-14 16:11:27',39225,31720,49.99),
(1692,'2015-03-15 08:40:25',39113,31638,45.99),
(1693,'2015-03-15 12:31:01',39475,31905,45.99),
(1694,'2015-03-15 22:33:22',38700,31335,49.99),
(1695,'2015-03-16 10:30:05',39585,31984,49.99),
(1696,'2015-03-16 21:21:34',38851,31449,49.99),
(1697,'2015-03-17 04:09:52',38427,31133,49.99),
(1698,'2015-03-17 05:40:17',39194,31695,49.99),
(1699,'2015-03-17 09:52:07',38625,31281,49.99),
(1700,'2015-03-17 17:36:38',38897,31486,45.99),
(1701,'2015-03-17 17:53:08',39663,32043,45.99),
(1702,'2015-03-17 21:45:11',38955,31527,29.99),
(1703,'2015-03-18 13:55:14',38605,31266,49.99),
(1704,'2015-03-18 15:00:54',38978,31545,45.99),
(1705,'2015-03-19 06:18:08',39486,31914,59.99),
(1706,'2015-03-19 11:28:48',39029,31579,45.99),
(1707,'2015-03-19 16:46:20',38940,31517,49.99),
(1708,'2015-03-20 12:44:12',38802,31412,45.99),
(1709,'2015-03-21 03:22:50',39546,31957,49.99),
(1710,'2015-03-21 04:05:07',39705,32072,49.99),
(1711,'2015-03-21 09:18:39',39199,31699,45.99),
(1712,'2015-03-21 10:13:40',39696,32065,49.99),
(1713,'2015-03-22 00:42:54',39189,31690,49.99),
(1714,'2015-03-22 01:40:10',39172,31678,45.99),
(1715,'2015-03-22 02:31:53',39813,32152,49.99),
(1716,'2015-03-22 03:15:55',39278,31760,45.99),
(1717,'2015-03-22 21:30:42',39713,32077,59.99),
(1718,'2015-03-23 02:52:58',39428,31871,49.99),
(1719,'2015-03-23 15:19:57',39370,31830,45.99),
(1720,'2015-03-24 03:47:15',39243,31733,59.99),
(1721,'2015-03-27 03:24:58',39680,32055,45.99),
(1722,'2015-03-27 10:10:53',39860,32191,49.99),
(1723,'2015-03-27 12:16:02',39674,32051,45.99),
(1724,'2015-03-28 05:34:49',39819,32156,45.99),
(1725,'2015-03-28 08:38:31',39449,31884,49.99),
(1726,'2015-03-29 23:41:36',39759,32111,49.99),
(1727,'2015-03-30 09:37:23',39950,32255,59.99),
(1728,'2015-03-30 21:33:51',39671,32049,49.99),
(1729,'2015-03-31 19:59:48',39729,32090,49.99),
(1730,'2015-04-01 03:54:48',39717,32079,59.99),
(1731,'2015-04-01 18:11:08',39947,32252,45.99);

COMMIT;
